View Issue Details

IDProjectCategoryView StatusLast Update
0010033CentOS-7kernelpublic2016-08-03 15:38
Reporteralfredo 
PriorityurgentSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.2.1511 
Target VersionFixed in Version 
Summary0010033: Frequent Crash: BUG: unable to handle kernel NULL Pointer dereference at 0000000000000018
DescriptionDescription of problem:
System crashes and reboots after 10-15 minutes of heavy computation with full load on 10 out of 32 cores and moderate memory usage.

Dmesg dump is attached.
Steps To ReproduceHow to Reproduce:
Running one computationally intensive proprietary program with heavy I/O (that runs fine on a fedora 22 machine) eventually results in the machine crashing with this error 100% of the time. This results in a machine reboot.

Valgrind reports no issues with the program itself.
Additional InformationVersion: 3.10.0-327.3.1.el7.x86_64
BUG: unable to handle kernel NULL pointer dereference at 0000000000000018
IP: [<ffffffff81314218>] swiotlb_unmap_sg_attrs+0x28/0x60
PGD fc63f4067 PUD fc58df067 PMD 0
Oops: 0000 [#1] SMP
Modules linked in: veth loop xt_conntrack ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype iptable_filter nf_nat nf_conntrack bridge stp llc dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio macvlan vfat fat pl2303 intel_powerclamp coretemp intel_rapl kvm_intel kvm crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel snd_hda_intel snd_hda_codec lrw gf128mul snd_hda_core snd_hwdep snd_seq glue_helper ablk_helper cryptd snd_seq_device snd_pcm snd_timer mei_me iTCO_wdt snd iTCO_vendor_support lpc_ich sg i2c_i801 soundcore mei ioatdma pcspkr mfd_core sb_edac ipmi_devintf edac_core ipmi_si ipmi_msghandler shpchp acpi_power_meter acpi_pad ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ast syscopyarea sysfillrect
 nvidia(POE) sysimgblt drm_kms_helper crct10dif_pclmul crct10dif_common ttm crc32c_intel igb drm ahci ptp libahci pps_core dca libata i2c_algo_bit nvme i2c_core 3w_sas wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 18606 Comm: autoloader Tainted: P OE ------------ 3.10.0-327.3.1.el7.x86_64 #1
Hardware name: Supermicro X10DRi/X10DRi, BIOS 1.1 04/14/2015
task: ffff88104e15ae00 ti: ffff8810510ec000 task.ti: ffff8810510ec000
RIP: 0010:[<ffffffff81314218>] [<ffffffff81314218>] swiotlb_unmap_sg_attrs+0x28/0x60
RSP: 0000:ffff88085fc23e18 EFLAGS: 00010002
RAX: ffff8810537d0098 RBX: 0000000000000000 RCX: 0000000000000001
RDX: 0000000000000020 RSI: 0000000000000000 RDI: ffff8810537d0098
RBP: ffff88085fc23e40 R08: 0000000000000000 R09: ffffffff813141f0
R10: 0000000000000000 R11: 00007fc9a1780010 R12: 0000000000000000
R13: 0000000000000020 R14: 0000000000000001 R15: ffff8810537d0098
FS: 00007fc99e7b6700(0000) GS:ffff88085fc20000(0000) knlGS:0000000000000000
CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000018 CR3: 0000000fd0d95000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff88084fd40740 ffff88084fd44c98 0000000000000000 00000000000000ed
 00000000000000ed ffff88085fc23e50 ffffffff81421be6 ffff88085fc23ea8
 ffffffffa00401b5 000000808108dba3 0000001c546a6d6c 00007fc9a0fc8dc4
Call Trace:
TagsNo tags attached.
abrt_hash6637bbbd5403364f0a2bcede3f93ba23b0f56542
URL

Relationships

has duplicate 0010073 closedtoracat Crash on I/O over 3ware RAID Volume 

Activities

alfredo

alfredo

2015-12-28 21:50

reporter  

dmesg_dump.txt (144,963 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-327.3.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Wed Dec 9 14:09:15 UTC 2015
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8 systemd.debug nouveau.modeset=0 rd.driver.blacklist=nouveau video=vesa:off
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000793e1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000793e2000-0x00000000799f7fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000799f8000-0x0000000079b2cfff] usable
[    0.000000] BIOS-e820: [mem 0x0000000079b2d000-0x0000000079feffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000079ff0000-0x000000007bd52fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007bd53000-0x000000007bd53fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007bd54000-0x000000007bdd9fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007bdda000-0x000000007bffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007c000000-0x000000008fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000107fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x753ff018-0x75404657] usable ==> usable
[    0.000000] e820: update [mem 0x753f6018-0x753fec57] usable ==> usable
[    0.000000] e820: update [mem 0x753ed018-0x753f5057] usable ==> usable
[    0.000000] e820: update [mem 0x753cb018-0x753ecc57] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000753cb017] usable
[    0.000000] reserve setup_data: [mem 0x00000000753cb018-0x00000000753ecc57] usable
[    0.000000] reserve setup_data: [mem 0x00000000753ecc58-0x00000000753ed017] usable
[    0.000000] reserve setup_data: [mem 0x00000000753ed018-0x00000000753f5057] usable
[    0.000000] reserve setup_data: [mem 0x00000000753f5058-0x00000000753f6017] usable
[    0.000000] reserve setup_data: [mem 0x00000000753f6018-0x00000000753fec57] usable
[    0.000000] reserve setup_data: [mem 0x00000000753fec58-0x00000000753ff017] usable
[    0.000000] reserve setup_data: [mem 0x00000000753ff018-0x0000000075404657] usable
[    0.000000] reserve setup_data: [mem 0x0000000075404658-0x00000000793e1fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000793e2000-0x00000000799f7fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000799f8000-0x0000000079b2cfff] usable
[    0.000000] reserve setup_data: [mem 0x0000000079b2d000-0x0000000079feffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000079ff0000-0x000000007bd52fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007bd53000-0x000000007bd53fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007bd54000-0x000000007bdd9fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007bdda000-0x000000007bffffff] usable
[    0.000000] reserve setup_data: [mem 0x000000007c000000-0x000000008fffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000107fffffff] usable
[    0.000000] efi: EFI v2.31 by American Megatrends
[    0.000000] efi:  ACPI=0x79c56000  ACPI 2.0=0x79c56000  SMBIOS=0xf0560  MPS=0xfd640 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000002f000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000002f000-0x0000000000040000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002354000) (19MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002354000-0x000000003e8b3000) (965MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e8b3000-0x0000000040000000) (23MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000048ef3000) (142MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000048ef3000-0x000000006648f000) (469MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000006648f000-0x000000006650f000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000006650f000-0x00000000753cb000) (238MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x00000000753cb000-0x00000000755f6000) (2MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000755f6000-0x000000007571d000) (1MB)
[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x000000007571d000-0x0000000078de2000) (54MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000078de2000-0x000000007909f000) (2MB)
[    0.000000] efi: mem17: type=3, attr=0xf, range=[0x000000007909f000-0x00000000793e2000) (3MB)
[    0.000000] efi: mem18: type=0, attr=0xf, range=[0x00000000793e2000-0x00000000799f8000) (6MB)
[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x00000000799f8000-0x0000000079b2d000) (1MB)
[    0.000000] efi: mem20: type=10, attr=0xf, range=[0x0000000079b2d000-0x0000000079ff0000) (4MB)
[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x0000000079ff0000-0x000000007bcf3000) (29MB)
[    0.000000] efi: mem22: type=5, attr=0x800000000000000f, range=[0x000000007bcf3000-0x000000007bd53000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x000000007bd53000-0x000000007bd54000) (0MB)
[    0.000000] efi: mem24: type=6, attr=0x800000000000000f, range=[0x000000007bd54000-0x000000007bdda000) (0MB)
[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000007bdda000-0x000000007c000000) (2MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000100000000-0x0000001080000000) (63488MB)
[    0.000000] efi: mem27: type=0, attr=0x0, range=[0x000000007c000000-0x0000000080000000) (64MB)
[    0.000000] efi: mem28: type=11, attr=0x8000000000000001, range=[0x0000000080000000-0x0000000090000000) (256MB)
[    0.000000] efi: mem29: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed20000) (0MB)
[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] SMBIOS 2.8 present.
[    0.000000] DMI: Supermicro X10DRi/X10DRi, BIOS 1.1 04/14/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x1080000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000080000000 mask 3FFF80000000 uncachable
[    0.000000]   1 base 380000000000 mask 3F8000000000 uncachable
[    0.000000]   2 base 0000E0000000 mask 3FFFF0000000 write-through
[    0.000000]   3 base 0000F0000000 mask 3FFFFE000000 write-through
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fdae0-0x000fdaef] mapped at [ffff8800000fdae0]
[    0.000000] Base memory trampoline at [ffff880000095000] 95000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01f32000, 0x01f32fff] PGTABLE
[    0.000000] BRK [0x01f33000, 0x01f33fff] PGTABLE
[    0.000000] BRK [0x01f34000, 0x01f34fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x107fe00000-0x107fffffff]
[    0.000000]  [mem 0x107fe00000-0x107fffffff] page 1G
[    0.000000] init_memory_mapping: [mem 0x107c000000-0x107fdfffff]
[    0.000000]  [mem 0x107c000000-0x107fdfffff] page 1G
[    0.000000] init_memory_mapping: [mem 0x1000000000-0x107bffffff]
[    0.000000]  [mem 0x1000000000-0x107bffffff] page 1G
[    0.000000] init_memory_mapping: [mem 0x00100000-0x793e1fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x791fffff] page 2M
[    0.000000]  [mem 0x79200000-0x793e1fff] page 4k
[    0.000000] init_memory_mapping: [mem 0x799f8000-0x79b2cfff]
[    0.000000]  [mem 0x799f8000-0x79b2cfff] page 4k
[    0.000000] BRK [0x01f35000, 0x01f35fff] PGTABLE
[    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x7bd53000-0x7bd53fff]
[    0.000000]  [mem 0x7bd53000-0x7bd53fff] page 4k
[    0.000000] BRK [0x01f37000, 0x01f37fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x7bdda000-0x7bffffff]
[    0.000000]  [mem 0x7bdda000-0x7bdfffff] page 4k
[    0.000000]  [mem 0x7be00000-0x7bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x100000000-0xfffffffff]
[    0.000000]  [mem 0x100000000-0xfffffffff] page 1G
[    0.000000] RAMDISK: [mem 0x3e8b3000-0x3fffafff]
[    0.000000] ACPI: RSDP 0000000079c56000 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 0000000079c560b8 000EC (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000079c82650 0010C (v05 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000079c56238 2C416 (v02 ALASKA   A M I  01072009 INTL 20091013)
[    0.000000] ACPI: FACS 0000000079fedf80 00040
[    0.000000] ACPI: APIC 0000000079c82760 00224 (v03 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000079c82988 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000079c829d0 0009C (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: SPMI 0000000079c82a70 00040 (v05 ALASKA   A M I  00000000 AMI. 00000000)
[    0.000000] ACPI: MCFG 0000000079c82ab0 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: UEFI 0000000079c82af0 00042 (v01 ALASKA   A M I  01072009      00000000)
[    0.000000] ACPI: MCEJ 0000000079c82b38 00130 (v01 INTEL           00000001 INTL 0100000D)
[    0.000000] ACPI: BDAT 0000000079c82c68 00030 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: HPET 0000000079c82c98 00038 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: MSCT 0000000079c82cd0 00090 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: PMCT 0000000079c82d60 00064 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: SLIT 0000000079c82dc8 00030 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 0000000079c82df8 00E58 (v03 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: WDDT 0000000079c83c50 00040 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: SSDT 0000000079c83c90 0ED2F (v01 ALASKA    PmMgt 00000001 INTL 20120913)
[    0.000000] ACPI: BGRT 0000000079c929c0 00038 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0000000079c929f8 0213C (v02 ALASKA SpsNm    00000002 INTL 20120913)
[    0.000000] ACPI: SSDT 0000000079c94b38 00064 (v02 ALASKA SpsNvs   00000002 INTL 20120913)
[    0.000000] ACPI: PRAD 0000000079c94ba0 000BF (v02 ALASKA   A M I  00000002 INTL 20120913)
[    0.000000] ACPI: DMAR 0000000079c94c60 00140 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: HEST 0000000079c94da0 001F0 (v01 ALASKA   A M I  00000001 INTL 00000001)
[    0.000000] ACPI: BERT 0000000079c94f90 00030 (v01 ALASKA   A M I  00000001 INTL 00000001)
[    0.000000] ACPI: ERST 0000000079c94fc0 00230 (v01 ALASKA   A M I  00000001 INTL 00000001)
[    0.000000] ACPI: EINJ 0000000079c951f0 00150 (v01 ALASKA   A M I  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0c -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0e -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x10 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x12 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x14 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x16 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x18 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x1a -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x1c -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x1e -> Node 1
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0b -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0d -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x0f -> Node 0
[    0.000000] SRAT: PXM 1 -> APIC 0x11 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x13 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x15 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x17 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x19 -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x1b -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x1d -> Node 1
[    0.000000] SRAT: PXM 1 -> APIC 0x1f -> Node 1
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x87fffffff]
[    0.000000] SRAT: Node 1 PXM 1 [mem 0x880000000-0x107fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=2
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x87fffffff] -> [mem 0x00000000-0x87fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x87fffffff]
[    0.000000]   NODE_DATA [mem 0x87ffd9000-0x87fffffff]
[    0.000000] Initmem setup node 1 [mem 0x880000000-0x107fffffff]
[    0.000000]   NODE_DATA [mem 0x107ffd6000-0x107fffcfff]
[    0.000000] Reserving 164MB of memory at 720MB for crashkernel (System RAM: 65430MB)
[    0.000000]  [ffffea0000000000-ffffea0021ffffff] PMD -> [ffff88085fe00000-ffff88087fdfffff] on node 0
[    0.000000]  [ffffea0022000000-ffffea0041ffffff] PMD -> [ffff88105f600000-ffff88107f5fffff] on node 1
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x107fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x793e1fff]
[    0.000000]   node   0: [mem 0x799f8000-0x79b2cfff]
[    0.000000]   node   0: [mem 0x7bd53000-0x7bd53fff]
[    0.000000]   node   0: [mem 0x7bdda000-0x7bffffff]
[    0.000000]   node   0: [mem 0x100000000-0x87fffffff]
[    0.000000]   node   1: [mem 0x880000000-0x107fffffff]
[    0.000000] On node 0 totalpages: 8361693
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 43 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7709 pages used for memmap
[    0.000000]   DMA32 zone: 493374 pages, LIFO batch:31
[    0.000000]   Normal zone: 122880 pages used for memmap
[    0.000000]   Normal zone: 7864320 pages, LIFO batch:31
[    0.000000] On node 1 totalpages: 8388608
[    0.000000]   Normal zone: 131072 pages used for memmap
[    0.000000]   Normal zone: 8388608 pages, LIFO batch:31
[    0.000000] tboot: non-0 tboot_addr but it is not of type E820_RESERVED
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x0e] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x1a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x1c] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x1e] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0f] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x19] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x1b] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x1d] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x1f] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x19] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1f] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 9, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec40000] gsi_base[48])
[    0.000000] IOAPIC[2]: apic_id 10, version 32, address 0xfec40000, GSI 48-71
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 32 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x753cb000-0x753cbfff]
[    0.000000] PM: Registered nosave memory: [mem 0x753ec000-0x753ecfff]
[    0.000000] PM: Registered nosave memory: [mem 0x753ed000-0x753edfff]
[    0.000000] PM: Registered nosave memory: [mem 0x753f5000-0x753f5fff]
[    0.000000] PM: Registered nosave memory: [mem 0x753f6000-0x753f6fff]
[    0.000000] PM: Registered nosave memory: [mem 0x753fe000-0x753fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x753ff000-0x753fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x75404000-0x75404fff]
[    0.000000] PM: Registered nosave memory: [mem 0x793e2000-0x799f7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x79b2d000-0x79feffff]
[    0.000000] PM: Registered nosave memory: [mem 0x79ff0000-0x7bd52fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7bd54000-0x7bdd9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x8fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:32 nr_cpu_ids:32 nr_node_ids:2
[    0.000000] PERCPU: Embedded 31 pages/cpu @ffff88085fc00000 s87168 r8192 d31616 u131072
[    0.000000] pcpu-alloc: s87168 r8192 d31616 u131072 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 16 17 18 19 20 21 22 23 
[    0.000000] pcpu-alloc: [1] 08 09 10 11 12 13 14 15 24 25 26 27 28 29 30 31 
[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 16488533
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8 systemd.debug nouveau.modeset=0 rd.driver.blacklist=nouveau video=vesa:off
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] Memory: 65611996k/69206016k available (6440k kernel code, 2204812k absent, 1389208k reserved, 4266k data, 1620k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=32, Nodes=2
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=32.
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-31.
[    0.000000] NR_IRQS:327936 nr_irqs:1496 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 268435456 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2399.916 MHz processor
[    0.000019] Calibrating delay loop (skipped), value calculated using timer frequency.. 4799.83 BogoMIPS (lpj=2399916)
[    0.000021] pid_max: default: 32768 minimum: 301
[    0.001113] Security Framework initialized
[    0.001119] SELinux:  Initializing.
[    0.001134] SELinux:  Starting in permissive mode
[    0.005644] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[    0.019074] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.024557] Mount-cache hash table entries: 4096
[    0.024794] Initializing cgroup subsys memory
[    0.024813] Initializing cgroup subsys devices
[    0.024814] Initializing cgroup subsys freezer
[    0.024815] Initializing cgroup subsys net_cls
[    0.024817] Initializing cgroup subsys blkio
[    0.024818] Initializing cgroup subsys perf_event
[    0.024820] Initializing cgroup subsys hugetlb
[    0.024856] CPU: Physical Processor ID: 0
[    0.024857] CPU: Processor Core ID: 0
[    0.024861] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.025611] mce: CPU supports 22 MCE banks
[    0.025643] CPU0: Thermal monitoring enabled (TM1)
[    0.025668] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
tlb_flushall_shift: 6
[    0.025770] Freeing SMP alternatives: 28k freed
[    0.026664] ACPI: Core revision 20130517
[    0.045951] ACPI: All ACPI Tables successfully acquired
[    0.048424] ftrace: allocating 24585 entries in 97 pages
[    0.058277] dmar: Host address width 46
[    0.058279] dmar: DRHD base: 0x000000fbffc000 flags: 0x0
[    0.058287] dmar: IOMMU 0: reg_base_addr fbffc000 ver 1:0 cap d2078c106f0466 ecap f020de
[    0.058288] dmar: DRHD base: 0x000000c7ffc000 flags: 0x1
[    0.058292] dmar: IOMMU 1: reg_base_addr c7ffc000 ver 1:0 cap d2078c106f0466 ecap f020de
[    0.058294] dmar: RMRR base: 0x0000007bc0c000 end: 0x0000007bc1afff
[    0.058295] dmar: ATSR flags: 0x0
[    0.058296] dmar: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
[    0.058297] dmar: RHSA base: 0x000000fbffc000 proximity domain: 0x1
[    0.058415] IOAPIC id 10 under DRHD base  0xfbffc000 IOMMU 0
[    0.058416] IOAPIC id 8 under DRHD base  0xc7ffc000 IOMMU 1
[    0.058417] IOAPIC id 9 under DRHD base  0xc7ffc000 IOMMU 1
[    0.058418] HPET id 0 under DRHD base 0xc7ffc000
[    0.058419] Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.058420] Your BIOS is broken and requested that x2apic be disabled.
This will slightly decrease performance.
Use 'intremap=no_x2apic_optout' to override BIOS request.
[    0.058819] Enabled IRQ remapping in xapic mode
[    0.058820] x2apic not enabled, IRQ remapping is in xapic mode
[    0.058832] Switched APIC routing to physical flat.
[    0.059482] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.069492] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2630 v3 @ 2.40GHz (fam: 06, model: 3f, stepping: 02)
[    0.069497] TSC deadline timer enabled
[    0.069520] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.069539] ... version:                3
[    0.069539] ... bit width:              48
[    0.069540] ... generic registers:      4
[    0.069541] ... value mask:             0000ffffffffffff
[    0.069542] ... max period:             0000ffffffffffff
[    0.069543] ... fixed-purpose events:   3
[    0.069543] ... event mask:             000000070000000f
[    0.085992] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.071481] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.170841] smpboot: Booting Node   1, Processors  #8 #9 #10 #11 #12 #13 #14 #15 OK
[    0.361747] smpboot: Booting Node   0, Processors  #16 #17 #18 #19 #20 #21 #22 #23 OK
[    0.474797] smpboot: Booting Node   1, Processors  #24 #25 #26 #27 #28 #29 #30 #31 OK
[    0.587621] Brought up 32 CPUs
[    0.587624] smpboot: Total of 32 processors activated (153671.93 BogoMIPS)
[    0.650732] devtmpfs: initialized
[    0.655911] EVM: security.selinux
[    0.655912] EVM: security.ima
[    0.655913] EVM: security.capability
[    0.655996] PM: Registering ACPI NVS region [mem 0x79b2d000-0x79feffff] (4993024 bytes)
[    0.656965] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.657100] NET: Registered protocol family 16
[    0.657350] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.657352] ACPI: bus type PCI registered
[    0.657354] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.657412] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
[    0.657414] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
[    0.657842] PCI: Using configuration type 1 for base access
[    0.660031] ACPI: Added _OSI(Module Device)
[    0.660033] ACPI: Added _OSI(Processor Device)
[    0.660034] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.660035] ACPI: Added _OSI(Processor Aggregator Device)
[    0.665236] ACPI: EC: Look up EC in DSDT
[    0.679020] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
[    0.850381] ACPI: Dynamic OEM Table Load:
[    0.850384] ACPI: PRAD           (null) 000BF (v02 ALASKA   A M I  00000002 INTL 20120913)
[    0.859893] ACPI: Interpreter enabled
[    0.859898] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.859902] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.859904] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    0.859912] ACPI: (supports S0 S4 S5)
[    0.859913] ACPI: Using IOAPIC for interrupt routing
[    0.859934] HEST: Enabling Firmware First mode for corrected errors.
[    0.860183] HEST: Table parsing has been initialized.
[    0.860186] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.877895] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
[    0.877899] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.877917] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.877943] PCI host bridge to bus 0000:ff
[    0.877946] pci_bus 0000:ff: root bus resource [bus ff]
[    0.877955] pci 0000:ff:08.0: [8086:2f80] type 00 class 0x088000
[    0.878012] pci 0000:ff:08.2: [8086:2f32] type 00 class 0x110100
[    0.878060] pci 0000:ff:08.3: [8086:2f83] type 00 class 0x088000
[    0.878115] pci 0000:ff:0b.0: [8086:2f81] type 00 class 0x088000
[    0.878162] pci 0000:ff:0b.1: [8086:2f36] type 00 class 0x110100
[    0.878207] pci 0000:ff:0b.2: [8086:2f37] type 00 class 0x110100
[    0.878253] pci 0000:ff:0c.0: [8086:2fe0] type 00 class 0x088000
[    0.878295] pci 0000:ff:0c.1: [8086:2fe1] type 00 class 0x088000
[    0.878337] pci 0000:ff:0c.2: [8086:2fe2] type 00 class 0x088000
[    0.878377] pci 0000:ff:0c.3: [8086:2fe3] type 00 class 0x088000
[    0.878417] pci 0000:ff:0c.4: [8086:2fe4] type 00 class 0x088000
[    0.878456] pci 0000:ff:0c.5: [8086:2fe5] type 00 class 0x088000
[    0.878498] pci 0000:ff:0c.6: [8086:2fe6] type 00 class 0x088000
[    0.878540] pci 0000:ff:0c.7: [8086:2fe7] type 00 class 0x088000
[    0.878586] pci 0000:ff:0f.0: [8086:2ff8] type 00 class 0x088000
[    0.878626] pci 0000:ff:0f.1: [8086:2ff9] type 00 class 0x088000
[    0.878667] pci 0000:ff:0f.4: [8086:2ffc] type 00 class 0x088000
[    0.878706] pci 0000:ff:0f.5: [8086:2ffd] type 00 class 0x088000
[    0.878747] pci 0000:ff:0f.6: [8086:2ffe] type 00 class 0x088000
[    0.878788] pci 0000:ff:10.0: [8086:2f1d] type 00 class 0x088000
[    0.878832] pci 0000:ff:10.1: [8086:2f34] type 00 class 0x110100
[    0.878876] pci 0000:ff:10.5: [8086:2f1e] type 00 class 0x088000
[    0.878921] pci 0000:ff:10.6: [8086:2f7d] type 00 class 0x110100
[    0.878959] pci 0000:ff:10.7: [8086:2f1f] type 00 class 0x088000
[    0.878999] pci 0000:ff:12.0: [8086:2fa0] type 00 class 0x088000
[    0.879050] pci 0000:ff:12.1: [8086:2f30] type 00 class 0x110100
[    0.879103] pci 0000:ff:13.0: [8086:2fa8] type 00 class 0x088000
[    0.879153] pci 0000:ff:13.1: [8086:2f71] type 00 class 0x088000
[    0.879204] pci 0000:ff:13.2: [8086:2faa] type 00 class 0x088000
[    0.879249] pci 0000:ff:13.3: [8086:2fab] type 00 class 0x088000
[    0.879296] pci 0000:ff:13.4: [8086:2fac] type 00 class 0x088000
[    0.879347] pci 0000:ff:13.5: [8086:2fad] type 00 class 0x088000
[    0.879393] pci 0000:ff:13.6: [8086:2fae] type 00 class 0x088000
[    0.879436] pci 0000:ff:13.7: [8086:2faf] type 00 class 0x088000
[    0.879480] pci 0000:ff:14.0: [8086:2fb0] type 00 class 0x088000
[    0.879524] pci 0000:ff:14.1: [8086:2fb1] type 00 class 0x088000
[    0.879576] pci 0000:ff:14.2: [8086:2fb2] type 00 class 0x088000
[    0.879626] pci 0000:ff:14.3: [8086:2fb3] type 00 class 0x088000
[    0.879675] pci 0000:ff:14.6: [8086:2fbe] type 00 class 0x088000
[    0.879720] pci 0000:ff:14.7: [8086:2fbf] type 00 class 0x088000
[    0.879765] pci 0000:ff:15.0: [8086:2fb4] type 00 class 0x088000
[    0.879810] pci 0000:ff:15.1: [8086:2fb5] type 00 class 0x088000
[    0.879857] pci 0000:ff:15.2: [8086:2fb6] type 00 class 0x088000
[    0.879904] pci 0000:ff:15.3: [8086:2fb7] type 00 class 0x088000
[    0.879959] pci 0000:ff:16.0: [8086:2f68] type 00 class 0x088000
[    0.880008] pci 0000:ff:16.6: [8086:2f6e] type 00 class 0x088000
[    0.880055] pci 0000:ff:16.7: [8086:2f6f] type 00 class 0x088000
[    0.880100] pci 0000:ff:17.0: [8086:2fd0] type 00 class 0x088000
[    0.880149] pci 0000:ff:17.4: [8086:2fb8] type 00 class 0x088000
[    0.880193] pci 0000:ff:17.5: [8086:2fb9] type 00 class 0x088000
[    0.880237] pci 0000:ff:17.6: [8086:2fba] type 00 class 0x088000
[    0.880282] pci 0000:ff:17.7: [8086:2fbb] type 00 class 0x088000
[    0.880336] pci 0000:ff:1e.0: [8086:2f98] type 00 class 0x088000
[    0.880377] pci 0000:ff:1e.1: [8086:2f99] type 00 class 0x088000
[    0.880421] pci 0000:ff:1e.2: [8086:2f9a] type 00 class 0x088000
[    0.880464] pci 0000:ff:1e.3: [8086:2fc0] type 00 class 0x088000
[    0.880468] pci 0000:ff:1e.3: [Firmware Bug]: reg 0x10: invalid BAR (can't size)
[    0.880509] pci 0000:ff:1e.4: [8086:2f9c] type 00 class 0x088000
[    0.880555] pci 0000:ff:1f.0: [8086:2f88] type 00 class 0x088000
[    0.880599] pci 0000:ff:1f.2: [8086:2f8a] type 00 class 0x088000
[    0.880647] acpi PNP0A03:02: Disabling ASPM (FADT indicates it is unsupported)
[    0.880687] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
[    0.880689] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.880706] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.880728] PCI host bridge to bus 0000:7f
[    0.880730] pci_bus 0000:7f: root bus resource [bus 7f]
[    0.880737] pci 0000:7f:08.0: [8086:2f80] type 00 class 0x088000
[    0.880788] pci 0000:7f:08.2: [8086:2f32] type 00 class 0x110100
[    0.880829] pci 0000:7f:08.3: [8086:2f83] type 00 class 0x088000
[    0.880875] pci 0000:7f:0b.0: [8086:2f81] type 00 class 0x088000
[    0.880911] pci 0000:7f:0b.1: [8086:2f36] type 00 class 0x110100
[    0.880949] pci 0000:7f:0b.2: [8086:2f37] type 00 class 0x110100
[    0.880995] pci 0000:7f:0c.0: [8086:2fe0] type 00 class 0x088000
[    0.881032] pci 0000:7f:0c.1: [8086:2fe1] type 00 class 0x088000
[    0.881071] pci 0000:7f:0c.2: [8086:2fe2] type 00 class 0x088000
[    0.881113] pci 0000:7f:0c.3: [8086:2fe3] type 00 class 0x088000
[    0.881153] pci 0000:7f:0c.4: [8086:2fe4] type 00 class 0x088000
[    0.881191] pci 0000:7f:0c.5: [8086:2fe5] type 00 class 0x088000
[    0.881229] pci 0000:7f:0c.6: [8086:2fe6] type 00 class 0x088000
[    0.881266] pci 0000:7f:0c.7: [8086:2fe7] type 00 class 0x088000
[    0.881304] pci 0000:7f:0f.0: [8086:2ff8] type 00 class 0x088000
[    0.881341] pci 0000:7f:0f.1: [8086:2ff9] type 00 class 0x088000
[    0.881378] pci 0000:7f:0f.4: [8086:2ffc] type 00 class 0x088000
[    0.881418] pci 0000:7f:0f.5: [8086:2ffd] type 00 class 0x088000
[    0.881457] pci 0000:7f:0f.6: [8086:2ffe] type 00 class 0x088000
[    0.881498] pci 0000:7f:10.0: [8086:2f1d] type 00 class 0x088000
[    0.881537] pci 0000:7f:10.1: [8086:2f34] type 00 class 0x110100
[    0.881577] pci 0000:7f:10.5: [8086:2f1e] type 00 class 0x088000
[    0.881612] pci 0000:7f:10.6: [8086:2f7d] type 00 class 0x110100
[    0.881650] pci 0000:7f:10.7: [8086:2f1f] type 00 class 0x088000
[    0.881687] pci 0000:7f:12.0: [8086:2fa0] type 00 class 0x088000
[    0.881730] pci 0000:7f:12.1: [8086:2f30] type 00 class 0x110100
[    0.881774] pci 0000:7f:13.0: [8086:2fa8] type 00 class 0x088000
[    0.881817] pci 0000:7f:13.1: [8086:2f71] type 00 class 0x088000
[    0.881858] pci 0000:7f:13.2: [8086:2faa] type 00 class 0x088000
[    0.881899] pci 0000:7f:13.3: [8086:2fab] type 00 class 0x088000
[    0.881942] pci 0000:7f:13.4: [8086:2fac] type 00 class 0x088000
[    0.881983] pci 0000:7f:13.5: [8086:2fad] type 00 class 0x088000
[    0.882024] pci 0000:7f:13.6: [8086:2fae] type 00 class 0x088000
[    0.882070] pci 0000:7f:13.7: [8086:2faf] type 00 class 0x088000
[    0.882112] pci 0000:7f:14.0: [8086:2fb0] type 00 class 0x088000
[    0.882161] pci 0000:7f:14.1: [8086:2fb1] type 00 class 0x088000
[    0.882204] pci 0000:7f:14.2: [8086:2fb2] type 00 class 0x088000
[    0.882247] pci 0000:7f:14.3: [8086:2fb3] type 00 class 0x088000
[    0.882292] pci 0000:7f:14.6: [8086:2fbe] type 00 class 0x088000
[    0.882333] pci 0000:7f:14.7: [8086:2fbf] type 00 class 0x088000
[    0.882372] pci 0000:7f:15.0: [8086:2fb4] type 00 class 0x088000
[    0.882420] pci 0000:7f:15.1: [8086:2fb5] type 00 class 0x088000
[    0.882469] pci 0000:7f:15.2: [8086:2fb6] type 00 class 0x088000
[    0.882514] pci 0000:7f:15.3: [8086:2fb7] type 00 class 0x088000
[    0.882562] pci 0000:7f:16.0: [8086:2f68] type 00 class 0x088000
[    0.882608] pci 0000:7f:16.6: [8086:2f6e] type 00 class 0x088000
[    0.882647] pci 0000:7f:16.7: [8086:2f6f] type 00 class 0x088000
[    0.882689] pci 0000:7f:17.0: [8086:2fd0] type 00 class 0x088000
[    0.882742] pci 0000:7f:17.4: [8086:2fb8] type 00 class 0x088000
[    0.882790] pci 0000:7f:17.5: [8086:2fb9] type 00 class 0x088000
[    0.882835] pci 0000:7f:17.6: [8086:2fba] type 00 class 0x088000
[    0.882880] pci 0000:7f:17.7: [8086:2fbb] type 00 class 0x088000
[    0.882925] pci 0000:7f:1e.0: [8086:2f98] type 00 class 0x088000
[    0.882965] pci 0000:7f:1e.1: [8086:2f99] type 00 class 0x088000
[    0.883006] pci 0000:7f:1e.2: [8086:2f9a] type 00 class 0x088000
[    0.883046] pci 0000:7f:1e.3: [8086:2fc0] type 00 class 0x088000
[    0.883050] pci 0000:7f:1e.3: [Firmware Bug]: reg 0x10: invalid BAR (can't size)
[    0.883088] pci 0000:7f:1e.4: [8086:2f9c] type 00 class 0x088000
[    0.883139] pci 0000:7f:1f.0: [8086:2f88] type 00 class 0x088000
[    0.883178] pci 0000:7f:1f.2: [8086:2f8a] type 00 class 0x088000
[    0.883223] acpi PNP0A03:03: Disabling ASPM (FADT indicates it is unsupported)
[    0.883386] ACPI: \_SB_.SCK0.CP10: failed to get CPU physical ID.
[    0.883393] ACPI: \_SB_.SCK0.CP11: failed to get CPU physical ID.
[    0.883401] ACPI: \_SB_.SCK0.CP12: failed to get CPU physical ID.
[    0.883408] ACPI: \_SB_.SCK0.CP13: failed to get CPU physical ID.
[    0.883415] ACPI: \_SB_.SCK0.CP14: failed to get CPU physical ID.
[    0.883423] ACPI: \_SB_.SCK0.CP15: failed to get CPU physical ID.
[    0.883430] ACPI: \_SB_.SCK0.CP16: failed to get CPU physical ID.
[    0.883437] ACPI: \_SB_.SCK0.CP17: failed to get CPU physical ID.
[    0.883445] ACPI: \_SB_.SCK0.CP18: failed to get CPU physical ID.
[    0.883452] ACPI: \_SB_.SCK0.CP19: failed to get CPU physical ID.
[    0.883459] ACPI: \_SB_.SCK0.CP1A: failed to get CPU physical ID.
[    0.883471] ACPI: \_SB_.SCK0.CP1B: failed to get CPU physical ID.
[    0.883478] ACPI: \_SB_.SCK0.CP1C: failed to get CPU physical ID.
[    0.883486] ACPI: \_SB_.SCK0.CP1D: failed to get CPU physical ID.
[    0.883493] ACPI: \_SB_.SCK0.CP1E: failed to get CPU physical ID.
[    0.883501] ACPI: \_SB_.SCK0.CP1F: failed to get CPU physical ID.
[    0.883508] ACPI: \_SB_.SCK0.CP20: failed to get CPU physical ID.
[    0.883515] ACPI: \_SB_.SCK0.CP21: failed to get CPU physical ID.
[    0.883523] ACPI: \_SB_.SCK0.CP22: failed to get CPU physical ID.
[    0.883530] ACPI: \_SB_.SCK0.CP23: failed to get CPU physical ID.
[    0.883683] ACPI: \_SB_.SCK1.CP10: failed to get CPU physical ID.
[    0.883690] ACPI: \_SB_.SCK1.CP11: failed to get CPU physical ID.
[    0.883698] ACPI: \_SB_.SCK1.CP12: failed to get CPU physical ID.
[    0.883705] ACPI: \_SB_.SCK1.CP13: failed to get CPU physical ID.
[    0.883712] ACPI: \_SB_.SCK1.CP14: failed to get CPU physical ID.
[    0.883720] ACPI: \_SB_.SCK1.CP15: failed to get CPU physical ID.
[    0.883731] ACPI: \_SB_.SCK1.CP16: failed to get CPU physical ID.
[    0.883738] ACPI: \_SB_.SCK1.CP17: failed to get CPU physical ID.
[    0.883746] ACPI: \_SB_.SCK1.CP18: failed to get CPU physical ID.
[    0.883753] ACPI: \_SB_.SCK1.CP19: failed to get CPU physical ID.
[    0.883760] ACPI: \_SB_.SCK1.CP1A: failed to get CPU physical ID.
[    0.883768] ACPI: \_SB_.SCK1.CP1B: failed to get CPU physical ID.
[    0.883775] ACPI: \_SB_.SCK1.CP1C: failed to get CPU physical ID.
[    0.883782] ACPI: \_SB_.SCK1.CP1D: failed to get CPU physical ID.
[    0.883790] ACPI: \_SB_.SCK1.CP1E: failed to get CPU physical ID.
[    0.883797] ACPI: \_SB_.SCK1.CP1F: failed to get CPU physical ID.
[    0.883804] ACPI: \_SB_.SCK1.CP20: failed to get CPU physical ID.
[    0.883812] ACPI: \_SB_.SCK1.CP21: failed to get CPU physical ID.
[    0.883819] ACPI: \_SB_.SCK1.CP22: failed to get CPU physical ID.
[    0.883826] ACPI: \_SB_.SCK1.CP23: failed to get CPU physical ID.
[    0.883841] ACPI: \_SB_.SCK2.CP00: failed to get CPU physical ID.
[    0.883849] ACPI: \_SB_.SCK2.CP01: failed to get CPU physical ID.
[    0.883861] ACPI: \_SB_.SCK2.CP02: failed to get CPU physical ID.
[    0.883868] ACPI: \_SB_.SCK2.CP03: failed to get CPU physical ID.
[    0.883875] ACPI: \_SB_.SCK2.CP04: failed to get CPU physical ID.
[    0.883883] ACPI: \_SB_.SCK2.CP05: failed to get CPU physical ID.
[    0.883890] ACPI: \_SB_.SCK2.CP06: failed to get CPU physical ID.
[    0.883897] ACPI: \_SB_.SCK2.CP07: failed to get CPU physical ID.
[    0.883905] ACPI: \_SB_.SCK2.CP08: failed to get CPU physical ID.
[    0.883912] ACPI: \_SB_.SCK2.CP09: failed to get CPU physical ID.
[    0.883919] ACPI: \_SB_.SCK2.CP0A: failed to get CPU physical ID.
[    0.883927] ACPI: \_SB_.SCK2.CP0B: failed to get CPU physical ID.
[    0.883934] ACPI: \_SB_.SCK2.CP0C: failed to get CPU physical ID.
[    0.883941] ACPI: \_SB_.SCK2.CP0D: failed to get CPU physical ID.
[    0.883949] ACPI: \_SB_.SCK2.CP0E: failed to get CPU physical ID.
[    0.883956] ACPI: \_SB_.SCK2.CP0F: failed to get CPU physical ID.
[    0.883963] ACPI: \_SB_.SCK2.CP10: failed to get CPU physical ID.
[    0.883971] ACPI: \_SB_.SCK2.CP11: failed to get CPU physical ID.
[    0.883982] ACPI: \_SB_.SCK2.CP12: failed to get CPU physical ID.
[    0.883989] ACPI: \_SB_.SCK2.CP13: failed to get CPU physical ID.
[    0.883997] ACPI: \_SB_.SCK2.CP14: failed to get CPU physical ID.
[    0.884004] ACPI: \_SB_.SCK2.CP15: failed to get CPU physical ID.
[    0.884011] ACPI: \_SB_.SCK2.CP16: failed to get CPU physical ID.
[    0.884019] ACPI: \_SB_.SCK2.CP17: failed to get CPU physical ID.
[    0.884026] ACPI: \_SB_.SCK2.CP18: failed to get CPU physical ID.
[    0.884033] ACPI: \_SB_.SCK2.CP19: failed to get CPU physical ID.
[    0.884041] ACPI: \_SB_.SCK2.CP1A: failed to get CPU physical ID.
[    0.884048] ACPI: \_SB_.SCK2.CP1B: failed to get CPU physical ID.
[    0.884055] ACPI: \_SB_.SCK2.CP1C: failed to get CPU physical ID.
[    0.884063] ACPI: \_SB_.SCK2.CP1D: failed to get CPU physical ID.
[    0.884070] ACPI: \_SB_.SCK2.CP1E: failed to get CPU physical ID.
[    0.884077] ACPI: \_SB_.SCK2.CP1F: failed to get CPU physical ID.
[    0.884085] ACPI: \_SB_.SCK2.CP20: failed to get CPU physical ID.
[    0.884092] ACPI: \_SB_.SCK2.CP21: failed to get CPU physical ID.
[    0.884104] ACPI: \_SB_.SCK2.CP22: failed to get CPU physical ID.
[    0.884113] ACPI: \_SB_.SCK2.CP23: failed to get CPU physical ID.
[    0.884130] ACPI: \_SB_.SCK3.CP00: failed to get CPU physical ID.
[    0.884138] ACPI: \_SB_.SCK3.CP01: failed to get CPU physical ID.
[    0.884145] ACPI: \_SB_.SCK3.CP02: failed to get CPU physical ID.
[    0.884152] ACPI: \_SB_.SCK3.CP03: failed to get CPU physical ID.
[    0.884160] ACPI: \_SB_.SCK3.CP04: failed to get CPU physical ID.
[    0.884167] ACPI: \_SB_.SCK3.CP05: failed to get CPU physical ID.
[    0.884174] ACPI: \_SB_.SCK3.CP06: failed to get CPU physical ID.
[    0.884182] ACPI: \_SB_.SCK3.CP07: failed to get CPU physical ID.
[    0.884189] ACPI: \_SB_.SCK3.CP08: failed to get CPU physical ID.
[    0.884196] ACPI: \_SB_.SCK3.CP09: failed to get CPU physical ID.
[    0.884204] ACPI: \_SB_.SCK3.CP0A: failed to get CPU physical ID.
[    0.884211] ACPI: \_SB_.SCK3.CP0B: failed to get CPU physical ID.
[    0.884218] ACPI: \_SB_.SCK3.CP0C: failed to get CPU physical ID.
[    0.884230] ACPI: \_SB_.SCK3.CP0D: failed to get CPU physical ID.
[    0.884237] ACPI: \_SB_.SCK3.CP0E: failed to get CPU physical ID.
[    0.884245] ACPI: \_SB_.SCK3.CP0F: failed to get CPU physical ID.
[    0.884252] ACPI: \_SB_.SCK3.CP10: failed to get CPU physical ID.
[    0.884259] ACPI: \_SB_.SCK3.CP11: failed to get CPU physical ID.
[    0.884267] ACPI: \_SB_.SCK3.CP12: failed to get CPU physical ID.
[    0.884274] ACPI: \_SB_.SCK3.CP13: failed to get CPU physical ID.
[    0.884281] ACPI: \_SB_.SCK3.CP14: failed to get CPU physical ID.
[    0.884289] ACPI: \_SB_.SCK3.CP15: failed to get CPU physical ID.
[    0.884296] ACPI: \_SB_.SCK3.CP16: failed to get CPU physical ID.
[    0.884303] ACPI: \_SB_.SCK3.CP17: failed to get CPU physical ID.
[    0.884310] ACPI: \_SB_.SCK3.CP18: failed to get CPU physical ID.
[    0.884318] ACPI: \_SB_.SCK3.CP19: failed to get CPU physical ID.
[    0.884325] ACPI: \_SB_.SCK3.CP1A: failed to get CPU physical ID.
[    0.884332] ACPI: \_SB_.SCK3.CP1B: failed to get CPU physical ID.
[    0.884340] ACPI: \_SB_.SCK3.CP1C: failed to get CPU physical ID.
[    0.884351] ACPI: \_SB_.SCK3.CP1D: failed to get CPU physical ID.
[    0.884359] ACPI: \_SB_.SCK3.CP1E: failed to get CPU physical ID.
[    0.884366] ACPI: \_SB_.SCK3.CP1F: failed to get CPU physical ID.
[    0.884374] ACPI: \_SB_.SCK3.CP20: failed to get CPU physical ID.
[    0.884381] ACPI: \_SB_.SCK3.CP21: failed to get CPU physical ID.
[    0.884388] ACPI: \_SB_.SCK3.CP22: failed to get CPU physical ID.
[    0.884396] ACPI: \_SB_.SCK3.CP23: failed to get CPU physical ID.
[    0.884698] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.884701] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.886574] acpi PNP0A08:00: _OSC: platform does not support [AER]
[    0.887262] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.887977] PCI host bridge to bus 0000:00
[    0.887979] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.887981] pci_bus 0000:00: root bus resource [io  0x0000-0x03af]
[    0.887982] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7]
[    0.887984] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df]
[    0.887985] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff]
[    0.887986] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.887988] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff]
[    0.887989] pci_bus 0000:00: root bus resource [mem 0xfedb0000-0xfedb000f]
[    0.887990] pci_bus 0000:00: root bus resource [mem 0xfedc0000-0xfedc000f]
[    0.887992] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff]
[    0.887999] pci 0000:00:00.0: [8086:2f00] type 00 class 0x060000
[    0.888109] pci 0000:00:01.0: [8086:2f02] type 01 class 0x060400
[    0.888157] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.888213] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.888238] pci 0000:00:02.0: [8086:2f04] type 01 class 0x060400
[    0.888282] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.888335] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.888361] pci 0000:00:03.0: [8086:2f08] type 01 class 0x060400
[    0.888405] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.888459] pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.888482] pci 0000:00:03.2: [8086:2f0a] type 01 class 0x060400
[    0.888525] pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
[    0.888580] pci 0000:00:03.2: System wakeup disabled by ACPI
[    0.888605] pci 0000:00:04.0: [8086:2f20] type 00 class 0x088000
[    0.888615] pci 0000:00:04.0: reg 0x10: [mem 0xc742c000-0xc742ffff 64bit]
[    0.888717] pci 0000:00:04.1: [8086:2f21] type 00 class 0x088000
[    0.888726] pci 0000:00:04.1: reg 0x10: [mem 0xc7428000-0xc742bfff 64bit]
[    0.888827] pci 0000:00:04.2: [8086:2f22] type 00 class 0x088000
[    0.888836] pci 0000:00:04.2: reg 0x10: [mem 0xc7424000-0xc7427fff 64bit]
[    0.888937] pci 0000:00:04.3: [8086:2f23] type 00 class 0x088000
[    0.888945] pci 0000:00:04.3: reg 0x10: [mem 0xc7420000-0xc7423fff 64bit]
[    0.889046] pci 0000:00:04.4: [8086:2f24] type 00 class 0x088000
[    0.889055] pci 0000:00:04.4: reg 0x10: [mem 0xc741c000-0xc741ffff 64bit]
[    0.889160] pci 0000:00:04.5: [8086:2f25] type 00 class 0x088000
[    0.889168] pci 0000:00:04.5: reg 0x10: [mem 0xc7418000-0xc741bfff 64bit]
[    0.889269] pci 0000:00:04.6: [8086:2f26] type 00 class 0x088000
[    0.889278] pci 0000:00:04.6: reg 0x10: [mem 0xc7414000-0xc7417fff 64bit]
[    0.889378] pci 0000:00:04.7: [8086:2f27] type 00 class 0x088000
[    0.889386] pci 0000:00:04.7: reg 0x10: [mem 0xc7410000-0xc7413fff 64bit]
[    0.889486] pci 0000:00:05.0: [8086:2f28] type 00 class 0x088000
[    0.889585] pci 0000:00:05.1: [8086:2f29] type 00 class 0x088000
[    0.889683] pci 0000:00:05.2: [8086:2f2a] type 00 class 0x088000
[    0.889776] pci 0000:00:05.4: [8086:2f2c] type 00 class 0x080020
[    0.889782] pci 0000:00:05.4: reg 0x10: [mem 0xc7439000-0xc7439fff]
[    0.889895] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
[    0.890050] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
[    0.890068] pci 0000:00:11.4: reg 0x10: [io  0x7110-0x7117]
[    0.890076] pci 0000:00:11.4: reg 0x14: [io  0x7100-0x7103]
[    0.890083] pci 0000:00:11.4: reg 0x18: [io  0x70f0-0x70f7]
[    0.890091] pci 0000:00:11.4: reg 0x1c: [io  0x70e0-0x70e3]
[    0.890099] pci 0000:00:11.4: reg 0x20: [io  0x7020-0x703f]
[    0.890106] pci 0000:00:11.4: reg 0x24: [mem 0xc7438000-0xc74387ff]
[    0.890152] pci 0000:00:11.4: PME# supported from D3hot
[    0.890232] pci 0000:00:14.0: [8086:8d31] type 00 class 0x0c0330
[    0.890248] pci 0000:00:14.0: reg 0x10: [mem 0xc7400000-0xc740ffff 64bit]
[    0.890299] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.890359] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.890388] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
[    0.890406] pci 0000:00:16.0: reg 0x10: [mem 0xc7437000-0xc743700f 64bit]
[    0.890465] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.890547] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
[    0.890565] pci 0000:00:16.1: reg 0x10: [mem 0xc7436000-0xc743600f 64bit]
[    0.890624] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
[    0.890716] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
[    0.890735] pci 0000:00:1a.0: reg 0x10: [mem 0xc7434000-0xc74343ff]
[    0.890820] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.890884] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.890911] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
[    0.890977] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.891032] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.891060] pci 0000:00:1c.4: [8086:8d18] type 01 class 0x060400
[    0.891127] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.891193] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.891226] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
[    0.891246] pci 0000:00:1d.0: reg 0x10: [mem 0xc7433000-0xc74333ff]
[    0.891330] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.891394] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.891423] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
[    0.891594] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
[    0.891608] pci 0000:00:1f.2: reg 0x10: [io  0x7070-0x7077]
[    0.891615] pci 0000:00:1f.2: reg 0x14: [io  0x7060-0x7063]
[    0.891621] pci 0000:00:1f.2: reg 0x18: [io  0x7050-0x7057]
[    0.891628] pci 0000:00:1f.2: reg 0x1c: [io  0x7040-0x7043]
[    0.891635] pci 0000:00:1f.2: reg 0x20: [io  0x7000-0x701f]
[    0.891641] pci 0000:00:1f.2: reg 0x24: [mem 0xc7432000-0xc74327ff]
[    0.891677] pci 0000:00:1f.2: PME# supported from D3hot
[    0.891748] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
[    0.891759] pci 0000:00:1f.3: reg 0x10: [mem 0xc7431000-0xc74310ff 64bit]
[    0.891773] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
[    0.891988] pci 0000:01:00.0: [8086:0953] type 00 class 0x010802
[    0.891999] pci 0000:01:00.0: reg 0x10: [mem 0xc7310000-0xc7313fff 64bit]
[    0.892018] pci 0000:01:00.0: reg 0x30: [mem 0xc7300000-0xc730ffff pref]
[    0.893176] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.893182] pci 0000:00:01.0:   bridge window [mem 0xc7300000-0xc73fffff]
[    0.893419] pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.893633] pci 0000:03:00.0: [13c1:1010] type 00 class 0x010400
[    0.893642] pci 0000:03:00.0: reg 0x10: [io  0x6000-0x60ff]
[    0.893650] pci 0000:03:00.0: reg 0x14: [mem 0xc7260000-0xc7263fff 64bit]
[    0.893657] pci 0000:03:00.0: reg 0x1c: [mem 0xc7200000-0xc723ffff 64bit]
[    0.893667] pci 0000:03:00.0: reg 0x30: [mem 0xc7240000-0xc725ffff pref]
[    0.893697] pci 0000:03:00.0: supports D1 D2
[    0.895179] pci 0000:00:03.0: PCI bridge to [bus 03]
[    0.895184] pci 0000:00:03.0:   bridge window [io  0x6000-0x6fff]
[    0.895188] pci 0000:00:03.0:   bridge window [mem 0xc7200000-0xc72fffff]
[    0.895912] pci 0000:04:00.0: [8086:1521] type 00 class 0x020000
[    0.896166] pci 0000:04:00.0: reg 0x10: [mem 0xc7120000-0xc713ffff]
[    0.896461] pci 0000:04:00.0: reg 0x18: [io  0x5020-0x503f]
[    0.896608] pci 0000:04:00.0: reg 0x1c: [mem 0xc7144000-0xc7147fff]
[    0.897944] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.898417] pci 0000:04:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
[    0.898419] pci 0000:04:00.0: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
[    0.898593] pci 0000:04:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
[    0.898594] pci 0000:04:00.0: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
[    0.899097] pci 0000:04:00.1: [8086:1521] type 00 class 0x020000
[    0.899351] pci 0000:04:00.1: reg 0x10: [mem 0xc7100000-0xc711ffff]
[    0.899645] pci 0000:04:00.1: reg 0x18: [io  0x5000-0x501f]
[    0.899792] pci 0000:04:00.1: reg 0x1c: [mem 0xc7140000-0xc7143fff]
[    0.901128] pci 0000:04:00.1: PME# supported from D0 D3hot D3cold
[    0.901518] pci 0000:04:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
[    0.901519] pci 0000:04:00.1: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
[    0.901693] pci 0000:04:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
[    0.901695] pci 0000:04:00.1: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
[    0.903372] pci 0000:00:03.2: PCI bridge to [bus 04]
[    0.903374] pci 0000:00:03.2:   bridge window [io  0x5000-0x5fff]
[    0.903376] pci 0000:00:03.2:   bridge window [mem 0xc7100000-0xc71fffff]
[    0.903423] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.903493] pci 0000:06:00.0: [1a03:1150] type 01 class 0x060400
[    0.903618] pci 0000:06:00.0: supports D1 D2
[    0.903620] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.905285] pci 0000:00:1c.4: PCI bridge to [bus 06-07]
[    0.905290] pci 0000:00:1c.4:   bridge window [io  0x4000-0x4fff]
[    0.905295] pci 0000:00:1c.4:   bridge window [mem 0xc6000000-0xc70fffff]
[    0.905416] pci 0000:07:00.0: [1a03:2000] type 00 class 0x030000
[    0.905449] pci 0000:07:00.0: reg 0x10: [mem 0xc6000000-0xc6ffffff]
[    0.905465] pci 0000:07:00.0: reg 0x14: [mem 0xc7000000-0xc701ffff]
[    0.905482] pci 0000:07:00.0: reg 0x18: [io  0x4000-0x407f]
[    0.905603] pci 0000:07:00.0: supports D1 D2
[    0.905604] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.905705] pci 0000:06:00.0: PCI bridge to [bus 07]
[    0.905713] pci 0000:06:00.0:   bridge window [io  0x4000-0x4fff]
[    0.905717] pci 0000:06:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
[    0.905794] pci_bus 0000:00: on NUMA node 0
[    0.905796] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.906266] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
[    0.906270] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.906412] acpi PNP0A08:01: _OSC: platform does not support [AER]
[    0.906536] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
[    0.906668] PCI host bridge to bus 0000:80
[    0.906670] pci_bus 0000:80: root bus resource [bus 80-fe]
[    0.906672] pci_bus 0000:80: root bus resource [io  0x8000-0xffff]
[    0.906673] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff]
[    0.906683] pci 0000:80:02.0: [8086:2f04] type 01 class 0x060400
[    0.906734] pci 0000:80:02.0: PME# supported from D0 D3hot D3cold
[    0.906779] pci 0000:80:02.0: System wakeup disabled by ACPI
[    0.906807] pci 0000:80:04.0: [8086:2f20] type 00 class 0x088000
[    0.906817] pci 0000:80:04.0: reg 0x10: [mem 0xfb11c000-0xfb11ffff 64bit]
[    0.906910] pci 0000:80:04.1: [8086:2f21] type 00 class 0x088000
[    0.906919] pci 0000:80:04.1: reg 0x10: [mem 0xfb118000-0xfb11bfff 64bit]
[    0.907012] pci 0000:80:04.2: [8086:2f22] type 00 class 0x088000
[    0.907021] pci 0000:80:04.2: reg 0x10: [mem 0xfb114000-0xfb117fff 64bit]
[    0.907110] pci 0000:80:04.3: [8086:2f23] type 00 class 0x088000
[    0.907119] pci 0000:80:04.3: reg 0x10: [mem 0xfb110000-0xfb113fff 64bit]
[    0.907207] pci 0000:80:04.4: [8086:2f24] type 00 class 0x088000
[    0.907217] pci 0000:80:04.4: reg 0x10: [mem 0xfb10c000-0xfb10ffff 64bit]
[    0.907311] pci 0000:80:04.5: [8086:2f25] type 00 class 0x088000
[    0.907321] pci 0000:80:04.5: reg 0x10: [mem 0xfb108000-0xfb10bfff 64bit]
[    0.907409] pci 0000:80:04.6: [8086:2f26] type 00 class 0x088000
[    0.907419] pci 0000:80:04.6: reg 0x10: [mem 0xfb104000-0xfb107fff 64bit]
[    0.907506] pci 0000:80:04.7: [8086:2f27] type 00 class 0x088000
[    0.907516] pci 0000:80:04.7: reg 0x10: [mem 0xfb100000-0xfb103fff 64bit]
[    0.907605] pci 0000:80:05.0: [8086:2f28] type 00 class 0x088000
[    0.907684] pci 0000:80:05.1: [8086:2f29] type 00 class 0x088000
[    0.907773] pci 0000:80:05.2: [8086:2f2a] type 00 class 0x088000
[    0.907854] pci 0000:80:05.4: [8086:2f2c] type 00 class 0x080020
[    0.907861] pci 0000:80:05.4: reg 0x10: [mem 0xfb120000-0xfb120fff]
[    0.908097] pci 0000:81:00.0: [10de:17c2] type 00 class 0x030000
[    0.908105] pci 0000:81:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
[    0.908112] pci 0000:81:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.908119] pci 0000:81:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.908123] pci 0000:81:00.0: reg 0x24: [io  0xf000-0xf07f]
[    0.908127] pci 0000:81:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
[    0.908211] pci 0000:81:00.1: [10de:0fb0] type 00 class 0x040300
[    0.908220] pci 0000:81:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
[    0.910296] pci 0000:80:02.0: PCI bridge to [bus 81]
[    0.910299] pci 0000:80:02.0:   bridge window [io  0xf000-0xffff]
[    0.910301] pci 0000:80:02.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.910304] pci 0000:80:02.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.910312] pci_bus 0000:80: on NUMA node 1
[    0.910313] acpi PNP0A08:01: Disabling ASPM (FADT indicates it is unsupported)
[    0.910472] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.910513] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.910552] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.910591] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.910629] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.910668] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.910707] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.910745] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
[    0.910817] ACPI: Enabled 3 GPEs in block 00 to 3F
[    0.911059] vgaarb: device added: PCI:0000:07:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.911064] vgaarb: device added: PCI:0000:81:00.0,decodes=io+mem,owns=none,locks=none
[    0.911064] vgaarb: loaded
[    0.911065] vgaarb: bridge control possible 0000:81:00.0
[    0.911066] vgaarb: bridge control possible 0000:07:00.0
[    0.911137] SCSI subsystem initialized
[    0.911162] ACPI: bus type USB registered
[    0.911177] usbcore: registered new interface driver usbfs
[    0.911183] usbcore: registered new interface driver hub
[    0.911271] usbcore: registered new device driver usb
[    0.911465] PCI: Using ACPI for IRQ routing
[    0.915724] PCI: pci_cache_line_size set to 64 bytes
[    0.915900] e820: reserve RAM buffer [mem 0x753cb018-0x77ffffff]
[    0.915902] e820: reserve RAM buffer [mem 0x753ed018-0x77ffffff]
[    0.915903] e820: reserve RAM buffer [mem 0x753f6018-0x77ffffff]
[    0.915904] e820: reserve RAM buffer [mem 0x753ff018-0x77ffffff]
[    0.915905] e820: reserve RAM buffer [mem 0x793e2000-0x7bffffff]
[    0.915906] e820: reserve RAM buffer [mem 0x79b2d000-0x7bffffff]
[    0.915908] e820: reserve RAM buffer [mem 0x7bd54000-0x7bffffff]
[    0.916013] NetLabel: Initializing
[    0.916014] NetLabel:  domain hash size = 128
[    0.916014] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.916028] NetLabel:  unlabeled traffic allowed by default
[    0.916068] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.916072] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.918114] Switching to clocksource hpet
[    0.923415] pnp: PnP ACPI init
[    0.923422] ACPI: bus type PNP registered
[    0.923561] pnp 00:00: Plug and Play ACPI device, IDs PNP0003 (active)
[    0.923575] pnp 00:01: [dma 4]
[    0.923592] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.923622] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.923648] pnp 00:03: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.923665] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.923707] pnp 00:05: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.923775] system 00:06: [io  0x0500-0x057f] has been reserved
[    0.923776] system 00:06: [io  0x0400-0x047f] could not be reserved
[    0.923778] system 00:06: [io  0x0580-0x059f] has been reserved
[    0.923780] system 00:06: [io  0x0600-0x061f] has been reserved
[    0.923781] system 00:06: [io  0x0880-0x0883] has been reserved
[    0.923782] system 00:06: [io  0x0800-0x081f] has been reserved
[    0.923785] system 00:06: [mem 0xfed1c000-0xfed3ffff] could not be reserved
[    0.923786] system 00:06: [mem 0xfed45000-0xfed8bfff] has been reserved
[    0.923788] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.923789] system 00:06: [mem 0xfee00000-0xfeefffff] has been reserved
[    0.923790] system 00:06: [mem 0xfed12000-0xfed1200f] has been reserved
[    0.923792] system 00:06: [mem 0xfed12010-0xfed1201f] has been reserved
[    0.923793] system 00:06: [mem 0xfed1b000-0xfed1bfff] has been reserved
[    0.923795] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.923984] system 00:07: [io  0x0a00-0x0a0f] has been reserved
[    0.923986] system 00:07: [io  0x0a10-0x0a1f] has been reserved
[    0.923987] system 00:07: [io  0x0a20-0x0a2f] has been reserved
[    0.923989] system 00:07: [io  0x0a30-0x0a3f] has been reserved
[    0.923990] system 00:07: [io  0x0a40-0x0a4f] has been reserved
[    0.923992] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.924178] pnp 00:08: [dma 0 disabled]
[    0.924220] pnp 00:08: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.924387] pnp 00:09: [dma 0 disabled]
[    0.924421] pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.924492] pnp 00:0a: Plug and Play ACPI device, IDs IPI0001 (active)
[    0.924985] pnp: PnP ACPI: found 11 devices
[    0.924986] ACPI: bus type PNP unregistered
[    0.931406] pci 0000:00:03.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 100000
[    0.931432] pci 0000:00:03.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 100000
[    0.931439] pci 0000:00:03.2: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
[    0.931441] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.931444] pci 0000:00:01.0:   bridge window [mem 0xc7300000-0xc73fffff]
[    0.931448] pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.931454] pci 0000:00:03.0: PCI bridge to [bus 03]
[    0.931456] pci 0000:00:03.0:   bridge window [io  0x6000-0x6fff]
[    0.931459] pci 0000:00:03.0:   bridge window [mem 0xc7200000-0xc72fffff]
[    0.931464] pci 0000:04:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
[    0.931465] pci 0000:04:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
[    0.931467] pci 0000:04:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
[    0.931468] pci 0000:04:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] get_res_add_size add_size 20000
[    0.931471] pci 0000:04:00.0: BAR 7: assigned [mem 0x90000000-0x9001ffff 64bit pref]
[    0.931478] pci 0000:04:00.0: BAR 10: assigned [mem 0x90020000-0x9003ffff 64bit pref]
[    0.931484] pci 0000:04:00.1: BAR 7: assigned [mem 0x90040000-0x9005ffff 64bit pref]
[    0.931491] pci 0000:04:00.1: BAR 10: assigned [mem 0x90060000-0x9007ffff 64bit pref]
[    0.931497] pci 0000:00:03.2: PCI bridge to [bus 04]
[    0.931499] pci 0000:00:03.2:   bridge window [io  0x5000-0x5fff]
[    0.931501] pci 0000:00:03.2:   bridge window [mem 0xc7100000-0xc71fffff]
[    0.931504] pci 0000:00:03.2:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[    0.931507] pci 0000:00:1c.0: PCI bridge to [bus 05]
[    0.931516] pci 0000:06:00.0: PCI bridge to [bus 07]
[    0.931519] pci 0000:06:00.0:   bridge window [io  0x4000-0x4fff]
[    0.931525] pci 0000:06:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
[    0.931535] pci 0000:00:1c.4: PCI bridge to [bus 06-07]
[    0.931537] pci 0000:00:1c.4:   bridge window [io  0x4000-0x4fff]
[    0.931541] pci 0000:00:1c.4:   bridge window [mem 0xc6000000-0xc70fffff]
[    0.931548] pci_bus 0000:00: resource 4 [io  0x0000-0x03af]
[    0.931549] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7]
[    0.931550] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df]
[    0.931552] pci_bus 0000:00: resource 7 [io  0x1000-0x7fff]
[    0.931553] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff]
[    0.931554] pci_bus 0000:00: resource 9 [mem 0xfed40000-0xfed44fff]
[    0.931556] pci_bus 0000:00: resource 10 [mem 0xfedb0000-0xfedb000f]
[    0.931557] pci_bus 0000:00: resource 11 [mem 0xfedc0000-0xfedc000f]
[    0.931558] pci_bus 0000:00: resource 12 [mem 0x90000000-0xc7ffbfff]
[    0.931559] pci_bus 0000:01: resource 1 [mem 0xc7300000-0xc73fffff]
[    0.931561] pci_bus 0000:03: resource 0 [io  0x6000-0x6fff]
[    0.931562] pci_bus 0000:03: resource 1 [mem 0xc7200000-0xc72fffff]
[    0.931563] pci_bus 0000:04: resource 0 [io  0x5000-0x5fff]
[    0.931565] pci_bus 0000:04: resource 1 [mem 0xc7100000-0xc71fffff]
[    0.931566] pci_bus 0000:04: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
[    0.931567] pci_bus 0000:06: resource 0 [io  0x4000-0x4fff]
[    0.931569] pci_bus 0000:06: resource 1 [mem 0xc6000000-0xc70fffff]
[    0.931570] pci_bus 0000:07: resource 0 [io  0x4000-0x4fff]
[    0.931571] pci_bus 0000:07: resource 1 [mem 0xc6000000-0xc70fffff]
[    0.931578] pci 0000:80:02.0: PCI bridge to [bus 81]
[    0.931580] pci 0000:80:02.0:   bridge window [io  0xf000-0xffff]
[    0.931583] pci 0000:80:02.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[    0.931585] pci 0000:80:02.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.931589] pci_bus 0000:80: resource 4 [io  0x8000-0xffff]
[    0.931590] pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff]
[    0.931591] pci_bus 0000:81: resource 0 [io  0xf000-0xffff]
[    0.931592] pci_bus 0000:81: resource 1 [mem 0xfa000000-0xfb0fffff]
[    0.931594] pci_bus 0000:81: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.931634] NET: Registered protocol family 2
[    0.932148] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.932874] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.933041] TCP: Hash tables configured (established 524288 bind 65536)
[    0.933076] TCP: reno registered
[    0.933155] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
[    0.933410] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
[    0.933731] NET: Registered protocol family 1
[    0.960344] pci 0000:07:00.0: Boot video device
[    0.960402] PCI: CLS 64 bytes, default 64
[    0.960482] Unpacking initramfs...
[    1.307204] Freeing initrd memory: 23840k freed
[    1.313289] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.313293] software IO TLB [mem 0x713cb000-0x753cb000] (64MB) mapped at [ffff8800713cb000-ffff8800753cafff]
[    1.314784] RAPL PMU detected, API unit is 2^-32 Joules, 3 fixed counters 655360 ms ovfl timer
[    1.314786] hw unit of domain pp0-core 2^-14 Joules
[    1.314787] hw unit of domain package 2^-14 Joules
[    1.314787] hw unit of domain dram 2^-16 Joules
[    1.314800] Intel CQM monitoring enabled
[    1.316623] microcode: CPU0 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316629] microcode: CPU1 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316636] microcode: CPU2 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316643] microcode: CPU3 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316650] microcode: CPU4 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316656] microcode: CPU5 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316663] microcode: CPU6 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316673] microcode: CPU7 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316682] microcode: CPU8 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316690] microcode: CPU9 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316698] microcode: CPU10 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316705] microcode: CPU11 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316713] microcode: CPU12 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316720] microcode: CPU13 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316728] microcode: CPU14 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316735] microcode: CPU15 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316742] microcode: CPU16 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316749] microcode: CPU17 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316754] microcode: CPU18 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316763] microcode: CPU19 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316769] microcode: CPU20 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316774] microcode: CPU21 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316780] microcode: CPU22 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316786] microcode: CPU23 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316792] microcode: CPU24 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316798] microcode: CPU25 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316804] microcode: CPU26 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316811] microcode: CPU27 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316817] microcode: CPU28 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316823] microcode: CPU29 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316829] microcode: CPU30 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316839] microcode: CPU31 sig=0x306f2, pf=0x1, revision=0x2b
[    1.316876] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.316979] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.317040] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.317246] futex hash table entries: 8192 (order: 7, 524288 bytes)
[    1.317332] Initialise system trusted keyring
[    1.317413] audit: initializing netlink socket (disabled)
[    1.317423] type=2000 audit(1451265037.027:1): initialized
[    1.338926] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.338928] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.339905] zpool: loaded
[    1.339908] zbud: loaded
[    1.340113] VFS: Disk quotas dquot_6.5.2
[    1.340149] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.340353] msgmni has been set to 32768
[    1.340415] Key type big_key registered
[    1.340418] SELinux:  Registering netfilter hooks
[    1.342366] NET: Registered protocol family 38
[    1.342375] Key type asymmetric registered
[    1.342378] Asymmetric key parser 'x509' registered
[    1.342435] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    1.342563] io scheduler noop registered
[    1.342566] io scheduler deadline registered (default)
[    1.342596] io scheduler cfq registered
[    1.343057] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    1.343204] pcieport 0000:00:02.0: irq 27 for MSI/MSI-X
[    1.343333] pcieport 0000:00:03.0: irq 29 for MSI/MSI-X
[    1.343458] pcieport 0000:00:03.2: irq 30 for MSI/MSI-X
[    1.343633] pcieport 0000:00:1c.0: irq 31 for MSI/MSI-X
[    1.343766] pcieport 0000:00:1c.4: irq 32 for MSI/MSI-X
[    1.344014] pcieport 0000:80:02.0: irq 34 for MSI/MSI-X
[    1.344139] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    1.344141] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.344144] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
[    1.344156] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[    1.344158] pcie_pme 0000:00:02.0:pcie01: service driver pcie_pme loaded
[    1.344173] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[    1.344174] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.344177] pcie_pme 0000:00:03.0:pcie01: service driver pcie_pme loaded
[    1.344188] pcieport 0000:00:03.2: Signaling PME through PCIe PME interrupt
[    1.344189] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    1.344191] pci 0000:04:00.1: Signaling PME through PCIe PME interrupt
[    1.344193] pcie_pme 0000:00:03.2:pcie01: service driver pcie_pme loaded
[    1.344205] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.344208] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
[    1.344220] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    1.344222] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
[    1.344223] pci 0000:07:00.0: Signaling PME through PCIe PME interrupt
[    1.344226] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
[    1.344242] pcieport 0000:80:02.0: Signaling PME through PCIe PME interrupt
[    1.344243] pci 0000:81:00.0: Signaling PME through PCIe PME interrupt
[    1.344245] pci 0000:81:00.1: Signaling PME through PCIe PME interrupt
[    1.344247] pcie_pme 0000:80:02.0:pcie01: service driver pcie_pme loaded
[    1.344284] ioapic: probe of 0000:00:05.4 failed with error -22
[    1.344290] ioapic: probe of 0000:80:05.4 failed with error -22
[    1.344297] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.344304] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.344393] efifb: probing for efifb
[    1.344415] efifb: framebuffer at 0xc6000000, mapped to 0xffffc90016200000, using 3072k, total 3072k
[    1.344417] efifb: mode is 1024x768x32, linelength=4096, pages=1
[    1.344418] efifb: scrolling: redraw
[    1.344419] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.361147] Console: switching to colour frame buffer device 128x48
[    1.377614] fb0: EFI VGA frame buffer device
[    1.377620] intel_idle: MWAIT substates: 0x2120
[    1.377622] intel_idle: v0.4 model 0x3F
[    1.377623] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.377994] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.377998] ACPI: Power Button [PWRB]
[    1.378022] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.378024] ACPI: Power Button [PWRF]
[    1.378052] ACPI: Requesting acpi_cpufreq
[    1.392095] ERST: Error Record Serialization Table (ERST) support is initialized.
[    1.392098] pstore: Registered erst as persistent store backend
[    1.392321] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
[    1.392398] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.413074] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.433750] 00:09: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
[    1.434182] Non-volatile memory driver v1.3
[    1.434186] Linux agpgart interface v0.103
[    1.434358] crash memory driver: version 1.1
[    1.434458] rdac: device handler registered
[    1.434494] hp_sw: device handler registered
[    1.434497] emc: device handler registered
[    1.434500] alua: device handler registered
[    1.434534] libphy: Fixed MDIO Bus: probed
[    1.434732] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.434785] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    1.434887] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    1.434892] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.434951] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.434952] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.434954] usb usb1: Product: xHCI Host Controller
[    1.434955] usb usb1: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
[    1.434956] usb usb1: SerialNumber: 0000:00:14.0
[    1.435047] hub 1-0:1.0: USB hub found
[    1.435064] hub 1-0:1.0: 15 ports detected
[    1.441594] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.441627] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.441664] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    1.441666] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.441667] usb usb2: Product: xHCI Host Controller
[    1.441668] usb usb2: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
[    1.441669] usb usb2: SerialNumber: 0000:00:14.0
[    1.441740] hub 2-0:1.0: USB hub found
[    1.441751] hub 2-0:1.0: 6 ports detected
[    1.448616] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.448622] ehci-pci: EHCI PCI platform driver
[    1.448759] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.448808] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 3
[    1.448819] ehci-pci 0000:00:1a.0: debug port 2
[    1.452711] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.452723] ehci-pci 0000:00:1a.0: irq 18, io mem 0xc7434000
[    1.458588] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.458621] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.458622] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.458623] usb usb3: Product: EHCI Host Controller
[    1.458625] usb usb3: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 ehci_hcd
[    1.458626] usb usb3: SerialNumber: 0000:00:1a.0
[    1.458701] hub 3-0:1.0: USB hub found
[    1.458705] hub 3-0:1.0: 2 ports detected
[    1.458907] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.458954] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 4
[    1.458965] ehci-pci 0000:00:1d.0: debug port 2
[    1.462850] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.462854] ehci-pci 0000:00:1d.0: irq 18, io mem 0xc7433000
[    1.468598] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.468631] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002
[    1.468633] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.468634] usb usb4: Product: EHCI Host Controller
[    1.468635] usb usb4: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 ehci_hcd
[    1.468636] usb usb4: SerialNumber: 0000:00:1d.0
[    1.468708] hub 4-0:1.0: USB hub found
[    1.468712] hub 4-0:1.0: 2 ports detected
[    1.468813] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.468819] ohci-pci: OHCI PCI platform driver
[    1.468838] uhci_hcd: USB Universal Host Controller Interface driver
[    1.468927] usbcore: registered new interface driver usbserial
[    1.468936] usbcore: registered new interface driver usbserial_generic
[    1.468941] usbserial: USB Serial support registered for generic
[    1.468968] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.760827] usb 3-1: new high-speed USB device number 2 using ehci-pci
[    1.770835] usb 4-1: new high-speed USB device number 2 using ehci-pci
[    1.793852] usb 1-11: new full-speed USB device number 2 using xhci_hcd
[    1.875217] usb 3-1: New USB device found, idVendor=8087, idProduct=800a
[    1.875219] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.875353] hub 3-1:1.0: USB hub found
[    1.875466] hub 3-1:1.0: 6 ports detected
[    1.885225] usb 4-1: New USB device found, idVendor=8087, idProduct=8002
[    1.885227] usb 4-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.885361] hub 4-1:1.0: USB hub found
[    1.885474] hub 4-1:1.0: 8 ports detected
[    1.958424] usb 1-11: New USB device found, idVendor=067b, idProduct=2303
[    1.958427] usb 1-11: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.958428] usb 1-11: Product: USB-Serial Controller D
[    1.958429] usb 1-11: Manufacturer: Prolific Technology Inc. 
[    2.111100] usb 1-14: new high-speed USB device number 3 using xhci_hcd
[    2.275416] usb 1-14: New USB device found, idVendor=0557, idProduct=7000
[    2.275418] usb 1-14: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.275580] hub 1-14:1.0: USB hub found
[    2.275664] hub 1-14:1.0: 4 ports detected
[    2.316265] tsc: Refined TSC clocksource calibration: 2399.997 MHz
[    2.316267] Switching to clocksource tsc
[    2.506318] i8042: No controller found
[    2.506516] mousedev: PS/2 mouse device common for all mice
[    2.506648] rtc_cmos 00:02: RTC can wake from S4
[    2.506779] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    2.506805] rtc_cmos 00:02: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    2.506848] Intel P-state driver initializing.
[    2.507872] cpuidle: using governor menu
[    2.508467] EFI Variables Facility v0.08 2004-May-17
[    2.519118] hidraw: raw HID events driver (C) Jiri Kosina
[    2.519256] usbcore: registered new interface driver usbhid
[    2.519257] usbhid: USB HID core driver
[    2.519370] drop_monitor: Initializing network drop monitor service
[    2.519515] TCP: cubic registered
[    2.519520] Initializing XFRM netlink socket
[    2.519659] NET: Registered protocol family 10
[    2.520009] NET: Registered protocol family 17
[    2.521001] Loading compiled-in X.509 certificates
[    2.521034] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.521050] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.521848] Loaded X.509 cert 'CentOS Linux kernel signing key: 3d4e71b0429a398b8b783b6f8bed3baf099ee9a7'
[    2.521872] registered taskstats version 1
[    2.524864] Key type trusted registered
[    2.527575] Key type encrypted registered
[    2.530201] IMA: No TPM chip found, activating TPM-bypass!
[    2.531477] rtc_cmos 00:02: setting system clock to 2015-12-28 01:10:39 UTC (1451265039)
[    2.532539] Freeing unused kernel memory: 1620k freed
[    2.558021] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.558942] systemd[1]: Detected architecture x86-64.
[    2.558947] systemd[1]: Running in initial RAM disk.
[    2.558977] systemd[1]: Set hostname to <angus.blacklab.capital>.
[    2.615275] systemd[1]: Reached target Timers.
[    2.615293] systemd[1]: Starting Timers.
[    2.615307] systemd[1]: Reached target Swap.
[    2.615317] systemd[1]: Starting Swap.
[    2.615330] systemd[1]: Reached target Local File Systems.
[    2.615341] systemd[1]: Starting Local File Systems.
[    2.615558] systemd[1]: Created slice -.slice.
[    2.615570] systemd[1]: Starting -.slice.
[    2.615650] systemd[1]: Listening on Journal Socket.
[    2.615664] systemd[1]: Starting Journal Socket.
[    2.615707] systemd[1]: Listening on udev Control Socket.
[    2.615717] systemd[1]: Starting udev Control Socket.
[    2.615746] systemd[1]: Listening on udev Kernel Socket.
[    2.615756] systemd[1]: Starting udev Kernel Socket.
[    2.615769] systemd[1]: Reached target Sockets.
[    2.615779] systemd[1]: Starting Sockets.
[    2.615883] systemd[1]: Created slice System Slice.
[    2.615896] systemd[1]: Starting System Slice.
[    2.615908] systemd[1]: Reached target Slices.
[    2.615917] systemd[1]: Starting Slices.
[    2.616091] systemd[1]: Started Load Kernel Modules.
[    2.616752] systemd[1]: Starting Setup Virtual Console...
[    2.617353] systemd[1]: Starting Apply Kernel Variables...
[    2.618007] systemd[1]: Starting Journal Service...
[    2.618076] systemd[1]: Started dracut ask for additional cmdline parameters.
[    2.618785] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.619560] systemd[1]: Starting dracut cmdline hook...
[    2.620114] systemd[1]: Started Apply Kernel Variables.
[    2.620741] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.621736] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.625154] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.677270] systemd[1]: Started Journal Service.
[    2.688659] usb 1-14.1: new low-speed USB device number 4 using xhci_hcd
[    2.789025] usb 1-14.1: New USB device found, idVendor=0557, idProduct=2419
[    2.789031] usb 1-14.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.789185] usb 1-14.1: ep 0x81 - rounding interval to 64 microframes, ep desc says 80 microframes
[    2.789194] usb 1-14.1: ep 0x82 - rounding interval to 32 microframes, ep desc says 40 microframes
[    2.790388] input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb1/1-14/1-14.1/1-14.1:1.0/input/input2
[    2.803462] device-mapper: uevent: version 1.0.3
[    2.803576] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[    2.840783] hid-generic 0003:0557:2419.0001: input,hidraw0: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:14.0-14.1/input0
[    2.841588] input: HID 0557:2419 as /devices/pci0000:00/0000:00:14.0/usb1/1-14/1-14.1/1-14.1:1.1/input/input3
[    2.841839] hid-generic 0003:0557:2419.0002: input,hidraw1: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:14.0-14.1/input1
[    2.932633] wmi: Mapper loaded
[    2.933745] LSI 3ware SAS/SATA-RAID Controller device driver for Linux v3.26.02.000.
[    2.936568] dca service started, version 1.12.1
[    2.937550] libata version 3.00 loaded.
[    2.938080] pps_core: LinuxPPS API ver. 1 registered
[    2.938083] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    2.939310] PTP clock support registered
[    2.940484] ahci 0000:00:11.4: version 3.0
[    2.940632] ahci 0000:00:11.4: irq 35 for MSI/MSI-X
[    2.940693] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
[    2.940696] ahci 0000:00:11.4: flags: 64bit ncq pm led clo pio slum part ems apst 
[    2.942719] [drm] Initialized drm 1.1.0 20060810
[    2.943442] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.2.15-k
[    2.943445] igb: Copyright (c) 2007-2014 Intel Corporation.
[    2.944251] igb 0000:04:00.0: irq 37 for MSI/MSI-X
[    2.944274] igb 0000:04:00.0: irq 38 for MSI/MSI-X
[    2.944286] igb 0000:04:00.0: irq 39 for MSI/MSI-X
[    2.944296] igb 0000:04:00.0: irq 40 for MSI/MSI-X
[    2.944306] igb 0000:04:00.0: irq 41 for MSI/MSI-X
[    2.944322] igb 0000:04:00.0: irq 42 for MSI/MSI-X
[    2.944332] igb 0000:04:00.0: irq 43 for MSI/MSI-X
[    2.944342] igb 0000:04:00.0: irq 44 for MSI/MSI-X
[    2.944351] igb 0000:04:00.0: irq 45 for MSI/MSI-X
[    2.948410] nvidia: module license 'NVIDIA' taints kernel.
[    2.948415] Disabling lock debugging due to kernel taint
[    2.949034] scsi host1: ahci
[    2.949161] scsi host2: ahci
[    2.949232] scsi host3: ahci
[    2.949300] scsi host4: ahci
[    2.949325] ata1: SATA max UDMA/133 abar m2048@0xc7438000 port 0xc7438100 irq 35
[    2.949327] ata2: SATA max UDMA/133 abar m2048@0xc7438000 port 0xc7438180 irq 35
[    2.949329] ata3: SATA max UDMA/133 abar m2048@0xc7438000 port 0xc7438200 irq 35
[    2.949331] ata4: SATA max UDMA/133 abar m2048@0xc7438000 port 0xc7438280 irq 35
[    2.949925] ahci 0000:00:1f.2: irq 46 for MSI/MSI-X
[    2.950006] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    2.950010] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    2.952628] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[    2.957090] nvidia 0000:81:00.0: enabling device (0000 -> 0003)
[    2.957163] vgaarb: device changed decodes: PCI:0000:81:00.0,olddecodes=io+mem,decodes=none:owns=none
[    2.957423] [drm] Initialized nvidia-drm 0.0.0 20150116 for 0000:81:00.0 on minor 0
[    2.957443] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  352.68  Tue Dec  1 17:24:11 PST 2015
[    2.958050] [drm] AST 2400 detected
[    2.958070] [drm] Analog VGA only
[    2.958089] [drm] dram 1632000000 1 16 01000000
[    2.958142] [TTM] Zone  kernel: Available graphics memory: 32849846 kiB
[    2.958144] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.958146] [TTM] Initializing pool allocator
[    2.958152] [TTM] Initializing DMA pool allocator
[    2.961794] checking generic (c6000000 300000) vs hw (c6000000 1000000)
[    2.961797] fb: conflicting fb hw usage astdrmfb vs EFI VGA - removing generic driver
[    2.961819] Console: switching to colour dummy device 80x25
[    2.961960] fbcon: astdrmfb (fb0) is primary device
[    2.978988] Console: switching to colour frame buffer device 128x48
[    2.979070] scsi host5: ahci
[    2.979184] scsi host6: ahci
[    2.979279] scsi host7: ahci
[    2.979372] scsi host8: ahci
[    2.979466] scsi host9: ahci
[    2.979563] scsi host10: ahci
[    2.979605] ata5: SATA max UDMA/133 abar m2048@0xc7432000 port 0xc7432100 irq 46
[    2.979608] ata6: SATA max UDMA/133 abar m2048@0xc7432000 port 0xc7432180 irq 46
[    2.979610] ata7: SATA max UDMA/133 abar m2048@0xc7432000 port 0xc7432200 irq 46
[    2.979612] ata8: SATA max UDMA/133 abar m2048@0xc7432000 port 0xc7432280 irq 46
[    2.979613] ata9: SATA max UDMA/133 abar m2048@0xc7432000 port 0xc7432300 irq 46
[    2.979615] ata10: SATA max UDMA/133 abar m2048@0xc7432000 port 0xc7432380 irq 46
[    3.003827] ast 0000:07:00.0: fb0: astdrmfb frame buffer device
[    3.003829] ast 0000:07:00.0: registered panic notifier
[    3.003840] [drm] Initialized ast 0.1.0 20120228 for 0000:07:00.0 on minor 1
[    3.012750] igb 0000:04:00.0: added PHC on eth0
[    3.012753] igb 0000:04:00.0: Intel(R) Gigabit Ethernet Network Connection
[    3.012755] igb 0000:04:00.0: eth0: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:69:60:98
[    3.012835] igb 0000:04:00.0: eth0: PBA No: 070B00-000
[    3.012837] igb 0000:04:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[    3.013174] igb 0000:04:00.1: irq 48 for MSI/MSI-X
[    3.013183] igb 0000:04:00.1: irq 49 for MSI/MSI-X
[    3.013190] igb 0000:04:00.1: irq 50 for MSI/MSI-X
[    3.013203] igb 0000:04:00.1: irq 51 for MSI/MSI-X
[    3.013211] igb 0000:04:00.1: irq 52 for MSI/MSI-X
[    3.013219] igb 0000:04:00.1: irq 53 for MSI/MSI-X
[    3.013227] igb 0000:04:00.1: irq 54 for MSI/MSI-X
[    3.013234] igb 0000:04:00.1: irq 55 for MSI/MSI-X
[    3.013242] igb 0000:04:00.1: irq 56 for MSI/MSI-X
[    3.037038] nvme 0000:01:00.0: irq 57 for MSI/MSI-X
[    3.037048] nvme 0000:01:00.0: irq 58 for MSI/MSI-X
[    3.037056] nvme 0000:01:00.0: irq 59 for MSI/MSI-X
[    3.037064] nvme 0000:01:00.0: irq 60 for MSI/MSI-X
[    3.037072] nvme 0000:01:00.0: irq 61 for MSI/MSI-X
[    3.037079] nvme 0000:01:00.0: irq 62 for MSI/MSI-X
[    3.037087] nvme 0000:01:00.0: irq 63 for MSI/MSI-X
[    3.037100] nvme 0000:01:00.0: irq 64 for MSI/MSI-X
[    3.037108] nvme 0000:01:00.0: irq 65 for MSI/MSI-X
[    3.037116] nvme 0000:01:00.0: irq 66 for MSI/MSI-X
[    3.037123] nvme 0000:01:00.0: irq 67 for MSI/MSI-X
[    3.037131] nvme 0000:01:00.0: irq 68 for MSI/MSI-X
[    3.037139] nvme 0000:01:00.0: irq 69 for MSI/MSI-X
[    3.037148] nvme 0000:01:00.0: irq 70 for MSI/MSI-X
[    3.037156] nvme 0000:01:00.0: irq 71 for MSI/MSI-X
[    3.037168] nvme 0000:01:00.0: irq 74 for MSI/MSI-X
[    3.037176] nvme 0000:01:00.0: irq 75 for MSI/MSI-X
[    3.037184] nvme 0000:01:00.0: irq 76 for MSI/MSI-X
[    3.037192] nvme 0000:01:00.0: irq 77 for MSI/MSI-X
[    3.037199] nvme 0000:01:00.0: irq 78 for MSI/MSI-X
[    3.037207] nvme 0000:01:00.0: irq 79 for MSI/MSI-X
[    3.037215] nvme 0000:01:00.0: irq 80 for MSI/MSI-X
[    3.037223] nvme 0000:01:00.0: irq 81 for MSI/MSI-X
[    3.037236] nvme 0000:01:00.0: irq 82 for MSI/MSI-X
[    3.037243] nvme 0000:01:00.0: irq 83 for MSI/MSI-X
[    3.037251] nvme 0000:01:00.0: irq 84 for MSI/MSI-X
[    3.037258] nvme 0000:01:00.0: irq 85 for MSI/MSI-X
[    3.037266] nvme 0000:01:00.0: irq 86 for MSI/MSI-X
[    3.037273] nvme 0000:01:00.0: irq 87 for MSI/MSI-X
[    3.037281] nvme 0000:01:00.0: irq 88 for MSI/MSI-X
[    3.037288] nvme 0000:01:00.0: irq 89 for MSI/MSI-X
[    3.046045]  nvme0n1: unknown partition table
[    3.068217] igb 0000:04:00.1: added PHC on eth1
[    3.068220] igb 0000:04:00.1: Intel(R) Gigabit Ethernet Network Connection
[    3.068222] igb 0000:04:00.1: eth1: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:69:60:99
[    3.068300] igb 0000:04:00.1: eth1: PBA No: 070B00-000
[    3.068302] igb 0000:04:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
[    3.240026] scsi host0: 3w-sas
[    3.256044] ata1: SATA link down (SStatus 0 SControl 300)
[    3.256086] ata2: SATA link down (SStatus 0 SControl 300)
[    3.256112] ata4: SATA link down (SStatus 0 SControl 300)
[    3.256138] ata3: SATA link down (SStatus 0 SControl 300)
[    3.284019] ata7: SATA link down (SStatus 0 SControl 300)
[    3.284047] ata6: SATA link down (SStatus 0 SControl 300)
[    3.284068] ata5: SATA link down (SStatus 0 SControl 300)
[    3.284091] ata8: SATA link down (SStatus 0 SControl 300)
[    3.285047] ata10: SATA link down (SStatus 0 SControl 300)
[    3.285070] ata9: SATA link down (SStatus 0 SControl 300)
[    3.342101] 3w-sas: scsi0: Found an LSI 3ware 9750-8i Controller at 0xc7260000, IRQ: 28.
[    3.648337] 3w-sas: scsi0: Firmware FH9X 5.12.00.015, BIOS BE9X 5.11.00.007, Phys: 8.
[    3.648615] scsi 0:0:0:0: Direct-Access     LSI      9750-8i    DISK  5.12 PQ: 0 ANSI: 5
[    3.655227] scsi 0:0:1:0: Direct-Access     LSI      9750-8i    DISK  5.12 PQ: 0 ANSI: 5
[    4.012501] sd 0:0:0:0: [sda] 3906228224 512-byte logical blocks: (1.99 TB/1.81 TiB)
[    4.012536] sd 0:0:1:0: [sdb] 3906228224 512-byte logical blocks: (1.99 TB/1.81 TiB)
[    4.016797] sd 0:0:0:0: [sda] Write Protect is off
[    4.016802] sd 0:0:0:0: [sda] Mode Sense: 23 00 10 00
[    4.016832] sd 0:0:1:0: [sdb] Write Protect is off
[    4.016838] sd 0:0:1:0: [sdb] Mode Sense: 23 00 10 00
[    4.016960] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    4.016988] sd 0:0:1:0: [sdb] Write cache: enabled, read cache: enabled, supports DPO and FUA
[    4.022746]  sdb: unknown partition table
[    4.025086] sd 0:0:1:0: [sdb] Attached SCSI disk
[    4.045505]  sda: sda1 sda2 sda3
[    4.048171] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.487408] SGI XFS with ACLs, security attributes, no debug enabled
[    4.489809] XFS (dm-0): Mounting V4 Filesystem
[    4.592392] XFS (dm-0): Ending clean mount
[    4.927785] systemd-journald[317]: Received SIGTERM from PID 1 (systemd).
[    5.376546] type=1404 audit(1451265042.341:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.559667] SELinux: 2048 avtab hash slots, 105902 rules.
[    5.574358] SELinux: 2048 avtab hash slots, 105902 rules.
[    5.601606] SELinux:  8 users, 105 roles, 4967 types, 304 bools, 1 sens, 1024 cats
[    5.601609] SELinux:  83 classes, 105902 rules
[    5.605906] SELinux:  Completing initialization.
[    5.605908] SELinux:  Setting up existing superblocks.
[    5.605914] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    5.605919] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    5.605930] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    5.605935] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    5.605983] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.605996] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    5.606669] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    5.606672] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    5.608156] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    5.608161] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    5.608163] SELinux: initialized (dev aio, type aio), not configured for labeling
[    5.608166] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    5.608177] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    5.608182] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    5.608185] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    5.608190] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    5.608204] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    5.608209] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    5.609643] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.609650] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.609712] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    5.609737] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609749] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[    5.609752] SELinux: initialized (dev efivarfs, type efivarfs), uses genfs_contexts
[    5.609765] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609771] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609776] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609780] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609784] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609787] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609797] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609806] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609809] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    5.609821] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[    5.609824] SELinux: initialized (dev drm, type drm), not configured for labeling
[    5.609830] SELinux: initialized (dev dm-0, type xfs), uses xattr
[    5.614654] type=1403 audit(1451265042.578:3): policy loaded auid=4294967295 ses=4294967295
[    5.619863] systemd[1]: Successfully loaded SELinux policy in 255.768ms.
[    5.874146] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.874288] systemd[1]: Inserted module 'ip_tables'
[    5.927854] systemd[1]: Relabelled /dev and /run in 40.649ms.
[    7.167397] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    7.359376] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    7.497217] systemd-journald[810]: Received request to flush runtime journal from PID 1
[    8.550098] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    8.566170] ipmi message handler version 39.2
[    8.569170] IPMI System Interface driver.
[    8.569373] ipmi_si: probing via ACPI
[    8.569407] ipmi_si 00:0a: [io  0x0ca2] regsize 1 spacing 1 irq 0
[    8.569409] ipmi_si: Adding ACPI-specified kcs state machine
[    8.569469] ipmi_si: probing via SMBIOS
[    8.569472] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
[    8.569473] ipmi_si: Adding SMBIOS-specified kcs state machine duplicate interface
[    8.569477] ipmi_si: probing via SPMI
[    8.569479] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
[    8.569481] ipmi_si: Adding SPMI-specified kcs state machine duplicate interface
[    8.569485] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x0, irq 0
[    8.603163] ipmi_si: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
[    8.617544] ipmi_si 00:0a: Found new BMC (man_id: 0x002a7c, prod_id: 0x0728, dev_id: 0x20)
[    8.617583] ipmi_si 00:0a: IPMI kcs interface initialized
[    8.644463] power_meter ACPI000D:00: Found ACPI power meter.
[    8.644485] power_meter ACPI000D:00: Ignoring unsafe software power cap!
[    8.688657] EDAC MC: Ver: 3.0.0
[    8.690625] ipmi device interface
[    8.690811] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    8.690819] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    8.690823] EDAC sbridge: Seeking for: PCI ID 8086:2fa0
[    8.690828] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    8.690830] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    8.690834] EDAC sbridge: Seeking for: PCI ID 8086:2ffc
[    8.690838] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    8.690841] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    8.690845] EDAC sbridge: Seeking for: PCI ID 8086:2ffd
[    8.690849] EDAC sbridge: Seeking for: PCI ID 8086:2f60
[    8.690855] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    8.690858] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    8.690862] EDAC sbridge: Seeking for: PCI ID 8086:2fa8
[    8.690865] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    8.690868] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    8.690872] EDAC sbridge: Seeking for: PCI ID 8086:2f71
[    8.690876] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    8.690878] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    8.690882] EDAC sbridge: Seeking for: PCI ID 8086:2faa
[    8.690886] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    8.690889] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    8.690893] EDAC sbridge: Seeking for: PCI ID 8086:2fab
[    8.690896] EDAC sbridge: Seeking for: PCI ID 8086:2fac
[    8.690899] EDAC sbridge: Seeking for: PCI ID 8086:2fac
[    8.690903] EDAC sbridge: Seeking for: PCI ID 8086:2fac
[    8.690907] EDAC sbridge: Seeking for: PCI ID 8086:2fad
[    8.690909] EDAC sbridge: Seeking for: PCI ID 8086:2fad
[    8.690918] EDAC sbridge: Seeking for: PCI ID 8086:2fad
[    8.690923] EDAC sbridge: Seeking for: PCI ID 8086:2fbd
[    8.690931] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    8.690935] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    8.690939] EDAC sbridge: Seeking for: PCI ID 8086:2fbf
[    8.690942] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    8.690949] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    8.690953] EDAC sbridge: Seeking for: PCI ID 8086:2fb9
[    8.690956] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    8.690961] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    8.690966] EDAC sbridge: Seeking for: PCI ID 8086:2fbb
[    8.690970] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    8.690973] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    8.690977] EDAC sbridge: Seeking for: PCI ID 8086:2f68
[    8.690980] EDAC sbridge: Seeking for: PCI ID 8086:2f79
[    8.690986] EDAC sbridge: Seeking for: PCI ID 8086:2f6a
[    8.690993] EDAC sbridge: Seeking for: PCI ID 8086:2f6b
[    8.690999] EDAC sbridge: Seeking for: PCI ID 8086:2f6c
[    8.691006] EDAC sbridge: Seeking for: PCI ID 8086:2f6d
[    8.691449] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Haswell Socket#0': DEV 0000:ff:12.0
[    8.691785] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Haswell Socket#1': DEV 0000:7f:12.0
[    8.691786] EDAC sbridge:  Ver: 1.1.1 
[    8.725254] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    8.730845] ioatdma: Intel(R) QuickData Technology Driver 4.00
[    8.731137] ioatdma 0000:00:04.0: irq 91 for MSI/MSI-X
[    8.731517] igb 0000:04:00.0: DCA enabled
[    8.731572] igb 0000:04:00.1: DCA enabled
[    8.731775] ioatdma 0000:00:04.1: irq 93 for MSI/MSI-X
[    8.732153] ioatdma 0000:00:04.2: irq 94 for MSI/MSI-X
[    8.732518] ioatdma 0000:00:04.3: irq 95 for MSI/MSI-X
[    8.732762] ioatdma 0000:00:04.4: irq 96 for MSI/MSI-X
[    8.732991] ioatdma 0000:00:04.5: irq 97 for MSI/MSI-X
[    8.733231] ioatdma 0000:00:04.6: irq 98 for MSI/MSI-X
[    8.733494] ioatdma 0000:00:04.7: irq 99 for MSI/MSI-X
[    8.733882] ioatdma 0000:80:04.0: irq 101 for MSI/MSI-X
[    8.734209] ioatdma 0000:80:04.1: irq 103 for MSI/MSI-X
[    8.734463] ioatdma 0000:80:04.2: irq 104 for MSI/MSI-X
[    8.734741] ioatdma 0000:80:04.3: irq 105 for MSI/MSI-X
[    8.734981] ioatdma 0000:80:04.4: irq 106 for MSI/MSI-X
[    8.735248] ioatdma 0000:80:04.5: irq 107 for MSI/MSI-X
[    8.735531] ioatdma 0000:80:04.6: irq 108 for MSI/MSI-X
[    8.735859] ioatdma 0000:80:04.7: irq 109 for MSI/MSI-X
[    8.799439] i801_smbus 0000:00:1f.3: enabling device (0000 -> 0003)
[    8.799536] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    8.806860] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    8.806908] sd 0:0:1:0: Attached scsi generic sg1 type 0
[    8.822991] iTCO_vendor_support: vendor-support=0
[    8.848169] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    8.848200] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
[    8.848482] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.860167] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
[    8.860171] mei_me 0000:00:16.0: initialization failed.
[    8.860682] XFS (nvme0n1): Mounting V4 Filesystem
[    8.866241] XFS (nvme0n1): Ending clean mount
[    8.866256] SELinux: initialized (dev nvme0n1, type xfs), uses xattr
[    9.154292] snd_hda_intel 0000:81:00.1: Disabling MSI
[    9.154365] snd_hda_intel 0000:81:00.1: Handle VGA-switcheroo audio client
[    9.240533] AES CTR mode by8 optimization enabled
[    9.249757] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    9.321937] alg: No test for crc32 (crc32-pclmul)
[    9.387889] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:80/0000:80:02.0/0000:81:00.1/sound/card0/input5
[    9.388020] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:80/0000:80:02.0/0000:81:00.1/sound/card0/input6
[    9.388191] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:80/0000:80:02.0/0000:81:00.1/sound/card0/input7
[    9.388339] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:80/0000:80:02.0/0000:81:00.1/sound/card0/input8
[    9.403576] Adding 32964604k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:32964604k FS
[    9.601037] intel_rapl: Found RAPL domain package
[    9.601058] intel_rapl: Found RAPL domain dram
[    9.601078] intel_rapl: Found RAPL domain package
[    9.601089] intel_rapl: Found RAPL domain dram
[    9.818764] XFS (sda2): Mounting V4 Filesystem
[   10.310746] XFS (dm-4): Mounting V4 Filesystem
[   10.397179] usbcore: registered new interface driver pl2303
[   10.397199] usbserial: USB Serial support registered for pl2303
[   10.397220] pl2303 1-11:1.0: pl2303 converter detected
[   10.398128] usb 1-11: pl2303 converter now attached to ttyUSB0
[   10.940044] XFS (dm-4): Ending clean mount
[   10.940063] SELinux: initialized (dev dm-4, type xfs), uses xattr
[   11.107889] XFS (sda2): Ending clean mount
[   11.107909] SELinux: initialized (dev sda2, type xfs), uses xattr
[   11.126424] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   11.126440] SELinux: initialized (dev sda1, type vfat), uses genfs_contexts
[   11.829067] type=1305 audit(1451265048.788:4): audit_pid=1243 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   13.279792] IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
[   13.953466] IPv6: ADDRCONF(NETDEV_UP): enp4s0f0m: link is not ready
[   16.675732] igb 0000:04:00.0 enp4s0f0: igb: enp4s0f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
[   16.675801] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f0: link becomes ready
[   16.675935] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f0m: link becomes ready
[   16.942868] device-mapper: thin: Metadata device dm-3 is larger than 33292800 sectors: excess space will not be used.
[   16.957025] device-mapper: thin: Data device (dm-2) discard unsupported: Disabling discard passdown.
[   17.195927] Bridge firewalling registered
[   17.198728] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   17.612173] IPv6: ADDRCONF(NETDEV_UP): docker0: link is not ready
[   97.687288] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  602.423714] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  701.277419]  sdb: unknown partition table
[  709.414407]  sdb: unknown partition table
[  837.845293]  sdb: unknown partition table
[  865.419141] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  972.977265]  sdb: unknown partition table
[  973.127289]  sdb: sdb1
[  973.298830] loop: module loaded
[ 1045.328424] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1166.131409] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1399.724591]  sdb: sdb1
[ 1422.580436]  sdb:
[ 1423.645349]  sdb:
[ 1424.696116]  sdb:
[ 1438.952224]  sdb:
[ 1455.098648]  sdb:
[ 1455.408541]  sdb: sdb1
[ 1460.402512] device-mapper: thin: Data device (dm-3) discard unsupported: Disabling discard passdown.
[ 1567.297267] device-mapper: thin: Deletion of thin device 1 failed.
[ 1594.791894] XFS (dm-6): Mounting V4 Filesystem
[ 1594.889342] XFS (dm-6): Ending clean mount
[ 1594.889358] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1595.006054] XFS (dm-6): Unmounting Filesystem
[ 1596.006434] XFS (dm-6): Mounting V4 Filesystem
[ 1596.026822] XFS (dm-6): Ending clean mount
[ 1596.026836] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1612.892792] XFS (dm-6): Unmounting Filesystem
[ 1614.231108] XFS (dm-6): Mounting V4 Filesystem
[ 1614.335040] XFS (dm-6): Ending clean mount
[ 1614.335057] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1614.439805] XFS (dm-6): Unmounting Filesystem
[ 1615.164350] XFS (dm-6): Mounting V4 Filesystem
[ 1615.184153] XFS (dm-6): Ending clean mount
[ 1615.184168] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1615.355506] XFS (dm-6): Unmounting Filesystem
[ 1616.237309] XFS (dm-6): Mounting V4 Filesystem
[ 1616.258099] XFS (dm-6): Ending clean mount
[ 1616.258114] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1616.624897] XFS (dm-6): Unmounting Filesystem
[ 1617.373773] XFS (dm-6): Mounting V4 Filesystem
[ 1617.429034] XFS (dm-6): Ending clean mount
[ 1617.429050] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1617.937263] XFS (dm-6): Unmounting Filesystem
[ 1618.850719] XFS (dm-6): Mounting V4 Filesystem
[ 1618.874284] XFS (dm-6): Ending clean mount
[ 1618.874300] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1667.978086] XFS (dm-6): Unmounting Filesystem
[ 1669.190228] XFS (dm-6): Mounting V4 Filesystem
[ 1669.340276] XFS (dm-6): Ending clean mount
[ 1669.340293] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1669.493589] XFS (dm-6): Unmounting Filesystem
[ 1670.382957] XFS (dm-6): Mounting V4 Filesystem
[ 1670.412261] XFS (dm-6): Ending clean mount
[ 1670.412275] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1671.121078] XFS (dm-6): Unmounting Filesystem
[ 1672.250044] XFS (dm-6): Mounting V4 Filesystem
[ 1672.283428] XFS (dm-6): Ending clean mount
[ 1672.283444] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1705.502641] XFS (dm-6): Unmounting Filesystem
[ 1707.483895] XFS (dm-6): Mounting V4 Filesystem
[ 1707.589286] XFS (dm-6): Ending clean mount
[ 1707.589302] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1718.573439] XFS (dm-6): Unmounting Filesystem
[ 1720.323495] XFS (dm-6): Mounting V4 Filesystem
[ 1720.383406] XFS (dm-6): Ending clean mount
[ 1720.383422] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1720.849894] XFS (dm-6): Unmounting Filesystem
[ 1722.341146] XFS (dm-6): Mounting V4 Filesystem
[ 1722.378913] XFS (dm-6): Ending clean mount
[ 1722.378930] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1723.634467] XFS (dm-6): Unmounting Filesystem
[ 1724.791985] XFS (dm-6): Mounting V4 Filesystem
[ 1724.812285] XFS (dm-6): Ending clean mount
[ 1724.812301] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1725.121113] XFS (dm-6): Unmounting Filesystem
[ 1726.297961] XFS (dm-6): Mounting V4 Filesystem
[ 1726.384256] XFS (dm-6): Ending clean mount
[ 1726.384272] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1739.035365] XFS (dm-6): Unmounting Filesystem
[ 1740.616723] XFS (dm-6): Mounting V4 Filesystem
[ 1740.676690] XFS (dm-6): Ending clean mount
[ 1740.676706] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1740.870275] XFS (dm-6): Unmounting Filesystem
[ 1741.805399] XFS (dm-6): Mounting V4 Filesystem
[ 1741.824852] XFS (dm-6): Ending clean mount
[ 1741.824866] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1742.053309] XFS (dm-6): Unmounting Filesystem
[ 1742.949515] XFS (dm-6): Mounting V4 Filesystem
[ 1742.969070] XFS (dm-6): Ending clean mount
[ 1742.969082] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1743.094605] XFS (dm-6): Unmounting Filesystem
[ 1744.055642] XFS (dm-6): Mounting V4 Filesystem
[ 1744.076795] XFS (dm-6): Ending clean mount
[ 1744.076811] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1747.903910] XFS (dm-6): Unmounting Filesystem
[ 1749.354322] XFS (dm-6): Mounting V4 Filesystem
[ 1749.405780] XFS (dm-6): Ending clean mount
[ 1749.405796] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1749.649647] XFS (dm-6): Unmounting Filesystem
[ 1750.619413] XFS (dm-6): Mounting V4 Filesystem
[ 1750.644735] XFS (dm-6): Ending clean mount
[ 1750.644750] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1754.685401] XFS (dm-6): Unmounting Filesystem
[ 1756.074270] XFS (dm-6): Mounting V4 Filesystem
[ 1756.134056] XFS (dm-6): Ending clean mount
[ 1756.134073] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1756.278623] XFS (dm-6): Unmounting Filesystem
[ 1757.080481] XFS (dm-6): Mounting V4 Filesystem
[ 1757.100266] XFS (dm-6): Ending clean mount
[ 1757.100281] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1757.237034] XFS (dm-6): Unmounting Filesystem
[ 1758.135474] XFS (dm-6): Mounting V4 Filesystem
[ 1758.155104] XFS (dm-6): Ending clean mount
[ 1758.155119] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1758.359545] XFS (dm-6): Unmounting Filesystem
[ 1759.085122] XFS (dm-6): Mounting V4 Filesystem
[ 1759.105820] XFS (dm-6): Ending clean mount
[ 1759.105837] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1759.237277] XFS (dm-6): Unmounting Filesystem
[ 1760.163893] XFS (dm-6): Mounting V4 Filesystem
[ 1760.187112] XFS (dm-6): Ending clean mount
[ 1760.187127] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1760.307155] XFS (dm-6): Unmounting Filesystem
[ 1761.175491] XFS (dm-6): Mounting V4 Filesystem
[ 1761.235310] XFS (dm-6): Ending clean mount
[ 1761.235325] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1761.765986] XFS (dm-6): Unmounting Filesystem
[ 1762.957018] XFS (dm-6): Mounting V4 Filesystem
[ 1762.976946] XFS (dm-6): Ending clean mount
[ 1762.976961] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1763.731761] XFS (dm-6): Unmounting Filesystem
[ 1764.728154] XFS (dm-6): Mounting V4 Filesystem
[ 1764.747941] XFS (dm-6): Ending clean mount
[ 1764.747958] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1766.658494] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1768.294969] XFS (dm-6): Unmounting Filesystem
[ 1769.225371] XFS (dm-6): Mounting V4 Filesystem
[ 1769.245089] XFS (dm-6): Ending clean mount
[ 1769.245105] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1769.374777] XFS (dm-6): Unmounting Filesystem
[ 1770.202291] XFS (dm-6): Mounting V4 Filesystem
[ 1770.221899] XFS (dm-6): Ending clean mount
[ 1770.221912] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1781.312204] XFS (dm-6): Unmounting Filesystem
[ 1782.645587] XFS (dm-6): Mounting V4 Filesystem
[ 1782.704830] XFS (dm-6): Ending clean mount
[ 1782.704847] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1784.061346] XFS (dm-6): Unmounting Filesystem
[ 1784.863708] XFS (dm-6): Mounting V4 Filesystem
[ 1784.883331] XFS (dm-6): Ending clean mount
[ 1784.883347] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1785.018555] XFS (dm-6): Unmounting Filesystem
[ 1785.895565] XFS (dm-6): Mounting V4 Filesystem
[ 1785.921922] XFS (dm-6): Ending clean mount
[ 1785.921938] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1786.301286] XFS (dm-6): Unmounting Filesystem
[ 1787.286393] XFS (dm-6): Mounting V4 Filesystem
[ 1787.305694] XFS (dm-6): Ending clean mount
[ 1787.305709] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1787.755344] XFS (dm-6): Unmounting Filesystem
[ 1788.737506] XFS (dm-6): Mounting V4 Filesystem
[ 1788.758570] XFS (dm-6): Ending clean mount
[ 1788.758584] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1789.003091] XFS (dm-6): Unmounting Filesystem
[ 1789.855094] XFS (dm-6): Mounting V4 Filesystem
[ 1789.912763] XFS (dm-6): Ending clean mount
[ 1789.912779] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1790.298884] XFS (dm-6): Unmounting Filesystem
[ 1791.226015] XFS (dm-6): Mounting V4 Filesystem
[ 1791.247499] XFS (dm-6): Ending clean mount
[ 1791.247515] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1791.827853] XFS (dm-6): Unmounting Filesystem
[ 1792.862627] XFS (dm-6): Mounting V4 Filesystem
[ 1792.884667] XFS (dm-6): Ending clean mount
[ 1792.884681] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1793.783803] XFS (dm-6): Unmounting Filesystem
[ 1794.814672] XFS (dm-6): Mounting V4 Filesystem
[ 1794.846199] XFS (dm-6): Ending clean mount
[ 1794.846216] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1795.005318] XFS (dm-6): Unmounting Filesystem
[ 1878.851634] XFS (dm-6): Mounting V4 Filesystem
[ 1878.945638] XFS (dm-6): Ending clean mount
[ 1878.945654] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1879.029333] XFS (dm-6): Unmounting Filesystem
[ 1879.538682] XFS (dm-6): Mounting V4 Filesystem
[ 1879.592220] XFS (dm-6): Ending clean mount
[ 1879.592234] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1879.592930] XFS (dm-6): Unmounting Filesystem
[ 1879.843490] XFS (dm-6): Mounting V4 Filesystem
[ 1879.860799] XFS (dm-6): Ending clean mount
[ 1879.860813] SELinux: initialized (dev dm-6, type xfs), uses xattr
[ 1879.894593] device vethbfb1fa3 entered promiscuous mode
[ 1879.894945] IPv6: ADDRCONF(NETDEV_UP): vethbfb1fa3: link is not ready
[ 1880.022753] IPv6: ADDRCONF(NETDEV_CHANGE): vethbfb1fa3: link becomes ready
[ 1880.022791] docker0: port 1(vethbfb1fa3) entered forwarding state
[ 1880.022799] docker0: port 1(vethbfb1fa3) entered forwarding state
[ 1880.022840] IPv6: ADDRCONF(NETDEV_CHANGE): docker0: link becomes ready
[ 1880.047601] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1880.059778] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[ 1880.059905] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[ 1880.097222] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1880.097471] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[ 1880.097726] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1880.097972] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[ 1880.099824] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 1895.065732] docker0: port 1(vethbfb1fa3) entered forwarding state
[ 2367.192680] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 2667.502081] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 2847.136039] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 2966.868664] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 3026.972474] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 3567.627976] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 4168.134510] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 4468.409537] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 4649.020583] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 4768.742363] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 5369.252133] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 5969.762124] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 6270.040318] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 6449.647008] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 6570.381787] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 6630.473263] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 7170.966108] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 7770.494722] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 8070.770307] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 8251.394093] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 8371.123480] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 8971.629605] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 9572.137802] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[ 9872.421639] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[10053.035500] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[10172.767260] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[10232.858287] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[10773.333585] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[11373.844008] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[11674.122758] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[11853.721245] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[11974.446375] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[12574.948950] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[13175.456051] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[13475.733585] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[13655.335852] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[13775.055036] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[13835.145022] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[14375.616692] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[14976.122341] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[15276.398114] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[15457.001095] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[15576.719241] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[16177.222856] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[16777.725126] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[17078.000139] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[17258.608750] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[17378.332044] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[17438.421433] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[17978.891154] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[18579.395247] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[18879.670039] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[19059.272000] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[19180.009781] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[19780.513874] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[20381.017221] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[20681.289281] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[20860.897893] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[20980.624438] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[21040.714742] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[21581.187371] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[22181.693713] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[22481.967100] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[22662.574290] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[22782.305440] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[23382.809082] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[23983.310454] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[24283.586487] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[24464.186566] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[24583.903910] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[24643.992124] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[25184.461865] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[25784.964774] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[26085.238651] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[26264.838558] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[26385.562923] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[26986.066492] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[27586.568347] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[27885.839642] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[28066.437866] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[28186.165035] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[28246.253989] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[28786.722634] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[29387.228318] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[29687.504030] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[29868.113031] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[29987.838903] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[30588.344085] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[31188.850944] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[31489.123805] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[31668.730390] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[31789.444273] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[31849.533286] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[32390.003342] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[32990.510155] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[33290.784284] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[33470.384036] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[33591.109186] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[34191.612504] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[34791.115119] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[35091.387935] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[35271.992144] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[35391.722111] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[35451.810732] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[35992.279448] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[36592.785204] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[36893.060243] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[37073.670458] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[37193.399241] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[37793.903027] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[38394.409884] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[38694.684608] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[38874.290135] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[38995.023152] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[39055.111727] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[39595.582635] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[40196.088216] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[40496.361494] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[40675.968796] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[40795.701016] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[41396.206159] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[41996.711703] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[42296.991958] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[42477.595953] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[42597.324139] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[42657.413792] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[43197.884710] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[43798.389288] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[44098.662767] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[44279.270158] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[44399.000209] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[44999.506572] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[45600.010637] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[45900.288335] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[46079.887953] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[46200.627611] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[46260.717964] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[46801.187227] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[47401.691394] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[47700.963944] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[47881.571062] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[48001.307635] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[48601.812321] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[49202.316853] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[49502.592020] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[49683.201706] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[49802.924258] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[49863.014217] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[50403.508006] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[51004.041073] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[51304.324723] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[51483.944523] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[51604.673278] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[52205.178038] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[52805.683222] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[53105.955752] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[53285.558702] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[53406.299994] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[53465.386843] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[54005.856899] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[54606.363544] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[54906.649144] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[55087.255046] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[55206.991053] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[55807.497032] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[56408.002787] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[56708.277126] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[56888.873077] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[57008.595378] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[57068.683681] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[57609.154285] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[58209.659225] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[58509.932729] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[58689.536104] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[58810.275179] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[59410.777848] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[60011.280689] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[60311.561257] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[60491.170031] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[60610.921321] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[60671.027943] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[61211.513417] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[61812.041009] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[62112.318990] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[62292.933893] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[62412.668949] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[63013.194200] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[63387.442254] perf interrupt took too long (2510 > 2500), lowering kernel.perf_event_max_sample_rate to 50000
[63613.704623] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[63913.975750] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[64093.516398] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[64214.115506] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[64274.203545] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[64814.670394] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[65415.173582] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[65715.464975] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[65895.002993] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[66015.635115] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[66616.143257] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[67216.660702] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[67516.935124] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[67696.549067] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[67817.292956] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[67876.381912] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[68416.857150] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[69017.365648] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[69317.641846] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[69498.248008] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[69617.963997] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[70218.467341] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[70818.970745] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[71119.244121] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[71299.851627] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[71419.742437] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[71479.868677] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[72020.396047] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[72315.793551] BUG: unable to handle kernel NULL pointer dereference at 0000000000000018
[72315.793584] IP: [<ffffffff81314218>] swiotlb_unmap_sg_attrs+0x28/0x60
[72315.793609] PGD fc63f4067 PUD fc58df067 PMD 0 
[72315.793627] Oops: 0000 [#1] SMP 
[72315.793640] Modules linked in: veth loop xt_conntrack ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 xt_addrtype iptable_filter nf_nat nf_conntrack bridge stp llc dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio macvlan vfat fat pl2303 intel_powerclamp coretemp intel_rapl kvm_intel kvm crc32_pclmul ghash_clmulni_intel snd_hda_codec_hdmi aesni_intel snd_hda_intel snd_hda_codec lrw gf128mul snd_hda_core snd_hwdep snd_seq glue_helper ablk_helper cryptd snd_seq_device snd_pcm snd_timer mei_me iTCO_wdt snd iTCO_vendor_support lpc_ich sg i2c_i801 soundcore mei ioatdma pcspkr mfd_core sb_edac ipmi_devintf edac_core ipmi_si ipmi_msghandler shpchp acpi_power_meter acpi_pad ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic ast syscopyarea sysfillrect
[72315.793921]  nvidia(POE) sysimgblt drm_kms_helper crct10dif_pclmul crct10dif_common ttm crc32c_intel igb drm ahci ptp libahci pps_core dca libata i2c_algo_bit nvme i2c_core 3w_sas wmi dm_mirror dm_region_hash dm_log dm_mod
[72315.793999] CPU: 1 PID: 18606 Comm: autoloader Tainted: P           OE  ------------   3.10.0-327.3.1.el7.x86_64 #1
[72315.794030] Hardware name: Supermicro X10DRi/X10DRi, BIOS 1.1 04/14/2015
[72315.794051] task: ffff88104e15ae00 ti: ffff8810510ec000 task.ti: ffff8810510ec000
[72315.794074] RIP: 0010:[<ffffffff81314218>]  [<ffffffff81314218>] swiotlb_unmap_sg_attrs+0x28/0x60
[72315.794102] RSP: 0000:ffff88085fc23e18  EFLAGS: 00010002
[72315.794119] RAX: ffff8810537d0098 RBX: 0000000000000000 RCX: 0000000000000001
[72315.794140] RDX: 0000000000000020 RSI: 0000000000000000 RDI: ffff8810537d0098
[72315.794162] RBP: ffff88085fc23e40 R08: 0000000000000000 R09: ffffffff813141f0
[72315.794183] R10: 0000000000000000 R11: 00007fc9a1780010 R12: 0000000000000000
[72315.794205] R13: 0000000000000020 R14: 0000000000000001 R15: ffff8810537d0098
[72315.794227] FS:  00007fc99e7b6700(0000) GS:ffff88085fc20000(0000) knlGS:0000000000000000
[72315.794252] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[72315.794270] CR2: 0000000000000018 CR3: 0000000fd0d95000 CR4: 00000000001407e0
[72315.794292] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[72315.794314] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[72315.794335] Stack:
[72315.794343]  ffff88084fd40740 ffff88084fd44c98 0000000000000000 00000000000000ed
[72315.794371]  00000000000000ed ffff88085fc23e50 ffffffff81421be6 ffff88085fc23ea8
[72315.794399]  ffffffffa00401b5 000000808108dba3 0000001c546a6d6c 00007fc9a0fc8dc4
[72315.794428] Call Trace:
[72315.794437]  <IRQ> 
[72315.794446] 
[72315.794457]  [<ffffffff81421be6>] scsi_dma_unmap+0x56/0x70
[72315.794475]  [<ffffffffa00401b5>] twl_interrupt+0x5b5/0x850 [3w_sas]
[72315.794496]  [<ffffffff8111c2be>] handle_irq_event_percpu+0x3e/0x1e0
[72315.794516]  [<ffffffff8111c49d>] handle_irq_event+0x3d/0x60
[72315.794535]  [<ffffffff8111f90a>] handle_fasteoi_irq+0x5a/0x100
[72315.794556]  [<ffffffff81016ecf>] handle_irq+0xbf/0x150
[72315.794574]  [<ffffffff81647d6f>] do_IRQ+0x4f/0xf0
[72315.794592]  [<ffffffff8163d06d>] common_interrupt+0x6d/0x6d
[72315.794609]  <EOI> 
[72315.794617] 
[72315.794626]  [<ffffffff816459eb>] ? sysret_audit+0x17/0x21
[72315.795396] Code: 44 00 00 55 83 f9 03 48 89 e5 41 57 41 56 41 89 ce 41 55 41 54 53 74 44 45 31 e4 85 d2 49 89 ff 48 89 f3 41 89 d5 7e 29 0f 1f 00 <8b> 53 18 48 8b 73 10 44 89 f1 4c 89 ff 41 83 c4 01 e8 82 ff ff 
[72315.797060] RIP  [<ffffffff81314218>] swiotlb_unmap_sg_attrs+0x28/0x60
[72315.797874]  RSP <ffff88085fc23e18>
[72315.798669] CR2: 0000000000000018
dmesg_dump.txt (144,963 bytes)
alfredo

alfredo

2015-12-28 22:01

reporter   ~0025209

Issue also filed on Red Hat EL7 Bug Tracker (Issue 1294538): https://bugzilla.redhat.com/show_bug.cgi?id=1294538
alfredo

alfredo

2015-12-28 22:17

reporter   ~0025210

Call trace got cut off (thought it's in the attachment):
[72315.794428] Call Trace:
[72315.794437] <IRQ>
[72315.794446]
[72315.794457] [<ffffffff81421be6>] scsi_dma_unmap+0x56/0x70
[72315.794475] [<ffffffffa00401b5>] twl_interrupt+0x5b5/0x850 [3w_sas]
[72315.794496] [<ffffffff8111c2be>] handle_irq_event_percpu+0x3e/0x1e0
[72315.794516] [<ffffffff8111c49d>] handle_irq_event+0x3d/0x60
[72315.794535] [<ffffffff8111f90a>] handle_fasteoi_irq+0x5a/0x100
[72315.794556] [<ffffffff81016ecf>] handle_irq+0xbf/0x150
[72315.794574] [<ffffffff81647d6f>] do_IRQ+0x4f/0xf0
[72315.794592] [<ffffffff8163d06d>] common_interrupt+0x6d/0x6d
[72315.794609] <EOI>

This suggests something storage related perhaps?
steve

steve

2015-12-28 23:07

reporter  

crashLog.txt (91,188 bytes)
time:           Mon 28 Dec 2015 05:35:11 PM EST
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
uid:            0 (root)
abrt_version:   2.1.11
event_log:      
hostname:       localhost.localdomain
kernel:         3.10.0-327.3.1.el7.x86_64
last_occurrence: 1451342199
pkg_arch:       x86_64
pkg_epoch:      0
pkg_name:       kernel
pkg_release:    327.3.1.el7
pkg_version:    3.10.0
runlevel:       N 5
ureports_counter: 4
username:       root

backtrace:
:BUG: soft lockup - CPU#5 stuck for 22s! [kworker/5:4:10552]
:Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter intel_powerclamp coretemp intel_rapl kvm_intel kvm crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt snd_usb_audio snd_usbmidi_lib eeepc_wmi asus_wmi usblp lrw sg iTCO_vendor_support snd_rawmidi sparse_keymap rfkill gf128mul glue_helper mei_me mei snd_hda_codec_hdmi i2c_i801 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel
:snd_hda_codec snd_hda_core ablk_helper cryptd shpchp snd_hwdep lpc_ich mfd_core snd_seq snd_seq_device snd_pcm snd_timer snd soundcore pcspkr nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif crct10dif_generic cdrom usb_storage nouveau video i2c_algo_bit drm_kms_helper ttm crct10dif_pclmul crct10dif_common serio_raw mxm_wmi ahci libahci firewire_ohci crc32c_intel drm e1000e firewire_core libata crc_itu_t ptp i2c_core pps_core wmi dm_mirror dm_region_hash dm_log dm_mod
:CPU: 5 PID: 10552 Comm: kworker/5:4 Not tainted 3.10.0-327.3.1.el7.x86_64 #1
:Hardware name: System manufacturer System Product Name/SABERTOOTH P67, BIOS 1502 03/02/2011
:Workqueue: events gk104_fifo_recover_work [nouveau]
:task: ffff880210180000 ti: ffff880211770000 task.ti: ffff880211770000
:RIP: 0010:[<ffffffffa02796dc>]  [<ffffffffa02796dc>] gk104_fifo_recover_work+0x6c/0x310 [nouveau]
:RSP: 0000:ffff880211773dd8  EFLAGS: 00000287
:RAX: 0000000200000000 RBX: ffff88021f554780 RCX: 0000000000000021
:RDX: 0000000000000009 RSI: 0000000000000296 RDI: 0000000000000296
:RBP: ffff880211773e18 R08: 0000000000000296 R09: dff751e118e83d28
:R10: dff751e118e83d28 R11: 0000000000000002 R12: ffff880210180068
:R13: ffff880211773d68 R14: 0000000000002480 R15: ffff8801d702c480
:FS:  0000000000000000(0000) GS:ffff88021f540000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 00007f3508523000 CR3: 000000000194a000 CR4: 00000000000407e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Stack:
:ffff88021f554780 ffff88020d883d28 00007f351837cab8 ffff88020d883d28
:ffff880035980a80 ffff88021f553fc0 ffff88021f558300 0000000000000140
:ffff880211773e60 ffffffff8109d5fb 000000001f553fd8 0000000000000000
:Call Trace:
:[<ffffffff8109d5fb>] process_one_work+0x17b/0x470
:[<ffffffff8109e3cb>] worker_thread+0x11b/0x400
:[<ffffffff8109e2b0>] ? rescuer_thread+0x400/0x400
:[<ffffffff810a5aef>] kthread+0xcf/0xe0
:[<ffffffff810a5a20>] ? kthread_create_on_node+0x140/0x140
:[<ffffffff81645818>] ret_from_fork+0x58/0x90
:[<ffffffff810a5a20>] ? kthread_create_on_node+0x140/0x140
:Code: 00 4c 89 e7 e8 f6 32 3c e1 f3 48 0f bc cb 48 85 db 0f 84 52 02 00 00 89 ca 48 89 d8 45 31 e4 83 ea 18 83 fa 10 0f 87 24 02 00 00 <ff> 24 d5 c0 c4 2d a0 0f 1f 44 00 00 ba 01 00 00 00 0f 1f 00 41 

dmesg:
:[    0.000000] CPU0 microcode updated early to revision 0x29, date = 2013-06-12
:[    0.000000] Initializing cgroup subsys cpuset
:[    0.000000] Initializing cgroup subsys cpu
:[    0.000000] Initializing cgroup subsys cpuacct
:[    0.000000] Linux version 3.10.0-327.3.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Wed Dec 9 14:09:15 UTC 2015
:[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
:[    0.000000] e820: BIOS-provided physical RAM map:
:[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
:[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000defd7fff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000defd8000-0x00000000df02efff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x00000000df02f000-0x00000000df5a1fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000df5a2000-0x00000000df5b2fff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x00000000df5b3000-0x00000000df5c9fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000df5ca000-0x00000000df5cbfff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000df5cc000-0x00000000df5d3fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000df5d4000-0x00000000df5ddfff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x00000000df5de000-0x00000000df639fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000df63a000-0x00000000df67cfff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x00000000df67d000-0x00000000df7fffff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021f7fffff] usable
:[    0.000000] NX (Execute Disable) protection: active
:[    0.000000] SMBIOS 2.6 present.
:[    0.000000] DMI: System manufacturer System Product Name/SABERTOOTH P67, BIOS 1502 03/02/2011
:[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[    0.000000] AGP: No AGP bridge found
:[    0.000000] e820: last_pfn = 0x21f800 max_arch_pfn = 0x400000000
:[    0.000000] MTRR default type: uncachable
:[    0.000000] MTRR fixed ranges enabled:
:[    0.000000]   00000-9FFFF write-back
:[    0.000000]   A0000-BFFFF uncachable
:[    0.000000]   C0000-CFFFF write-protect
:[    0.000000]   D0000-E7FFF uncachable
:[    0.000000]   E8000-FFFFF write-protect
:[    0.000000] MTRR variable ranges enabled:
:[    0.000000]   0 base 000000000 mask E00000000 write-back
:[    0.000000]   1 base 200000000 mask FE0000000 write-back
:[    0.000000]   2 base 0E0000000 mask FE0000000 uncachable
:[    0.000000]   3 base 21F800000 mask FFF800000 uncachable
:[    0.000000]   4 disabled
:[    0.000000]   5 disabled
:[    0.000000]   6 disabled
:[    0.000000]   7 disabled
:[    0.000000]   8 disabled
:[    0.000000]   9 disabled
:[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
:[    0.000000] original variable MTRRs
:[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
:[    0.000000] reg 1, base: 8GB, range: 512MB, type WB
:[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
:[    0.000000] reg 3, base: 8696MB, range: 8MB, type UC
:[    0.000000] total RAM covered: 8184M
:[    0.000000] Found optimal setting for mtrr clean up
:[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 6  	lose cover RAM: 0G
:[    0.000000] New variable MTRRs
:[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
:[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
:[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
:[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
:[    0.000000] reg 4, base: 8GB, range: 512MB, type WB
:[    0.000000] reg 5, base: 8696MB, range: 8MB, type UC
:[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
:[    0.000000] e820: last_pfn = 0xdf800 max_arch_pfn = 0x400000000
:[    0.000000] found SMP MP-table at [mem 0x000fce70-0x000fce7f] mapped at [ffff8800000fce70]
:[    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
:[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
:[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
:[    0.000000] BRK [0x01f32000, 0x01f32fff] PGTABLE
:[    0.000000] BRK [0x01f33000, 0x01f33fff] PGTABLE
:[    0.000000] BRK [0x01f34000, 0x01f34fff] PGTABLE
:[    0.000000] init_memory_mapping: [mem 0x21f600000-0x21f7fffff]
:[    0.000000]  [mem 0x21f600000-0x21f7fffff] page 2M
:[    0.000000] BRK [0x01f35000, 0x01f35fff] PGTABLE
:[    0.000000] init_memory_mapping: [mem 0x21c000000-0x21f5fffff]
:[    0.000000]  [mem 0x21c000000-0x21f5fffff] page 2M
:[    0.000000] init_memory_mapping: [mem 0x200000000-0x21bffffff]
:[    0.000000]  [mem 0x200000000-0x21bffffff] page 2M
:[    0.000000] init_memory_mapping: [mem 0x00100000-0xdefd7fff]
:[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
:[    0.000000]  [mem 0x00200000-0xdedfffff] page 2M
:[    0.000000]  [mem 0xdee00000-0xdefd7fff] page 4k
:[    0.000000] init_memory_mapping: [mem 0xdf5ca000-0xdf5cbfff]
:[    0.000000]  [mem 0xdf5ca000-0xdf5cbfff] page 4k
:[    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
:[    0.000000] init_memory_mapping: [mem 0xdf67d000-0xdf7fffff]
:[    0.000000]  [mem 0xdf67d000-0xdf7fffff] page 4k
:[    0.000000] BRK [0x01f37000, 0x01f37fff] PGTABLE
:[    0.000000] init_memory_mapping: [mem 0x100000000-0x1ffffffff]
:[    0.000000]  [mem 0x100000000-0x1ffffffff] page 2M
:[    0.000000] RAMDISK: [mem 0x34607000-0x362fbfff]
:[    0.000000] ACPI: RSDP 00000000000f0420 00024 (v02 ALASKA)
:[    0.000000] ACPI: XSDT 00000000df026068 0004C (v01 ALASKA    A M I 01072009 AMI  00010013)
:[    0.000000] ACPI: FACP 00000000df02e9a0 000F4 (v04 ALASKA    A M I 01072009 AMI  00010013)
:[    0.000000] ACPI: DSDT 00000000df026140 0885B (v02 ALASKA    A M I 00000000 INTL 20051117)
:[    0.000000] ACPI: FACS 00000000df5d5f80 00040
:[    0.000000] ACPI: APIC 00000000df02ea98 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
:[    0.000000] ACPI: SSDT 00000000df02eb30 001D6 (v01 AMICPU     PROC 00000001 MSFT 03000001)
:[    0.000000] ACPI: MCFG 00000000df02ed08 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
:[    0.000000] ACPI: HPET 00000000df02ed48 00038 (v01 ALASKA    A M I 01072009 AMI. 00000004)
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] No NUMA configuration found
:[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021f7fffff]
:[    0.000000] Initmem setup node 0 [mem 0x00000000-0x21f7fffff]
:[    0.000000]   NODE_DATA [mem 0x21f7d1000-0x21f7f7fff]
:[    0.000000] Reserving 161MB of memory at 672MB for crashkernel (System RAM: 8168MB)
:[    0.000000]  [ffffea0000000000-ffffea00087fffff] PMD -> [ffff880216e00000-ffff88021edfffff] on node 0
:[    0.000000] Zone ranges:
:[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
:[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
:[    0.000000]   Normal   [mem 0x100000000-0x21f7fffff]
:[    0.000000] Movable zone start for each node
:[    0.000000] Early memory node ranges
:[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
:[    0.000000]   node   0: [mem 0x00100000-0xdefd7fff]
:[    0.000000]   node   0: [mem 0xdf5ca000-0xdf5cbfff]
:[    0.000000]   node   0: [mem 0xdf67d000-0xdf7fffff]
:[    0.000000]   node   0: [mem 0x100000000-0x21f7fffff]
:[    0.000000] On node 0 totalpages: 2091257
:[    0.000000]   DMA zone: 64 pages used for memmap
:[    0.000000]   DMA zone: 21 pages reserved
:[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
:[    0.000000]   DMA32 zone: 14214 pages used for memmap
:[    0.000000]   DMA32 zone: 909661 pages, LIFO batch:31
:[    0.000000]   Normal zone: 18400 pages used for memmap
:[    0.000000]   Normal zone: 1177600 pages, LIFO batch:31
:[    0.000000] ACPI: PM-Timer IO Port: 0x408
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
:[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
:[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[    0.000000] ACPI: IRQ0 used by override.
:[    0.000000] ACPI: IRQ9 used by override.
:[    0.000000] Using ACPI (MADT) for SMP configuration information
:[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
:[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
:[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdefd8000-0xdf02efff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf02f000-0xdf5a1fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf5a2000-0xdf5b2fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf5b3000-0xdf5c9fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf5cc000-0xdf5d3fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf5d4000-0xdf5ddfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf5de000-0xdf639fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf63a000-0xdf67cfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xdf800000-0xfed1bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfeffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
:[    0.000000] e820: [mem 0xdf800000-0xfed1bfff] available for PCI devices
:[    0.000000] Booting paravirtualized kernel on bare hardware
:[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
:[    0.000000] PERCPU: Embedded 31 pages/cpu @ffff88021f400000 s87168 r8192 d31616 u262144
:[    0.000000] pcpu-alloc: s87168 r8192 d31616 u262144 alloc=1*2097152
:[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
:[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2058558
:[    0.000000] Policy zone: Normal
:[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/swap vconsole.font=latarcyrheb-sun16 rd.lvm.lv=centos/root crashkernel=auto vconsole.keymap=us rhgb quiet LANG=en_US.UTF-8
:[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
:[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
:[    0.000000] AGP: Checking aperture...
:[    0.000000] AGP: No AGP bridge found
:[    0.000000] Memory: 7956284k/8904704k available (6440k kernel code, 539676k absent, 408744k reserved, 4266k data, 1620k init)
:[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
:[    0.000000] Hierarchical RCU implementation.
:[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
:[    0.000000] 	Offload RCU callbacks from all CPUs
:[    0.000000] 	Offload RCU callbacks from CPUs: 0-7.
:[    0.000000] NR_IRQS:327936 nr_irqs:488 0
:[    0.000000] Console: colour VGA+ 80x25
:[    0.000000] console [tty0] enabled
:[    0.000000] allocated 33554432 bytes of page_cgroup
:[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[    0.000000] hpet clockevent registered
:[    0.000000] tsc: Fast TSC calibration using PIT
:[    0.000000] tsc: Detected 3411.141 MHz processor
:[    0.000012] Calibrating delay loop (skipped), value calculated using timer frequency.. 6822.28 BogoMIPS (lpj=3411141)
:[    0.000014] pid_max: default: 32768 minimum: 301
:[    0.000029] Security Framework initialized
:[    0.000034] SELinux:  Initializing.
:[    0.000039] SELinux:  Starting in permissive mode
:[    0.000510] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
:[    0.001716] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
:[    0.002209] Mount-cache hash table entries: 4096
:[    0.002340] Initializing cgroup subsys memory
:[    0.002347] Initializing cgroup subsys devices
:[    0.002348] Initializing cgroup subsys freezer
:[    0.002349] Initializing cgroup subsys net_cls
:[    0.002350] Initializing cgroup subsys blkio
:[    0.002351] Initializing cgroup subsys perf_event
:[    0.002352] Initializing cgroup subsys hugetlb
:[    0.002371] CPU: Physical Processor ID: 0
:[    0.002372] CPU: Processor Core ID: 0
:[    0.002376] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
:ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
:[    0.002377] mce: CPU supports 9 MCE banks
:[    0.002387] CPU0: Thermal monitoring enabled (TM1)
:[    0.002395] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
:Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
:tlb_flushall_shift: 6
:[    0.002462] Freeing SMP alternatives: 28k freed
:[    0.003513] ACPI: Core revision 20130517
:[    0.005361] ACPI: All ACPI Tables successfully acquired
:[    0.107783] ftrace: allocating 24585 entries in 97 pages
:[    0.116932] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[    0.126928] smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (fam: 06, model: 2a, stepping: 07)
:[    0.126932] TSC deadline timer enabled
:[    0.126946] Performance Events: PEBS fmt1+, 16-deep LBR, SandyBridge events, full-width counters, Intel PMU driver.
:[    0.126961] ... version:                3
:[    0.126961] ... bit width:              48
:[    0.126962] ... generic registers:      4
:[    0.126963] ... value mask:             0000ffffffffffff
:[    0.126964] ... max period:             0000ffffffffffff
:[    0.126964] ... fixed-purpose events:   3
:[    0.126965] ... event mask:             000000070000000f
:[    0.139193] CPU1 microcode updated early to revision 0x29, date = 2013-06-12
:[    0.141326] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[    0.152730] CPU2 microcode updated early to revision 0x29, date = 2013-06-12
:[    0.166210] CPU3 microcode updated early to revision 0x29, date = 2013-06-12
:[    0.127949] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
:[    0.221438] Brought up 8 CPUs
:[    0.221441] smpboot: Total of 8 processors activated (54578.25 BogoMIPS)
:[    0.227881] devtmpfs: initialized
:[    0.230027] EVM: security.selinux
:[    0.230028] EVM: security.ima
:[    0.230029] EVM: security.capability
:[    0.230076] PM: Registering ACPI NVS region [mem 0xdefd8000-0xdf02efff] (356352 bytes)
:[    0.230081] PM: Registering ACPI NVS region [mem 0xdf5a2000-0xdf5b2fff] (69632 bytes)
:[    0.230082] PM: Registering ACPI NVS region [mem 0xdf5d4000-0xdf5ddfff] (40960 bytes)
:[    0.230083] PM: Registering ACPI NVS region [mem 0xdf63a000-0xdf67cfff] (274432 bytes)
:[    0.230699] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[    0.230769] NET: Registered protocol family 16
:[    0.230906] ACPI: bus type PCI registered
:[    0.230908] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[    0.230944] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
:[    0.230945] PCI: not using MMCONFIG
:[    0.230946] PCI: Using configuration type 1 for base access
:[    0.231711] ACPI: Added _OSI(Module Device)
:[    0.231712] ACPI: Added _OSI(Processor Device)
:[    0.231713] ACPI: Added _OSI(3.0 _SCP Extensions)
:[    0.231714] ACPI: Added _OSI(Processor Aggregator Device)
:[    0.232333] ACPI: EC: Look up EC in DSDT
:[    0.232921] ACPI: Executed 1 blocks of module-level executable AML code
:[    0.234399] ACPI: SSDT 00000000df5dd898 006F4 (v01    AMI      IST 00000001 MSFT 03000001)
:[    0.234619] ACPI: Dynamic OEM Table Load:
:[    0.234621] ACPI: SSDT           (null) 006F4 (v01    AMI      IST 00000001 MSFT 03000001)
:[    0.234640] ACPI: SSDT 00000000df5d4d98 000E4 (v01    AMI      CST 00000001 MSFT 03000001)
:[    0.234801] ACPI: Dynamic OEM Table Load:
:[    0.234802] ACPI: SSDT           (null) 000E4 (v01    AMI      CST 00000001 MSFT 03000001)
:[    0.235307] ACPI: Interpreter enabled
:[    0.235313] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
:[    0.235320] ACPI: (supports S0 S1 S3 S4 S5)
:[    0.235321] ACPI: Using IOAPIC for interrupt routing
:[    0.235334] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xe0000000-0xe3ffffff] (base 0xe0000000)
:[    0.235369] PCI: MMCONFIG at [mem 0xe0000000-0xe3ffffff] reserved in ACPI motherboard resources
:[    0.235452] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[    0.235632] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
:[    0.238608] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
:[    0.238612] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.238705] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug]
:[    0.238786] acpi PNP0A08:00: _OSC: OS now controls [PME AER PCIeCapability]
:[    0.238899] acpi PNP0A08:00: ignoring host bridge window [mem 0x000c8000-0x000dffff] (conflicts with Video ROM [mem 0x000c0000-0x000ce5ff])
:[    0.238900] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
:[    0.238990] PCI host bridge to bus 0000:00
:[    0.238992] pci_bus 0000:00: root bus resource [bus 00-ff]
:[    0.238994] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
:[    0.238995] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
:[    0.238996] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
:[    0.238997] pci_bus 0000:00: root bus resource [mem 0xe4000000-0xffffffff]
:[    0.239003] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
:[    0.239055] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
:[    0.239079] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[    0.239100] pci 0000:00:01.0: System wakeup disabled by ACPI
:[    0.239146] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
:[    0.239167] pci 0000:00:16.0: reg 0x10: [mem 0xfb629000-0xfb62900f 64bit]
:[    0.239236] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[    0.239288] pci 0000:00:19.0: [8086:1503] type 00 class 0x020000
:[    0.239304] pci 0000:00:19.0: reg 0x10: [mem 0xfb600000-0xfb61ffff]
:[    0.239311] pci 0000:00:19.0: reg 0x14: [mem 0xfb628000-0xfb628fff]
:[    0.239318] pci 0000:00:19.0: reg 0x18: [io  0xf040-0xf05f]
:[    0.239375] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
:[    0.239401] pci 0000:00:19.0: System wakeup disabled by ACPI
:[    0.239426] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
:[    0.239445] pci 0000:00:1a.0: reg 0x10: [mem 0xfb627000-0xfb6273ff]
:[    0.239528] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[    0.239555] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[    0.239579] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
:[    0.239594] pci 0000:00:1b.0: reg 0x10: [mem 0xfb620000-0xfb623fff 64bit]
:[    0.239661] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
:[    0.239709] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
:[    0.239785] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[    0.239814] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[    0.239835] pci 0000:00:1c.1: [8086:1c12] type 01 class 0x060400
:[    0.239911] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
:[    0.239942] pci 0000:00:1c.1: System wakeup disabled by ACPI
:[    0.239963] pci 0000:00:1c.2: [8086:1c14] type 01 class 0x060400
:[    0.240038] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
:[    0.240067] pci 0000:00:1c.2: System wakeup disabled by ACPI
:[    0.240089] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
:[    0.240165] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
:[    0.240194] pci 0000:00:1c.3: System wakeup disabled by ACPI
:[    0.240214] pci 0000:00:1c.4: [8086:1c18] type 01 class 0x060400
:[    0.240290] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
:[    0.240319] pci 0000:00:1c.4: System wakeup disabled by ACPI
:[    0.240341] pci 0000:00:1c.6: [8086:244e] type 01 class 0x060401
:[    0.240417] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
:[    0.240446] pci 0000:00:1c.6: System wakeup disabled by ACPI
:[    0.240470] pci 0000:00:1c.7: [8086:1c1e] type 01 class 0x060400
:[    0.240546] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
:[    0.240575] pci 0000:00:1c.7: System wakeup disabled by ACPI
:[    0.240599] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
:[    0.240618] pci 0000:00:1d.0: reg 0x10: [mem 0xfb626000-0xfb6263ff]
:[    0.240704] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[    0.240732] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[    0.240755] pci 0000:00:1f.0: [8086:1c46] type 00 class 0x060100
:[    0.240892] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
:[    0.240908] pci 0000:00:1f.2: reg 0x10: [io  0xf090-0xf097]
:[    0.240914] pci 0000:00:1f.2: reg 0x14: [io  0xf080-0xf083]
:[    0.240921] pci 0000:00:1f.2: reg 0x18: [io  0xf070-0xf077]
:[    0.240927] pci 0000:00:1f.2: reg 0x1c: [io  0xf060-0xf063]
:[    0.240933] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
:[    0.240940] pci 0000:00:1f.2: reg 0x24: [mem 0xfb625000-0xfb6257ff]
:[    0.240980] pci 0000:00:1f.2: PME# supported from D3hot
:[    0.241019] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
:[    0.241032] pci 0000:00:1f.3: reg 0x10: [mem 0xfb624000-0xfb6240ff 64bit]
:[    0.241051] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
:[    0.241125] pci 0000:01:00.0: [10de:1183] type 00 class 0x030000
:[    0.241135] pci 0000:01:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
:[    0.241144] pci 0000:01:00.0: reg 0x14: [mem 0xf0000000-0xf7ffffff 64bit pref]
:[    0.241153] pci 0000:01:00.0: reg 0x1c: [mem 0xf8000000-0xf9ffffff 64bit pref]
:[    0.241159] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
:[    0.241165] pci 0000:01:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
:[    0.241231] pci 0000:01:00.1: [10de:0e0a] type 00 class 0x040300
:[    0.241240] pci 0000:01:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
:[    0.242700] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.242704] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
:[    0.242707] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfb0fffff]
:[    0.242712] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf9ffffff 64bit pref]
:[    0.242777] pci 0000:00:1c.0: PCI bridge to [bus 02]
:[    0.242859] pci 0000:03:00.0: [1033:0194] type 00 class 0x0c0330
:[    0.242887] pci 0000:03:00.0: reg 0x10: [mem 0xfb500000-0xfb501fff 64bit]
:[    0.243028] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
:[    0.244703] pci 0000:00:1c.1: PCI bridge to [bus 03]
:[    0.244711] pci 0000:00:1c.1:   bridge window [mem 0xfb500000-0xfb5fffff]
:[    0.244779] pci 0000:00:1c.2: PCI bridge to [bus 04]
:[    0.244869] pci 0000:05:00.0: [197b:2362] type 00 class 0x010185
:[    0.244906] pci 0000:05:00.0: reg 0x10: [io  0xd040-0xd047]
:[    0.244921] pci 0000:05:00.0: reg 0x14: [io  0xd030-0xd033]
:[    0.244936] pci 0000:05:00.0: reg 0x18: [io  0xd020-0xd027]
:[    0.244951] pci 0000:05:00.0: reg 0x1c: [io  0xd010-0xd013]
:[    0.244966] pci 0000:05:00.0: reg 0x20: [io  0xd000-0xd00f]
:[    0.244981] pci 0000:05:00.0: reg 0x24: [mem 0xfb410000-0xfb4101ff]
:[    0.244996] pci 0000:05:00.0: reg 0x30: [mem 0x00000000-0x0000ffff pref]
:[    0.245061] pci 0000:05:00.0: PME# supported from D3hot
:[    0.246705] pci 0000:00:1c.3: PCI bridge to [bus 05]
:[    0.246711] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
:[    0.246715] pci 0000:00:1c.3:   bridge window [mem 0xfb400000-0xfb4fffff]
:[    0.246817] pci 0000:06:00.0: [1033:0194] type 00 class 0x0c0330
:[    0.246844] pci 0000:06:00.0: reg 0x10: [mem 0xfb300000-0xfb301fff 64bit]
:[    0.246985] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
:[    0.248708] pci 0000:00:1c.4: PCI bridge to [bus 06]
:[    0.248715] pci 0000:00:1c.4:   bridge window [mem 0xfb300000-0xfb3fffff]
:[    0.248811] pci 0000:07:00.0: [1b21:1080] type 01 class 0x060401
:[    0.248925] pci 0000:07:00.0: System wakeup disabled by ACPI
:[    0.248941] pci 0000:00:1c.6: PCI bridge to [bus 07-08] (subtractive decode)
:[    0.248944] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
:[    0.248947] pci 0000:00:1c.6:   bridge window [mem 0xfb200000-0xfb2fffff]
:[    0.248952] pci 0000:00:1c.6:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
:[    0.248953] pci 0000:00:1c.6:   bridge window [io  0x0d00-0xffff] (subtractive decode)
:[    0.248955] pci 0000:00:1c.6:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
:[    0.248956] pci 0000:00:1c.6:   bridge window [mem 0xe4000000-0xffffffff] (subtractive decode)
:[    0.249011] pci 0000:08:01.0: [1106:3044] type 00 class 0x0c0010
:[    0.249042] pci 0000:08:01.0: reg 0x10: [mem 0xfb200000-0xfb2007ff]
:[    0.249058] pci 0000:08:01.0: reg 0x14: [io  0xc000-0xc07f]
:[    0.249185] pci 0000:08:01.0: supports D2
:[    0.249187] pci 0000:08:01.0: PME# supported from D2 D3hot D3cold
:[    0.249279] pci 0000:07:00.0: PCI bridge to [bus 08] (subtractive decode)
:[    0.249288] pci 0000:07:00.0:   bridge window [io  0xc000-0xcfff]
:[    0.249293] pci 0000:07:00.0:   bridge window [mem 0xfb200000-0xfb2fffff]
:[    0.249302] pci 0000:07:00.0:   bridge window [io  0xc000-0xcfff] (subtractive decode)
:[    0.249303] pci 0000:07:00.0:   bridge window [mem 0xfb200000-0xfb2fffff] (subtractive decode)
:[    0.249304] pci 0000:07:00.0:   bridge window [io  0x0000-0x0cf7] (subtractive decode)
:[    0.249305] pci 0000:07:00.0:   bridge window [io  0x0d00-0xffff] (subtractive decode)
:[    0.249306] pci 0000:07:00.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
:[    0.249307] pci 0000:07:00.0:   bridge window [mem 0xe4000000-0xffffffff] (subtractive decode)
:[    0.249377] pci 0000:09:00.0: [1b4b:9172] type 00 class 0x010601
:[    0.249396] pci 0000:09:00.0: reg 0x10: [io  0xb040-0xb047]
:[    0.249408] pci 0000:09:00.0: reg 0x14: [io  0xb030-0xb033]
:[    0.249420] pci 0000:09:00.0: reg 0x18: [io  0xb020-0xb027]
:[    0.249431] pci 0000:09:00.0: reg 0x1c: [io  0xb010-0xb013]
:[    0.249442] pci 0000:09:00.0: reg 0x20: [io  0xb000-0xb00f]
:[    0.249454] pci 0000:09:00.0: reg 0x24: [mem 0xfb110000-0xfb1101ff]
:[    0.249466] pci 0000:09:00.0: reg 0x30: [mem 0xfb100000-0xfb10ffff pref]
:[    0.249525] pci 0000:09:00.0: PME# supported from D3hot
:[    0.250708] pci 0000:00:1c.7: PCI bridge to [bus 09]
:[    0.250713] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
:[    0.250718] pci 0000:00:1c.7:   bridge window [mem 0xfb100000-0xfb1fffff]
:[    0.250954] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.250987] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.251017] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
:[    0.251048] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
:[    0.251078] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 12 14 15)
:[    0.251108] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 *5 6 7 10 11 12 14 15)
:[    0.251139] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.251169] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *7 10 11 12 14 15)
:[    0.251205] ACPI: EC: GPE = 0x18, I/O: command/status = 0x66, data = 0x62
:[    0.251264] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
:[    0.251265] vgaarb: loaded
:[    0.251266] vgaarb: bridge control possible 0000:01:00.0
:[    0.251306] SCSI subsystem initialized
:[    0.251323] ACPI: bus type USB registered
:[    0.251333] usbcore: registered new interface driver usbfs
:[    0.251337] usbcore: registered new interface driver hub
:[    0.251353] usbcore: registered new device driver usb
:[    0.251404] PCI: Using ACPI for IRQ routing
:[    0.252701] PCI: pci_cache_line_size set to 64 bytes
:[    0.252764] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
:[    0.252765] e820: reserve RAM buffer [mem 0xdefd8000-0xdfffffff]
:[    0.252766] e820: reserve RAM buffer [mem 0xdf5cc000-0xdfffffff]
:[    0.252767] e820: reserve RAM buffer [mem 0xdf800000-0xdfffffff]
:[    0.252768] e820: reserve RAM buffer [mem 0x21f800000-0x21fffffff]
:[    0.252837] NetLabel: Initializing
:[    0.252838] NetLabel:  domain hash size = 128
:[    0.252838] NetLabel:  protocols = UNLABELED CIPSOv4
:[    0.252847] NetLabel:  unlabeled traffic allowed by default
:[    0.252878] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
:[    0.252882] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
:[    0.254895] Switching to clocksource hpet
:[    0.257986] pnp: PnP ACPI init
:[    0.257994] ACPI: bus type PNP registered
:[    0.258061] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
:[    0.258063] system 00:00: [mem 0xe0000000-0xe3ffffff] has been reserved
:[    0.258064] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
:[    0.258065] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
:[    0.258067] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
:[    0.258069] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
:[    0.258121] system 00:01: [io  0x0290-0x029f] has been reserved
:[    0.258123] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.258130] pnp 00:02: [dma 4]
:[    0.258138] pnp 00:02: Plug and Play ACPI device, IDs PNP0200 (active)
:[    0.258155] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
:[    0.258166] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
:[    0.258192] system 00:05: [io  0x04d0-0x04d1] has been reserved
:[    0.258194] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.258210] pnp 00:06: Plug and Play ACPI device, IDs PNP0c04 (active)
:[    0.258237] pnp 00:07: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
:[    0.258370] pnp 00:08: [dma 0 disabled]
:[    0.258400] pnp 00:08: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.258494] system 00:09: [io  0x0400-0x0453] could not be reserved
:[    0.258496] system 00:09: [io  0x0458-0x047f] has been reserved
:[    0.258497] system 00:09: [io  0x0500-0x057f] has been reserved
:[    0.258499] system 00:09: [mem 0xfed1c000-0xfed1ffff] has been reserved
:[    0.258500] system 00:09: [mem 0xfec00000-0xfecfffff] could not be reserved
:[    0.258501] system 00:09: [mem 0xfed08000-0xfed08fff] has been reserved
:[    0.258503] system 00:09: [mem 0xff000000-0xffffffff] has been reserved
:[    0.258504] system 00:09: Plug and Play ACPI device, IDs PNP0c01 (active)
:[    0.258538] system 00:0a: [io  0x0454-0x0457] has been reserved
:[    0.258540] system 00:0a: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
:[    0.258615] pnp 00:0b: Plug and Play ACPI device, IDs PNP0103 (active)
:[    0.258691] pnp: PnP ACPI: found 12 devices
:[    0.258692] ACPI: bus type PNP unregistered
:[    0.264443] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.264445] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
:[    0.264447] pci 0000:00:01.0:   bridge window [mem 0xfa000000-0xfb0fffff]
:[    0.264449] pci 0000:00:01.0:   bridge window [mem 0xf0000000-0xf9ffffff 64bit pref]
:[    0.264452] pci 0000:00:1c.0: PCI bridge to [bus 02]
:[    0.264461] pci 0000:00:1c.1: PCI bridge to [bus 03]
:[    0.264465] pci 0000:00:1c.1:   bridge window [mem 0xfb500000-0xfb5fffff]
:[    0.264472] pci 0000:00:1c.2: PCI bridge to [bus 04]
:[    0.264485] pci 0000:05:00.0: BAR 6: assigned [mem 0xfb400000-0xfb40ffff pref]
:[    0.264486] pci 0000:00:1c.3: PCI bridge to [bus 05]
:[    0.264488] pci 0000:00:1c.3:   bridge window [io  0xd000-0xdfff]
:[    0.264492] pci 0000:00:1c.3:   bridge window [mem 0xfb400000-0xfb4fffff]
:[    0.264499] pci 0000:00:1c.4: PCI bridge to [bus 06]
:[    0.264503] pci 0000:00:1c.4:   bridge window [mem 0xfb300000-0xfb3fffff]
:[    0.264510] pci 0000:07:00.0: PCI bridge to [bus 08]
:[    0.264513] pci 0000:07:00.0:   bridge window [io  0xc000-0xcfff]
:[    0.264520] pci 0000:07:00.0:   bridge window [mem 0xfb200000-0xfb2fffff]
:[    0.264532] pci 0000:00:1c.6: PCI bridge to [bus 07-08]
:[    0.264534] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
:[    0.264538] pci 0000:00:1c.6:   bridge window [mem 0xfb200000-0xfb2fffff]
:[    0.264545] pci 0000:00:1c.7: PCI bridge to [bus 09]
:[    0.264547] pci 0000:00:1c.7:   bridge window [io  0xb000-0xbfff]
:[    0.264551] pci 0000:00:1c.7:   bridge window [mem 0xfb100000-0xfb1fffff]
:[    0.264558] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
:[    0.264559] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
:[    0.264560] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
:[    0.264562] pci_bus 0000:00: resource 7 [mem 0xe4000000-0xffffffff]
:[    0.264563] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
:[    0.264564] pci_bus 0000:01: resource 1 [mem 0xfa000000-0xfb0fffff]
:[    0.264565] pci_bus 0000:01: resource 2 [mem 0xf0000000-0xf9ffffff 64bit pref]
:[    0.264566] pci_bus 0000:03: resource 1 [mem 0xfb500000-0xfb5fffff]
:[    0.264568] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
:[    0.264569] pci_bus 0000:05: resource 1 [mem 0xfb400000-0xfb4fffff]
:[    0.264570] pci_bus 0000:06: resource 1 [mem 0xfb300000-0xfb3fffff]
:[    0.264571] pci_bus 0000:07: resource 0 [io  0xc000-0xcfff]
:[    0.264572] pci_bus 0000:07: resource 1 [mem 0xfb200000-0xfb2fffff]
:[    0.264573] pci_bus 0000:07: resource 4 [io  0x0000-0x0cf7]
:[    0.264574] pci_bus 0000:07: resource 5 [io  0x0d00-0xffff]
:[    0.264575] pci_bus 0000:07: resource 6 [mem 0x000a0000-0x000bffff]
:[    0.264576] pci_bus 0000:07: resource 7 [mem 0xe4000000-0xffffffff]
:[    0.264578] pci_bus 0000:08: resource 0 [io  0xc000-0xcfff]
:[    0.264579] pci_bus 0000:08: resource 1 [mem 0xfb200000-0xfb2fffff]
:[    0.264580] pci_bus 0000:08: resource 4 [io  0xc000-0xcfff]
:[    0.264581] pci_bus 0000:08: resource 5 [mem 0xfb200000-0xfb2fffff]
:[    0.264582] pci_bus 0000:08: resource 6 [io  0x0000-0x0cf7]
:[    0.264583] pci_bus 0000:08: resource 7 [io  0x0d00-0xffff]
:[    0.264584] pci_bus 0000:08: resource 8 [mem 0x000a0000-0x000bffff]
:[    0.264585] pci_bus 0000:08: resource 9 [mem 0xe4000000-0xffffffff]
:[    0.264586] pci_bus 0000:09: resource 0 [io  0xb000-0xbfff]
:[    0.264588] pci_bus 0000:09: resource 1 [mem 0xfb100000-0xfb1fffff]
:[    0.264608] NET: Registered protocol family 2
:[    0.264731] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
:[    0.264850] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[    0.264959] TCP: Hash tables configured (established 65536 bind 65536)
:[    0.264972] TCP: reno registered
:[    0.264981] UDP hash table entries: 4096 (order: 5, 131072 bytes)
:[    0.265003] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
:[    0.265046] NET: Registered protocol family 1
:[    0.510848] pci 0000:01:00.0: Boot video device
:[    0.511033] PCI: CLS 64 bytes, default 64
:[    0.511063] Unpacking initramfs...
:[    0.827914] Freeing initrd memory: 29652k freed
:[    0.830709] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[    0.830712] software IO TLB [mem 0xdafd8000-0xdefd8000] (64MB) mapped at [ffff8800dafd8000-ffff8800defd7fff]
:[    0.830949] RAPL PMU detected, API unit is 2^-32 Joules, 3 fixed counters 163840 ms ovfl timer
:[    0.830950] hw unit of domain pp0-core 2^-16 Joules
:[    0.830951] hw unit of domain package 2^-16 Joules
:[    0.830952] hw unit of domain pp1-gpu 2^-16 Joules
:[    0.831275] microcode: CPU0 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831279] microcode: CPU1 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831284] microcode: CPU2 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831288] microcode: CPU3 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831293] microcode: CPU4 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831298] microcode: CPU5 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831303] microcode: CPU6 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831307] microcode: CPU7 sig=0x206a7, pf=0x2, revision=0x29
:[    0.831327] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[    0.831385] sha1_ssse3: Using AVX optimized SHA-1 implementation
:[    0.831421] sha256_ssse3: Using AVX optimized SHA-256 implementation
:[    0.831548] futex hash table entries: 2048 (order: 5, 131072 bytes)
:[    0.831572] Initialise system trusted keyring
:[    0.831612] audit: initializing netlink socket (disabled)
:[    0.831621] type=2000 audit(1451326514.712:1): initialized
:[    0.847540] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[    0.848181] zpool: loaded
:[    0.848184] zbud: loaded
:[    0.848312] VFS: Disk quotas dquot_6.5.2
:[    0.848330] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[    0.848436] msgmni has been set to 15597
:[    0.848470] Key type big_key registered
:[    0.848472] SELinux:  Registering netfilter hooks
:[    0.849135] NET: Registered protocol family 38
:[    0.849139] Key type asymmetric registered
:[    0.849141] Asymmetric key parser 'x509' registered
:[    0.849161] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
:[    0.849205] io scheduler noop registered
:[    0.849207] io scheduler deadline registered (default)
:[    0.849221] io scheduler cfq registered
:[    0.849350] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
:[    0.849426] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
:[    0.849491] pcieport 0000:00:1c.1: irq 26 for MSI/MSI-X
:[    0.849593] pcieport 0000:00:1c.2: irq 27 for MSI/MSI-X
:[    0.849687] pcieport 0000:00:1c.3: irq 28 for MSI/MSI-X
:[    0.849749] pcieport 0000:00:1c.4: irq 29 for MSI/MSI-X
:[    0.849840] pcieport 0000:00:1c.7: irq 30 for MSI/MSI-X
:[    0.849907] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
:[    0.849909] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
:[    0.849910] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
:[    0.849912] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
:[    0.849926] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
:[    0.849929] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
:[    0.849941] pcieport 0000:00:1c.1: Signaling PME through PCIe PME interrupt
:[    0.849942] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
:[    0.849945] pcie_pme 0000:00:1c.1:pcie01: service driver pcie_pme loaded
:[    0.849958] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
:[    0.849961] pcie_pme 0000:00:1c.2:pcie01: service driver pcie_pme loaded
:[    0.849974] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
:[    0.849975] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
:[    0.849978] pcie_pme 0000:00:1c.3:pcie01: service driver pcie_pme loaded
:[    0.849990] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
:[    0.849992] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
:[    0.849994] pcie_pme 0000:00:1c.4:pcie01: service driver pcie_pme loaded
:[    0.850007] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
:[    0.850008] pci 0000:09:00.0: Signaling PME through PCIe PME interrupt
:[    0.850011] pcie_pme 0000:00:1c.7:pcie01: service driver pcie_pme loaded
:[    0.850022] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[    0.850029] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[    0.850067] intel_idle: MWAIT substates: 0x1120
:[    0.850068] intel_idle: v0.4 model 0x2A
:[    0.850069] intel_idle: lapic_timer_reliable_states 0xffffffff
:[    0.850148] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[    0.850150] ACPI: Power Button [PWRB]
:[    0.850170] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[    0.850172] ACPI: Power Button [PWRF]
:[    0.850200] ACPI: Requesting acpi_cpufreq
:[    0.851004] GHES: HEST is not enabled!
:[    0.851053] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[    0.871604] 00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
:[    0.871902] Non-volatile memory driver v1.3
:[    0.871904] Linux agpgart interface v0.103
:[    0.871964] crash memory driver: version 1.1
:[    0.871990] rdac: device handler registered
:[    0.872018] hp_sw: device handler registered
:[    0.872021] emc: device handler registered
:[    0.872024] alua: device handler registered
:[    0.872046] libphy: Fixed MDIO Bus: probed
:[    0.872118] xhci_hcd 0000:03:00.0: xHCI Host Controller
:[    0.872145] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 1
:[    0.872291] xhci_hcd 0000:03:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x00000004
:[    0.872316] xhci_hcd 0000:03:00.0: irq 31 for MSI/MSI-X
:[    0.872319] xhci_hcd 0000:03:00.0: irq 32 for MSI/MSI-X
:[    0.872322] xhci_hcd 0000:03:00.0: irq 33 for MSI/MSI-X
:[    0.872326] xhci_hcd 0000:03:00.0: irq 34 for MSI/MSI-X
:[    0.872329] xhci_hcd 0000:03:00.0: irq 35 for MSI/MSI-X
:[    0.872332] xhci_hcd 0000:03:00.0: irq 36 for MSI/MSI-X
:[    0.872336] xhci_hcd 0000:03:00.0: irq 37 for MSI/MSI-X
:[    0.872340] xhci_hcd 0000:03:00.0: irq 38 for MSI/MSI-X
:[    0.872456] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[    0.872457] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.872458] usb usb1: Product: xHCI Host Controller
:[    0.872459] usb usb1: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
:[    0.872460] usb usb1: SerialNumber: 0000:03:00.0
:[    0.872522] hub 1-0:1.0: USB hub found
:[    0.872530] hub 1-0:1.0: 2 ports detected
:[    0.872580] xhci_hcd 0000:03:00.0: xHCI Host Controller
:[    0.872603] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 2
:[    0.875735] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
:[    0.875736] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.875737] usb usb2: Product: xHCI Host Controller
:[    0.875738] usb usb2: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
:[    0.875739] usb usb2: SerialNumber: 0000:03:00.0
:[    0.875796] hub 2-0:1.0: USB hub found
:[    0.875803] hub 2-0:1.0: 2 ports detected
:[    0.880552] xhci_hcd 0000:06:00.0: xHCI Host Controller
:[    0.880589] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 3
:[    0.880733] xhci_hcd 0000:06:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x00000004
:[    0.880758] xhci_hcd 0000:06:00.0: irq 39 for MSI/MSI-X
:[    0.880761] xhci_hcd 0000:06:00.0: irq 40 for MSI/MSI-X
:[    0.880764] xhci_hcd 0000:06:00.0: irq 41 for MSI/MSI-X
:[    0.880767] xhci_hcd 0000:06:00.0: irq 42 for MSI/MSI-X
:[    0.880771] xhci_hcd 0000:06:00.0: irq 43 for MSI/MSI-X
:[    0.880774] xhci_hcd 0000:06:00.0: irq 44 for MSI/MSI-X
:[    0.880778] xhci_hcd 0000:06:00.0: irq 45 for MSI/MSI-X
:[    0.880781] xhci_hcd 0000:06:00.0: irq 46 for MSI/MSI-X
:[    0.880905] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
:[    0.880907] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.880908] usb usb3: Product: xHCI Host Controller
:[    0.880910] usb usb3: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
:[    0.880911] usb usb3: SerialNumber: 0000:06:00.0
:[    0.880970] hub 3-0:1.0: USB hub found
:[    0.880977] hub 3-0:1.0: 2 ports detected
:[    0.881035] xhci_hcd 0000:06:00.0: xHCI Host Controller
:[    0.881062] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 4
:[    0.884178] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
:[    0.884179] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.884180] usb usb4: Product: xHCI Host Controller
:[    0.884181] usb usb4: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
:[    0.884182] usb usb4: SerialNumber: 0000:06:00.0
:[    0.884230] hub 4-0:1.0: USB hub found
:[    0.884237] hub 4-0:1.0: 2 ports detected
:[    0.889515] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[    0.889519] ehci-pci: EHCI PCI platform driver
:[    0.889576] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[    0.889601] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 5
:[    0.889611] ehci-pci 0000:00:1a.0: debug port 2
:[    0.893499] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
:[    0.893509] ehci-pci 0000:00:1a.0: irq 23, io mem 0xfb627000
:[    0.899494] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[    0.899513] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
:[    0.899515] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.899516] usb usb5: Product: EHCI Host Controller
:[    0.899517] usb usb5: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 ehci_hcd
:[    0.899518] usb usb5: SerialNumber: 0000:00:1a.0
:[    0.899570] hub 5-0:1.0: USB hub found
:[    0.899574] hub 5-0:1.0: 2 ports detected
:[    0.899667] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[    0.899690] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 6
:[    0.899700] ehci-pci 0000:00:1d.0: debug port 2
:[    0.903591] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
:[    0.903594] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfb626000
:[    0.909488] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[    0.909515] usb usb6: New USB device found, idVendor=1d6b, idProduct=0002
:[    0.909516] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    0.909517] usb usb6: Product: EHCI Host Controller
:[    0.909519] usb usb6: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 ehci_hcd
:[    0.909520] usb usb6: SerialNumber: 0000:00:1d.0
:[    0.909570] hub 6-0:1.0: USB hub found
:[    0.909574] hub 6-0:1.0: 2 ports detected
:[    0.909629] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[    0.909633] ohci-pci: OHCI PCI platform driver
:[    0.909640] uhci_hcd: USB Universal Host Controller Interface driver
:[    0.909679] usbcore: registered new interface driver usbserial
:[    0.909683] usbcore: registered new interface driver usbserial_generic
:[    0.909687] usbserial: USB Serial support registered for generic
:[    0.909705] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
:[    0.909706] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
:[    0.910186] serio: i8042 KBD port at 0x60,0x64 irq 1
:[    0.910222] mousedev: PS/2 mouse device common for all mice
:[    0.910320] rtc_cmos 00:03: RTC can wake from S4
:[    0.910424] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
:[    0.910448] rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[    0.910483] Intel P-state driver initializing.
:[    0.910741] cpuidle: using governor menu
:[    0.911146] hidraw: raw HID events driver (C) Jiri Kosina
:[    0.911273] usbcore: registered new interface driver usbhid
:[    0.911274] usbhid: USB HID core driver
:[    0.911311] drop_monitor: Initializing network drop monitor service
:[    0.911405] TCP: cubic registered
:[    0.911410] Initializing XFRM netlink socket
:[    0.911515] NET: Registered protocol family 10
:[    0.911744] NET: Registered protocol family 17
:[    0.912156] Loading compiled-in X.509 certificates
:[    0.912188] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[    0.912210] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[    0.913058] Loaded X.509 cert 'CentOS Linux kernel signing key: 3d4e71b0429a398b8b783b6f8bed3baf099ee9a7'
:[    0.913079] registered taskstats version 1
:[    0.915544] Key type trusted registered
:[    0.918280] Key type encrypted registered
:[    0.921140] IMA: No TPM chip found, activating TPM-bypass!
:[    0.921870] rtc_cmos 00:03: setting system clock to 2015-12-28 18:15:15 UTC (1451326515)
:[    0.922961] Freeing unused kernel memory: 1620k freed
:[    0.927071] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[    0.927368] systemd[1]: Detected architecture x86-64.
:[    0.927374] systemd[1]: Running in initial RAM disk.
:[    0.927405] systemd[1]: Set hostname to <localhost.localdomain>.
:[    0.942171] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
:[    0.973021] systemd[1]: Created slice -.slice.
:[    0.973036] systemd[1]: Starting -.slice.
:[    0.973076] systemd[1]: Listening on udev Kernel Socket.
:[    0.973086] systemd[1]: Starting udev Kernel Socket.
:[    0.973143] systemd[1]: Listening on Journal Socket.
:[    0.973155] systemd[1]: Starting Journal Socket.
:[    0.973231] systemd[1]: Created slice System Slice.
:[    0.973243] systemd[1]: Starting System Slice.
:[    0.973663] systemd[1]: Starting Journal Service...
:[    0.974116] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[    0.974171] systemd[1]: Started dracut ask for additional cmdline parameters.
:[    0.974581] systemd[1]: Starting Setup Virtual Console...
:[    0.974609] systemd[1]: Reached target Slices.
:[    0.974621] systemd[1]: Starting Slices.
:[    0.974643] systemd[1]: Reached target Timers.
:[    0.974651] systemd[1]: Starting Timers.
:[    0.974670] systemd[1]: Reached target Swap.
:[    0.974678] systemd[1]: Starting Swap.
:[    0.974695] systemd[1]: Reached target Local File Systems.
:[    0.974703] systemd[1]: Starting Local File Systems.
:[    0.974831] systemd[1]: Started Load Kernel Modules.
:[    0.975280] systemd[1]: Starting Apply Kernel Variables...
:[    0.976120] systemd[1]: Starting dracut cmdline hook...
:[    0.976207] systemd[1]: Listening on udev Control Socket.
:[    0.976231] systemd[1]: Starting udev Control Socket.
:[    0.976262] systemd[1]: Reached target Sockets.
:[    0.976279] systemd[1]: Starting Sockets.
:[    0.976901] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[    0.978387] systemd[1]: Started Apply Kernel Variables.
:[    0.981039] systemd[1]: Starting Create Static Device Nodes in /dev...
:[    0.983363] systemd[1]: Started Create Static Device Nodes in /dev.
:[    1.006322] systemd[1]: Started Journal Service.
:[    1.094729] device-mapper: uevent: version 1.0.3
:[    1.094785] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
:[    1.129572] wmi: Mapper loaded
:[    1.135551] pps_core: LinuxPPS API ver. 1 registered
:[    1.135554] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[    1.136443] PTP clock support registered
:[    1.140674] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.5-k
:[    1.140678] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
:[    1.140815] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
:[    1.140837] e1000e 0000:00:19.0: irq 47 for MSI/MSI-X
:[    1.141000] libata version 3.00 loaded.
:[    1.148974] [drm] Initialized drm 1.1.0 20060810
:[    1.165949] MXM: GUID detected in BIOS
:[    1.166144] nouveau  [  DEVICE][0000:01:00.0] BOOT0  : 0x0e4030a2
:[    1.166146] nouveau  [  DEVICE][0000:01:00.0] Chipset: GK104 (NVE4)
:[    1.166147] nouveau  [  DEVICE][0000:01:00.0] Family : NVE0
:[    1.194366] firewire_ohci 0000:08:01.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
:[    1.202346] usb 5-1: new high-speed USB device number 2 using ehci-pci
:[    1.211326] usb 6-1: new high-speed USB device number 2 using ehci-pci
:[    1.274677] nouveau  [   VBIOS][0000:01:00.0] using image from PROM
:[    1.274894] nouveau  [   VBIOS][0000:01:00.0] BIT signature found
:[    1.274895] nouveau  [   VBIOS][0000:01:00.0] version 80.04.4b.00.87
:[    1.275105] nouveau 0000:01:00.0: irq 48 for MSI/MSI-X
:[    1.275111] nouveau  [     PMC][0000:01:00.0] MSI interrupts enabled
:[    1.275156] nouveau  [     PFB][0000:01:00.0] RAM type: GDDR5
:[    1.275157] nouveau  [     PFB][0000:01:00.0] RAM size: 2048 MiB
:[    1.275158] nouveau  [     PFB][0000:01:00.0]    ZCOMP: 0 tags
:[    1.277313] nouveau  [    VOLT][0000:01:00.0] GPU voltage: 987500uv
:[    1.316555] usb 5-1: New USB device found, idVendor=8087, idProduct=0024
:[    1.316557] usb 5-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.316813] hub 5-1:1.0: USB hub found
:[    1.316895] hub 5-1:1.0: 6 ports detected
:[    1.325665] usb 6-1: New USB device found, idVendor=8087, idProduct=0024
:[    1.325668] usb 6-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.325779] hub 6-1:1.0: USB hub found
:[    1.325888] hub 6-1:1.0: 8 ports detected
:[    1.326065] nouveau  [  PTHERM][0000:01:00.0] FAN control: PWM
:[    1.326077] nouveau  [  PTHERM][0000:01:00.0] fan management: automatic
:[    1.326101] nouveau  [  PTHERM][0000:01:00.0] internal sensor: yes
:[    1.326145] nouveau  [     CLK][0000:01:00.0] 07: core 324 MHz memory 648 MHz 
:[    1.326171] nouveau  [     CLK][0000:01:00.0] 0a: core 324-862 MHz memory 1620 MHz 
:[    1.326249] nouveau  [     CLK][0000:01:00.0] 0d: core 540-1228 MHz memory 6008 MHz 
:[    1.326342] nouveau  [     CLK][0000:01:00.0] 0f: core 540-1228 MHz memory 6008 MHz 
:[    1.326434] nouveau  [     CLK][0000:01:00.0] --: core 324 MHz memory 648 MHz 
:[    1.403206] e1000e 0000:00:19.0 eth0: registered PHC clock
:[    1.403215] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) f4:6d:04:af:c0:16
:[    1.403217] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
:[    1.403246] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: FFFFFF-0FF
:[    1.403324] ahci 0000:00:1f.2: version 3.0
:[    1.403464] ahci 0000:00:1f.2: irq 49 for MSI/MSI-X
:[    1.414203] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x14 impl SATA mode
:[    1.414209] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
:[    1.416721] scsi host0: ahci
:[    1.416868] scsi host1: ahci
:[    1.417059] scsi host2: ahci
:[    1.417292] scsi host3: ahci
:[    1.417414] scsi host4: ahci
:[    1.417508] scsi host5: ahci
:[    1.417534] ata1: DUMMY
:[    1.417535] ata2: DUMMY
:[    1.417538] ata3: SATA max UDMA/133 abar m2048@0xfb625000 port 0xfb625200 irq 49
:[    1.417538] ata4: DUMMY
:[    1.417540] ata5: SATA max UDMA/133 abar m2048@0xfb625000 port 0xfb625300 irq 49
:[    1.417541] ata6: DUMMY
:[    1.417689] ahci 0000:05:00.0: AHCI 0001.0100 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
:[    1.417691] ahci 0000:05:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
:[    1.417911] scsi host6: ahci
:[    1.417996] scsi host7: ahci
:[    1.418028] ata7: SATA max UDMA/133 abar m512@0xfb410000 port 0xfb410100 irq 19
:[    1.418032] ata8: SATA max UDMA/133 abar m512@0xfb410000 port 0xfb410180 irq 19
:[    1.418131] ahci 0000:09:00.0: irq 50 for MSI/MSI-X
:[    1.418206] ahci 0000:09:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
:[    1.418208] ahci 0000:09:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs 
:[    1.418383] scsi host8: ahci
:[    1.418440] scsi host9: ahci
:[    1.418463] ata9: SATA max UDMA/133 abar m512@0xfb110000 port 0xfb110100 irq 50
:[    1.418465] ata10: SATA max UDMA/133 abar m512@0xfb110000 port 0xfb110180 irq 50
:[    1.453606] [TTM] Zone  kernel: Available graphics memory: 3993792 kiB
:[    1.453609] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
:[    1.453611] [TTM] Initializing pool allocator
:[    1.453618] [TTM] Initializing DMA pool allocator
:[    1.453630] nouveau  [     DRM] VRAM: 2048 MiB
:[    1.453632] nouveau  [     DRM] GART: 1048576 MiB
:[    1.453637] nouveau  [     DRM] TMDS table version 2.0
:[    1.453639] nouveau  [     DRM] DCB version 4.0
:[    1.453642] nouveau  [     DRM] DCB outp 00: 01000f02 00020030
:[    1.453645] nouveau  [     DRM] DCB outp 01: 02000f00 00000000
:[    1.453647] nouveau  [     DRM] DCB outp 02: 08011f82 00020030
:[    1.453649] nouveau  [     DRM] DCB outp 03: 02822f62 0f420010
:[    1.453651] nouveau  [     DRM] DCB outp 05: 04833fb6 0f420010
:[    1.453653] nouveau  [     DRM] DCB outp 06: 04033f72 00020010
:[    1.453656] nouveau  [     DRM] DCB conn 00: 00001030
:[    1.453658] nouveau  [     DRM] DCB conn 01: 00020131
:[    1.453661] nouveau  [     DRM] DCB conn 02: 00002261
:[    1.453663] nouveau  [     DRM] DCB conn 03: 00010346
:[    1.453665] nouveau  [     DRM] DCB conn 04: 00000460
:[    1.454695] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
:[    1.454697] [drm] Driver supports precise vblank timestamp query.
:[    1.463516] nouveau  [     DRM] MM: using COPY for buffer copies
:[    1.591290] usb 5-1.6: new full-speed USB device number 3 using ehci-pci
:[    1.621090] usb 6-1.1: new high-speed USB device number 3 using ehci-pci
:[    1.679705] usb 5-1.6: New USB device found, idVendor=17a0, idProduct=0001
:[    1.679709] usb 5-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
:[    1.679712] usb 5-1.6: Product: Samson C01U              
:[    1.679714] usb 5-1.6: Manufacturer: Samson Technologies      
:[    1.695124] firewire_core 0000:08:01.0: created device fw0: GUID 001e8c00004b5a47, S400
:[    1.713180] usb 6-1.1: New USB device found, idVendor=04b8, idProduct=083c
:[    1.713184] usb 6-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
:[    1.713186] usb 6-1.1: Product: USB2.0 MFP(Hi-Speed)
:[    1.713188] usb 6-1.1: Manufacturer: EPSON
:[    1.713189] usb 6-1.1: SerialNumber: 4C353330324761F4C5
:[    1.722055] ata7: SATA link down (SStatus 0 SControl 300)
:[    1.722061] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
:[    1.722130] ata8: SATA link down (SStatus 0 SControl 300)
:[    1.722153] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
:[    1.723018] ata10: SATA link down (SStatus 0 SControl 300)
:[    1.723081] ata9: SATA link down (SStatus 0 SControl 300)
:[    1.724917] usb-storage 6-1.1:1.2: USB Mass Storage device detected
:[    1.725098] scsi host10: usb-storage 6-1.1:1.2
:[    1.725162] usbcore: registered new interface driver usb-storage
:[    1.725302] ata3.00: ATAPI: PIONEER BD-RW   BDR-208M, 1.10, max UDMA/100
:[    1.728254] ata5.00: ATA-8: SAMSUNG HD204UI, 1AQ10001, max UDMA/133
:[    1.728257] ata5.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
:[    1.728721] ata3.00: configured for UDMA/100
:[    1.734355] ata5.00: configured for UDMA/133
:[    1.738442] nouveau  [     DRM] allocated 1920x1080 fb: 0x60000, bo ffff88020e112000
:[    1.738490] fbcon: nouveaufb (fb0) is primary device
:[    1.738841] scsi 2:0:0:0: CD-ROM            PIONEER  BD-RW   BDR-208M 1.10 PQ: 0 ANSI: 5
:[    1.753006] scsi 4:0:0:0: Direct-Access     ATA      SAMSUNG HD204UI  0001 PQ: 0 ANSI: 5
:[    1.780017] sr 2:0:0:0: [sr0] scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
:[    1.780018] cdrom: Uniform CD-ROM driver Revision: 3.20
:[    1.780183] sr 2:0:0:0: Attached scsi CD-ROM sr0
:[    1.780382] sd 4:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
:[    1.780561] sd 4:0:0:0: [sda] Write Protect is off
:[    1.780563] sd 4:0:0:0: [sda] Mode Sense: 00 3a 00 00
:[    1.780597] sd 4:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
:[    1.784672]  sda: sda1 sda2
:[    1.785016] sd 4:0:0:0: [sda] Attached SCSI disk
:[    1.794995] usb 6-1.8: new low-speed USB device number 4 using ehci-pci
:[    1.832901] tsc: Refined TSC clocksource calibration: 3411.126 MHz
:[    1.832902] Switching to clocksource tsc
:[    1.889671] usb 6-1.8: New USB device found, idVendor=04d9, idProduct=1133
:[    1.889672] usb 6-1.8: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.897196] input: HID 04d9:1133 as /devices/pci0000:00/0000:00:1d.0/usb6/6-1/6-1.8/6-1.8:1.0/input/input3
:[    1.897531] hid-generic 0003:04D9:1133.0001: input,hidraw0: USB HID v1.10 Mouse [HID 04d9:1133] on usb-0000:00:1d.0-1.8/input0
:[    2.194975] Console: switching to colour frame buffer device 240x67
:[    2.195938] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
:[    2.195939] nouveau 0000:01:00.0: registered panic notifier
:[    2.195949] [drm] Initialized nouveau 1.2.2 20120801 for 0000:01:00.0 on minor 0
:[    2.631113] SGI XFS with ACLs, security attributes, no debug enabled
:[    2.643921] XFS (dm-1): Mounting V4 Filesystem
:[    2.731149] scsi 10:0:0:0: Direct-Access     EPSON    Stylus Storage   1.00 PQ: 0 ANSI: 2
:[    2.751157] sd 10:0:0:0: [sdb] Attached SCSI removable disk
:[    2.863978] XFS (dm-1): Starting recovery (logdev: internal)
:[    4.745230] XFS (dm-1): Ending recovery (logdev: internal)
:[    5.167977] systemd-journald[139]: Received SIGTERM from PID 1 (systemd).
:[    6.534944] type=1404 audit(1451326521.115:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
:[    6.929752] SELinux: 2048 avtab hash slots, 105671 rules.
:[    6.941361] SELinux: 2048 avtab hash slots, 105671 rules.
:[    6.960600] SELinux:  8 users, 105 roles, 4965 types, 304 bools, 1 sens, 1024 cats
:[    6.960603] SELinux:  83 classes, 105671 rules
:[    6.963982] SELinux:  Completing initialization.
:[    6.963985] SELinux:  Setting up existing superblocks.
:[    6.963990] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
:[    6.963993] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
:[    6.963998] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
:[    6.964002] SELinux: initialized (dev proc, type proc), uses genfs_contexts
:[    6.964038] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    6.964050] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
:[    6.964403] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
:[    6.964406] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
:[    6.964987] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
:[    6.964991] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
:[    6.964992] SELinux: initialized (dev aio, type aio), not configured for labeling
:[    6.964994] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
:[    6.965004] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
:[    6.965008] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
:[    6.965013] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
:[    6.965019] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
:[    6.965021] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
:[    6.965264] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    6.965269] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    6.965316] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[    6.965333] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965338] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
:[    6.965339] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965343] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965345] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965348] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965350] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965353] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965356] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965360] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965362] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
:[    6.965365] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
:[    6.965367] SELinux: initialized (dev drm, type drm), not configured for labeling
:[    6.965370] SELinux: initialized (dev dm-1, type xfs), uses xattr
:[    6.971600] type=1403 audit(1451326521.552:3): policy loaded auid=4294967295 ses=4294967295
:[    7.036687] systemd[1]: Successfully loaded SELinux policy in 499.079ms.
:[    7.547504] ip_tables: (C) 2000-2006 Netfilter Core Team
:[    7.547582] systemd[1]: Inserted module 'ip_tables'
:[    7.613854] systemd[1]: Relabelled /dev and /run in 26.748ms.
:[   12.409344] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
:[   13.534748] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
:[   13.534877] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[   15.162964] systemd-journald[575]: Received request to flush runtime journal from PID 1
:[   15.200135] RPC: Registered named UNIX socket transport module.
:[   15.200139] RPC: Registered udp transport module.
:[   15.200140] RPC: Registered tcp transport module.
:[   15.200142] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[   15.200963] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
:[   15.393991] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
:[   15.394400] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
:[   21.564108] input: PC Speaker as /devices/platform/pcspkr/input/input4
:[   22.334899] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.SBRG.GPBX) (20130517/utaddress-254)
:[   22.334904] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
:[   22.334905] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.SBRG.GPBX) (20130517/utaddress-254)
:[   22.334907] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
:[   22.334908] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x000000000000057f (\_SB_.PCI0.SBRG.GPBX) (20130517/utaddress-254)
:[   22.334910] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
:[   22.334911] lpc_ich: Resource conflict(s) found affecting gpio_ich
:[   22.510555] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[   22.760072] snd_hda_intel 0000:00:1b.0: irq 51 for MSI/MSI-X
:[   22.760137] snd_hda_intel 0000:01:00.1: Disabling MSI
:[   22.760142] snd_hda_intel 0000:01:00.1: Handle VGA-switcheroo audio client
:[   22.774078] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC892: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
:[   22.774081] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
:[   22.774082] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
:[   22.774083] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
:[   22.774084] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x1e
:[   22.774085] snd_hda_codec_realtek hdaudioC0D0:    inputs:
:[   22.774087] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
:[   22.774088] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
:[   22.774089] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
:[   22.808229] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
:[   22.808268] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
:[   22.808302] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
:[   22.808391] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
:[   22.808425] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
:[   22.808459] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
:[   22.808490] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
:[   22.808519] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
:[   22.818041] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[   22.919218] WARNING! power/level is deprecated; use power/control instead
:[   22.957917] mei_me 0000:00:16.0: irq 52 for MSI/MSI-X
:[   22.983733] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
:[   22.983784] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
:[   22.983828] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
:[   22.983871] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
:[   23.201728] iTCO_vendor_support: vendor-support=0
:[   23.230357] sr 2:0:0:0: Attached scsi generic sg0 type 5
:[   23.230390] sd 4:0:0:0: Attached scsi generic sg1 type 0
:[   23.230420] sd 10:0:0:0: Attached scsi generic sg2 type 0
:[   23.484053] usblp 6-1.1:1.1: usblp0: USB Bidirectional printer dev 3 if 1 alt 0 proto 2 vid 0x04B8 pid 0x083C
:[   23.484075] usbcore: registered new interface driver usblp
:[   23.570709] asus_wmi: ASUS WMI generic driver loaded
:[   23.572698] asus_wmi: Initialization: 0x0
:[   23.572749] asus_wmi: BIOS WMI version: 0.9
:[   23.572851] asus_wmi: SFUN value: 0x0
:[   23.573255] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input17
:[   23.574308] asus_wmi: Disabling ACPI video driver
:[   23.632705] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[   23.632742] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
:[   23.632949] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[   23.641345] usbcore: registered new interface driver snd-usb-audio
:[   23.797299] AES CTR mode by8 optimization enabled
:[   23.801316] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
:[   24.070470] alg: No test for crc32 (crc32-pclmul)
:[   24.969289] intel_rapl: Found RAPL domain package
:[   24.969295] intel_rapl: Found RAPL domain core
:[   25.934542] Adding 8273916k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8273916k FS
:[   26.375518] XFS (sda1): Mounting V4 Filesystem
:[   27.556377] XFS (dm-2): Mounting V4 Filesystem
:[   28.502881] XFS (dm-2): Starting recovery (logdev: internal)
:[   31.613693] XFS (dm-2): Ending recovery (logdev: internal)
:[   31.613707] SELinux: initialized (dev dm-2, type xfs), uses xattr
:[   38.310121] XFS (sda1): Starting recovery (logdev: internal)
:[   38.385689] XFS (sda1): Ending recovery (logdev: internal)
:[   38.385703] SELinux: initialized (dev sda1, type xfs), uses xattr
:[   38.735849] type=1305 audit(1451326553.336:4): audit_pid=796 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[   40.326372] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
:[   40.339649] ip6_tables: (C) 2000-2006 Netfilter Core Team
:[   40.368462] Ebtables v2.0 registered
:[   40.377645] Bridge firewalling registered
:[   41.554021] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
:[   41.707801] e1000e 0000:00:19.0: irq 47 for MSI/MSI-X
:[   41.808051] e1000e 0000:00:19.0: irq 47 for MSI/MSI-X
:[   41.808143] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
:[   44.673112] e1000e: eno1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
:[   44.673150] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
:[   51.573671] tun: Universal TUN/TAP device driver, 1.6
:[   51.573675] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
:[   51.694320] device virbr0-nic entered promiscuous mode
:[   51.841962] virbr0: port 1(virbr0-nic) entered listening state
:[   51.841971] virbr0: port 1(virbr0-nic) entered listening state
:[   51.842010] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
:[   51.987939] virbr0: port 1(virbr0-nic) entered disabled state
:[   52.619540] usblp0: removed
:[   52.631004] usblp 6-1.1:1.1: usblp0: USB Bidirectional printer dev 3 if 1 alt 0 proto 2 vid 0x04B8 pid 0x083C
:[   53.335598] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[   65.753503] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[   66.701117] fuse init (API version 7.22)
:[   66.720142] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
:[   66.815682] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
:[  287.071554] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[  886.744017] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 1486.411182] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 2086.068793] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 2685.728311] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 2745.739091] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 3284.513293] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 3884.171897] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 4483.830242] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 5083.488287] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 5683.144257] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[ 6282.803020] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[14078.067373] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[14677.734728] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[15277.401756] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
:[15561.176106] nouveau E[   PFIFO][0000:01:00.0] write fault at 0x001f530000 [UNSUPPORTED_APERTURE] from CE2/GR_CE on channel 0x007fa1a000 [X[2110]]
:[15561.176110] nouveau E[   PFIFO][0000:01:00.0] PCE2 engine fault on channel 2, recovering...
:[15586.080113] BUG: soft lockup - CPU#5 stuck for 22s! [kworker/5:4:10552]
:[15586.080116] Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter intel_powerclamp coretemp intel_rapl kvm_intel kvm crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt snd_usb_audio snd_usbmidi_lib eeepc_wmi asus_wmi usblp lrw sg iTCO_vendor_support snd_rawmidi sparse_keymap rfkill gf128mul glue_helper mei_me mei snd_hda_codec_hdmi i2c_i801 snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel
:[15586.080140]  snd_hda_codec snd_hda_core ablk_helper cryptd shpchp snd_hwdep lpc_ich mfd_core snd_seq snd_seq_device snd_pcm snd_timer snd soundcore pcspkr nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod sr_mod crc_t10dif crct10dif_generic cdrom usb_storage nouveau video i2c_algo_bit drm_kms_helper ttm crct10dif_pclmul crct10dif_common serio_raw mxm_wmi ahci libahci firewire_ohci crc32c_intel drm e1000e firewire_core libata crc_itu_t ptp i2c_core pps_core wmi dm_mirror dm_region_hash dm_log dm_mod
:[15586.080161] CPU: 5 PID: 10552 Comm: kworker/5:4 Not tainted 3.10.0-327.3.1.el7.x86_64 #1
:[15586.080162] Hardware name: System manufacturer System Product Name/SABERTOOTH P67, BIOS 1502 03/02/2011
:[15586.080183] Workqueue: events gk104_fifo_recover_work [nouveau]
:[15586.080184] task: ffff880210180000 ti: ffff880211770000 task.ti: ffff880211770000
:[15586.080185] RIP: 0010:[<ffffffffa02796dc>]  [<ffffffffa02796dc>] gk104_fifo_recover_work+0x6c/0x310 [nouveau]
:[15586.080200] RSP: 0000:ffff880211773dd8  EFLAGS: 00000287
:[15586.080201] RAX: 0000000200000000 RBX: ffff88021f554780 RCX: 0000000000000021
:[15586.080202] RDX: 0000000000000009 RSI: 0000000000000296 RDI: 0000000000000296
:[15586.080202] RBP: ffff880211773e18 R08: 0000000000000296 R09: dff751e118e83d28
:[15586.080203] R10: dff751e118e83d28 R11: 0000000000000002 R12: ffff880210180068
:[15586.080204] R13: ffff880211773d68 R14: 0000000000002480 R15: ffff8801d702c480
:[15586.080205] FS:  0000000000000000(0000) GS:ffff88021f540000(0000) knlGS:0000000000000000
:[15586.080206] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[15586.080207] CR2: 00007f3508523000 CR3: 000000000194a000 CR4: 00000000000407e0
:[15586.080208] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[15586.080209] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:[15586.080209] Stack:
:[15586.080210]  ffff88021f554780 ffff88020d883d28 00007f351837cab8 ffff88020d883d28
:[15586.080212]  ffff880035980a80 ffff88021f553fc0 ffff88021f558300 0000000000000140
:[15586.080213]  ffff880211773e60 ffffffff8109d5fb 000000001f553fd8 0000000000000000
:[15586.080215] Call Trace:
:[15586.080219]  [<ffffffff8109d5fb>] process_one_work+0x17b/0x470
:[15586.080220]  [<ffffffff8109e3cb>] worker_thread+0x11b/0x400
:[15586.080222]  [<ffffffff8109e2b0>] ? rescuer_thread+0x400/0x400
:[15586.080224]  [<ffffffff810a5aef>] kthread+0xcf/0xe0
:[15586.080226]  [<ffffffff810a5a20>] ? kthread_create_on_node+0x140/0x140
:[15586.080228]  [<ffffffff81645818>] ret_from_fork+0x58/0x90
:[15586.080230]  [<ffffffff810a5a20>] ? kthread_create_on_node+0x140/0x140
:[15586.080231] Code: 00 4c 89 e7 e8 f6 32 3c e1 f3 48 0f bc cb 48 85 db 0f 84 52 02 00 00 89 ca 48 89 d8 45 31 e4 83 ea 18 83 fa 10 0f 87 24 02 00 00 <ff> 24 d5 c0 c4 2d a0 0f 1f 44 00 00 ba 01 00 00 00 0f 1f 00 41 

machineid:
:systemd=3f1d824639f44c06be5846d0fe33dfe8
:sosreport_uploader-dmidecode=058ac01c53300d3e2917b6d6677b867a56d7d3e699cd3fc88043d9c15cc22331

os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:

proc_modules:
:fuse 87741 3 - Live 0xffffffffa0870000
:xt_CHECKSUM 12549 1 - Live 0xffffffffa086b000
:ipt_MASQUERADE 12678 3 - Live 0xffffffffa0861000
:nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0866000
:tun 27141 1 - Live 0xffffffffa0859000
:ip6t_rpfilter 12546 1 - Live 0xffffffffa0854000
:ip6t_REJECT 12939 2 - Live 0xffffffffa084f000
:ipt_REJECT 12541 4 - Live 0xffffffffa084a000
:xt_conntrack 12760 8 - Live 0xffffffffa0840000
:ebtable_nat 12807 0 - Live 0xffffffffa083b000
:ebtable_broute 12731 0 - Live 0xffffffffa0845000
:bridge 119562 1 ebtable_broute, Live 0xffffffffa081c000
:stp 12976 1 bridge, Live 0xffffffffa0817000
:llc 14552 2 bridge,stp, Live 0xffffffffa080e000
:ebtable_filter 12827 0 - Live 0xffffffffa077e000
:ebtables 30913 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa0805000
:ip6table_nat 12864 1 - Live 0xffffffffa0779000
:nf_conntrack_ipv6 18738 5 - Live 0xffffffffa0773000
:nf_defrag_ipv6 34768 1 nf_conntrack_ipv6, Live 0xffffffffa0765000
:nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa075c000
:ip6table_mangle 12700 1 - Live 0xffffffffa0757000
:ip6table_security 12710 1 - Live 0xffffffffa0752000
:ip6table_raw 12683 1 - Live 0xffffffffa074d000
:ip6table_filter 12815 1 - Live 0xffffffffa0724000
:ip6_tables 27025 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0718000
:iptable_nat 12875 1 - Live 0xffffffffa070e000
:nf_conntrack_ipv4 14862 5 - Live 0xffffffffa0709000
:nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa0704000
:nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa06fb000
:nf_nat 26146 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa06eb000
:nf_conntrack 105745 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0732000
:iptable_mangle 12695 1 - Live 0xffffffffa06e6000
:iptable_security 12705 1 - Live 0xffffffffa06e1000
:iptable_raw 12678 1 - Live 0xffffffffa06c9000
:iptable_filter 12810 1 - Live 0xffffffffa06c4000
:intel_powerclamp 18648 0 - Live 0xffffffffa06be000
:coretemp 13435 0 - Live 0xffffffffa0713000
:intel_rapl 18773 0 - Live 0xffffffffa072c000
:kvm_intel 162153 0 - Live 0xffffffffa0c41000
:kvm 525409 1 kvm_intel, Live 0xffffffffa0783000
:crc32_pclmul 13113 0 - Live 0xffffffffa06f6000
:ghash_clmulni_intel 13259 0 - Live 0xffffffffa0687000
:aesni_intel 69884 0 - Live 0xffffffffa06ce000
:iTCO_wdt 13480 0 - Live 0xffffffffa0682000
:snd_usb_audio 176978 2 - Live 0xffffffffa0691000
:snd_usbmidi_lib 30236 1 snd_usb_audio, Live 0xffffffffa0679000
:eeepc_wmi 13151 0 - Live 0xffffffffa0661000
:asus_wmi 24191 1 eeepc_wmi, Live 0xffffffffa0672000
:usblp 22891 0 - Live 0xffffffffa065a000
:lrw 13286 1 aesni_intel, Live 0xffffffffa068c000
:sg 40721 0 - Live 0xffffffffa064f000
:iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa05cd000
:snd_rawmidi 30871 1 snd_usbmidi_lib, Live 0xffffffffa0646000
:sparse_keymap 13948 1 asus_wmi, Live 0xffffffffa059d000
:rfkill 26536 1 asus_wmi, Live 0xffffffffa066a000
:gf128mul 14951 1 lrw, Live 0xffffffffa0580000
:glue_helper 13990 1 aesni_intel, Live 0xffffffffa0598000
:mei_me 18646 0 - Live 0xffffffffa05eb000
:mei 82723 1 mei_me, Live 0xffffffffa0630000
:snd_hda_codec_hdmi 47849 1 - Live 0xffffffffa05c0000
:i2c_i801 18134 0 - Live 0xffffffffa0592000
:snd_hda_codec_realtek 80757 1 - Live 0xffffffffa061b000
:snd_hda_codec_generic 74126 1 snd_hda_codec_realtek, Live 0xffffffffa05d7000
:snd_hda_intel 35779 9 - Live 0xffffffffa05a3000
:snd_hda_codec 137386 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa05f8000
:snd_hda_core 57760 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa05b0000
:ablk_helper 13597 1 aesni_intel, Live 0xffffffffa05d2000
:cryptd 20359 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffa05f2000
:shpchp 37032 0 - Live 0xffffffffa0587000
:snd_hwdep 13608 2 snd_usb_audio,snd_hda_codec, Live 0xffffffffa0545000
:lpc_ich 21073 0 - Live 0xffffffffa0577000
:mfd_core 13435 1 lpc_ich, Live 0xffffffffa0540000
:snd_seq 66691 0 - Live 0xffffffffa0565000
:snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffa053b000
:snd_pcm 105835 6 snd_usb_audio,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa054a000
:snd_timer 29639 2 snd_seq,snd_pcm, Live 0xffffffffa047a000
:snd 83425 34 snd_usb_audio,snd_usbmidi_lib,snd_rawmidi,snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0525000
:soundcore 15047 1 snd, Live 0xffffffffa0475000
:pcspkr 12718 0 - Live 0xffffffffa0470000
:nfsd 302418 1 - Live 0xffffffffa048b000
:auth_rpcgss 59343 1 nfsd, Live 0xffffffffa0460000
:nfs_acl 12837 1 nfsd, Live 0xffffffffa01b4000
:lockd 93600 1 nfsd, Live 0xffffffffa0448000
:grace 13295 2 nfsd,lockd, Live 0xffffffffa01a5000
:sunrpc 300464 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa04d6000
:ip_tables 27240 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0483000
:xfs 939662 3 - Live 0xffffffffa0361000
:libcrc32c 12644 1 xfs, Live 0xffffffffa01a0000
:sd_mod 45497 3 - Live 0xffffffffa01d1000
:sr_mod 22416 0 - Live 0xffffffffa0199000
:crc_t10dif 12714 1 sd_mod, Live 0xffffffffa0098000
:crct10dif_generic 12647 0 - Live 0xffffffffa009d000
:cdrom 42556 1 sr_mod, Live 0xffffffffa00f9000
:usb_storage 66523 0 - Live 0xffffffffa01bf000
:nouveau 1403757 2 - Live 0xffffffffa0209000
:video 24400 2 asus_wmi,nouveau, Live 0xffffffffa018f000
:i2c_algo_bit 13413 1 nouveau, Live 0xffffffffa017f000
:drm_kms_helper 125008 1 nouveau, Live 0xffffffffa015f000
:ttm 93441 1 nouveau, Live 0xffffffffa01e6000
:crct10dif_pclmul 14289 1 - Live 0xffffffffa01ba000
:crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa0204000
:serio_raw 13462 0 - Live 0xffffffffa01ff000
:mxm_wmi 13021 1 nouveau, Live 0xffffffffa01e1000
:ahci 29907 2 - Live 0xffffffffa01ab000
:libahci 32031 1 ahci, Live 0xffffffffa0184000
:firewire_ohci 44472 0 - Live 0xffffffffa008c000
:crc32c_intel 22079 1 - Live 0xffffffffa00b5000
:drm 349210 5 nouveau,drm_kms_helper,ttm, Live 0xffffffffa0108000
:e1000e 239912 0 - Live 0xffffffffa00bd000
:firewire_core 68616 1 firewire_ohci, Live 0xffffffffa00a3000
:libata 218730 2 ahci,libahci, Live 0xffffffffa0055000
:crc_itu_t 12707 1 firewire_core, Live 0xffffffffa0042000
:ptp 19231 1 e1000e, Live 0xffffffffa004f000
:i2c_core 40582 5 i2c_i801,nouveau,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0037000
:pps_core 19106 1 ptp, Live 0xffffffffa0049000
:wmi 19070 3 asus_wmi,nouveau,mxm_wmi, Live 0xffffffffa0024000
:dm_mirror 22135 0 - Live 0xffffffffa0030000
:dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
:dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
:dm_mod 113292 11 dm_mirror,dm_log, Live 0xffffffffa0000000

reported_to:
:uReport: BTHASH=21b7f5cacec524a602bd8e5f0f9626f85c148749
:ABRT Server: URL=https://retrace.fedoraproject.org/faf/reports/bthash/21b7f5cacec524a602bd8e5f0f9626f85c148749

suspend_stats:
:success: 0
:fail: 0
:failed_freeze: 0
:failed_prepare: 0
:failed_suspend: 0
:failed_suspend_late: 0
:failed_suspend_noirq: 0
:failed_resume: 0
:failed_resume_early: 0
:failed_resume_noirq: 0
:failures:
:  last_failed_dev:	
:			
:  last_failed_errno:	0
:			0
:  last_failed_step:	
:
crashLog.txt (91,188 bytes)
steve

steve

2015-12-28 23:07

reporter   ~0025211

I too am having same/similar crashes.
alfredo

alfredo

2015-12-28 23:25

reporter   ~0025212

I can confirm this is related to SAS/SCSI. Running the same process with all I/O against an Intel DC P3700 instead of a toshiba 2TB SAS drive produces no crashes.
toracat

toracat

2016-03-22 15:42

manager   ~0026092

Last edited: 2016-03-22 15:49

View 2 revisions

A patch that fixes the issue has been identified in the upstream (RHEL) bugzilla. We will provide a centosplus kernel set with this patch applied.

commit 579d69bc1fd56d5af5761969aa529d1d1c188300

[EDIT] It was applied as of kernel-plus-3.10.0-327.4.5.el7 .

mrcuongnv

mrcuongnv

2016-03-23 02:45

reporter   ~0026096

@toracat: Sorry for the late verification.

Yesterday, I got a system for testing your new kernel. What I did is as follows.

0. Used a server with 3ware SAS 9750-16i4e and 24 disks.
1. Created a RAID10 array with two volumes, one 128GiB for system disk and the remaining for /work to be tested.
2. Installed CentOS 7.2.1511 (without any update, 3.10.0-327) on /dev/sda.
3. Formatted /dev/sdb with default mkfs.xfs and mounted it to /work.
4. Compiled and installed IOR 3.0.1 (https://github.com/LLNL/ior/archive/3.0.1.tar.gz).
5. Run IOR by normal user (hpc) inside /work/hpc with the following command.
   mpirun -np 32 /usr/local/bin/ior -t 1m -b 8g -i 5 -m -F -e -w -k
   -> It crashed after few seconds with the same error as I reported here: https://bugs.centos.org/view.php?id=10073
6. Run it several times, and the same phenomena.
7. Updated to the latest official kernel. Same crashed.
8. Install the latest kernel in CentOS Plus: 3.10.0-327.10.1.el7.centos.plus.x86_64
9. Run with longer IOR.
   mpirun -np 32 /usr/local/bin/ior -t 1m -b 8g -m -F -e -w -k -i 64
   -> 90 minutes so far, no crash.

Thanks for the patch.

P/S: I recorded the video of crash, please check it here: https://youtu.be/Rd4w8z-vHnI
toracat

toracat

2016-03-23 05:51

manager   ~0026097

@mrcuongnv

Thanks for testing and reporting back. Glad that you were able to confirm that the patch fixed the issue.
mrcuongnv

mrcuongnv

2016-03-23 08:27

reporter   ~0026099

Update: My test has just finished after ~7 hours at ~700MiB/s without crash.

If everything goes well, when is the fix included in the kernel update?
alfredo

alfredo

2016-03-23 15:02

reporter   ~0026106

Original submitter here:

We're now running RHEL7 on the affected server so we've been communicating with Red Hat via bugzilla on the fix. Patch definitely fixed the issue on RHEL7.

I've compiled the same kernel version with the patch and run it on CentOS7 in an identical configuration and it did the job there too.
jeneral

jeneral

2016-03-28 17:16

reporter   ~0026144

With the 3.10.0-327.10.1.el7.centos.plus.x86_64 kernel I am still getting this kernel crash. I'm running 3ware 9690SAs. Am I correct to say this "fix" was added to this kernel?
toracat

toracat

2016-03-28 17:30

manager   ~0026145

@jeneral

The patch is in kernel-plus-3.10.0-327.4.5.el7 and later releases. If you still see a crash, it is possible that your issue is a different one? Or does your kernel dump look similar to the one reported?
jeneral

jeneral

2016-03-28 17:46

reporter   ~0026146

[244687.701821] BUG: unable to handle kernel NULL pointer dereference at 0000000000000018
[244687.701992] IP: [<ffffffff81323088>] swiotlb_unmap_sg_attrs+0x28/0x60
[244687.702108] PGD 0
[244687.702151] Oops: 0000 [#1] SMP
[244687.702212] Modules linked in: drbd(OE) xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ipt_REJECT tun ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter veth bridge stp llc coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support gpio_ich ppdev pcspkr i5000_edac i2c_i801 ipmi_ssif edac_core lpc_ich mfd_core ipmi_si sg i5k_amb ipmi_msghandler parport_pc parport shpchp ioatdma dca acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic crct10dif_common ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper ata_piix ttm libata drm serio_raw e1000 i2c_core 3w_9xxx e1000e ptp pps_core floppy
[244687.702791] CPU: 0 PID: 0 Comm: swapper/0 Tainted: G OE ------------ 3.10.0-327.10.1.el7.centos.plus.x86_64 #1
[244687.702791] Hardware name: Supermicro X7DB8/X7DB8, BIOS 2.1c 07/04/2011
[244687.702791] task: ffffffff8196d440 ti: ffffffff81958000 task.ti: ffffffff81958000
[244687.702791] RIP: 0010:[<ffffffff81323088>] [<ffffffff81323088>] swiotlb_unmap_sg_attrs+0x28/0x60
[244687.702791] RSP: 0018:ffff88042fc03e00 EFLAGS: 00010002
[244687.702791] RAX: ffff8804190c0098 RBX: 0000000000000000 RCX: 0000000000000001
[244687.702791] RDX: 0000000000000020 RSI: 0000000000000000 RDI: ffff8804190c0098
[244687.702791] RBP: ffff88042fc03e28 R08: 0000000000000000 R09: ffffffff81323060
[244687.702791] R10: ffff880414a72400 R11: 0000000000000000 R12: 0000000000000000
[244687.702791] R13: 0000000000000020 R14: 0000000000000001 R15: ffff8804190c0098
[244687.702791] FS: 0000000000000000(0000) GS:ffff88042fc00000(0000) knlGS:0000000000000000
[244687.702791] CS: 0010 DS: 0000 ES: 0000 CR0: 000000008005003b
[244687.702791] CR2: 0000000000000018 CR3: 00000004162ae000 CR4: 00000000000027f0
[244687.702791] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[244687.702791] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[244687.702791] Stack:
[244687.702791] ffff880414a18740 ffff880414a18d88 ffff88001b489a40 00000000000000c9
[244687.702791] 00000000000000c9 ffff88042fc03e38 ffffffff814347c6 ffff88042fc03ea8
[244687.702791] ffffffffa002071f 0000de8acbbcc840 000000000000d920 ffff880414a1bdb0
[244687.702791] Call Trace:
[244687.702791] <IRQ>
[244687.702791]
[244687.702791] [<ffffffff814347c6>] scsi_dma_unmap+0x56/0x70
[244687.702791] [<ffffffffa002071f>] twa_interrupt+0x4ff/0x890 [3w_9xxx]
[244687.702791] [<ffffffff8111c3ee>] handle_irq_event_percpu+0x3e/0x1e0
[244687.702791] [<ffffffff8111c5cd>] handle_irq_event+0x3d/0x60
[244687.709204] [<ffffffff8111fa3a>] handle_fasteoi_irq+0x5a/0x100
[244687.709204] [<ffffffff81016ecf>] handle_irq+0xbf/0x150
[244687.709204] [<ffffffff810e143a>] ? tick_check_idle+0x8a/0xd0
[244687.709204] [<ffffffff8165623a>] ? atomic_notifier_call_chain+0x1a/0x20
[244687.709204] [<ffffffff8165ccaf>] do_IRQ+0x4f/0xf0
[244687.709204] [<ffffffff81651f6d>] common_interrupt+0x6d/0x6d
[244687.709204] <EOI>
[244687.709204]
[244687.709204] [<ffffffff81058e96>] ? native_safe_halt+0x6/0x10
[244687.709204] [<ffffffff8101dbcf>] default_idle+0x1f/0xc0
[244687.709204] [<ffffffff8101e4d6>] arch_cpu_idle+0x26/0x30
[244687.709204] [<ffffffff810d6325>] cpu_startup_entry+0x245/0x290
[244687.709204] [<ffffffff81639d97>] rest_init+0x77/0x80
[244687.709204] [<ffffffff81aab057>] start_kernel+0x429/0x44a
[244687.709204] [<ffffffff81aaaa37>] ? repair_env_string+0x5c/0x5c
[244687.709204] [<ffffffff81aaa120>] ? early_idt_handlers+0x120/0x120
[244687.709204] [<ffffffff81aaa5ee>] x86_64_start_reservations+0x2a/0x2c
[244687.709204] [<ffffffff81aaa742>] x86_64_start_kernel+0x152/0x175
[244687.709204] Code: 44 00 00 55 83 f9 03 48 89 e5 41 57 41 56 41 89 ce 41 55 41 54 53 74 44 45 31 e4 85 d2 49 89 ff 48 89 f3 41 89 d5 7e 29 0f 1f 00 <8b> 53 18 48 8b 73 10 44 89 f1 4c 89 ff 41 83 c4 01 e8 82 ff ff
[244687.709204] RIP [<ffffffff81323088>] swiotlb_unmap_sg_attrs+0x28/0x60
[244687.709204] RSP <ffff88042fc03e00>
[244687.709204] CR2: 0000000000000018
toracat

toracat

2016-03-28 17:52

manager   ~0026147

OK, looks like you have the same issue. I need to investigate.
puleglot

puleglot

2016-03-29 00:01

reporter   ~0026151

All 3ware drivers affected by this bug. So you need the following patches:

https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=1dff8de4ceeab5ea88372ec10966faa8e5817d51
https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=ea5f56ae530677ac4a671c6aff9f0c270b1b12ad
https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=7332f3217887bf622efd06ef39e59dbae60d63e3
https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/?id=c3dadb26a96bd1895a6ab69e0042a52014b7986a
mrcuongnv

mrcuongnv

2016-03-29 00:21

reporter   ~0026152

@toracat: I wonder that why does this bug affect the system with the recent kernel, from 3.10.0-327? I used diff and saw no difference in 3w-sas between 7.0, 7.1 and 7.2.
toracat

toracat

2016-03-29 06:57

manager   ~0026154

@puleglot

Thanks for the patches. I will try applying the additional 3 patches to the plus kernel.

@mrcuongnv

It is possible that changes in other part of the kernel code caused/triggered a bug in 3w-sas.
toracat

toracat

2016-03-29 07:05

manager   ~0026155

$ git describe 9cd9554615cba14f0877cc9972a6537ad2bdde61
v4.1-rc1-4-g9cd9554
$ git describe 118c855b5623f3e2e6204f02623d88c09e0c34de
v4.1-rc1-5-g118c855
$ git describe 15e3d5a285ab9283136dba34bbf72886d9146706
v4.3-rc1-3-g15e3d5a

The following patch for 3w-sas.c is already in the plus kernel:
$ git describe 579d69bc1fd56d5af5761969aa529d1d1c188300
v4.1-rc1-3-g579d69b
jeneral

jeneral

2016-03-29 17:24

reporter   ~0026164

Are the patches for 3w_9xxx included also?
toracat

toracat

2016-03-29 17:30

manager   ~0026165

Yes, they are included. I will let you know when a patched set of the plus kernel is ready for testing.
toracat

toracat

2016-03-29 18:39

manager   ~0026166

OK, the kernel-plus packages with all the patches applied are available for testing:

http://people.centos.org/toracat/kernel/7/plus/bug10033/

Please note that these packages are not signed.
toracat

toracat

2016-04-12 15:55

manager   ~0026266

kernel-plus-3.10.0-327.13.1 is out. The patches are now in this kernel.
mrcuongnv

mrcuongnv

2016-04-21 02:17

reporter   ~0026342

@toracat: I have tested the new kernel. Everything seems to be fine as the previous one.
toracat

toracat

2016-04-21 07:10

manager   ~0026343

Last edited: 2016-04-21 07:12

View 2 revisions

@mrcuongnv

Thanks for reporting back. Glad to know the patched plus kernel is working.

eclay

eclay

2016-06-23 19:49

reporter   ~0026958

I've run into this same issue with a CentOS 7.2.1511. Do we have a target date for a updated kernel?
toracat

toracat

2016-06-23 22:16

manager   ~0026959

The upstream BZ is marked "RHEL 7.4" but the fix is proposed to be backported to 7.2 z-stream. If the patched kernel is released for RHEL 7.2, it will appear in CentOS 7.2. If not, you'd need to use the plus kernel.
toracat

toracat

2016-08-03 15:38

manager   ~0027192

The patch is now in kernel-3.10.0-327.28.2.el7. Closing as resolved.

Issue History

Date Modified Username Field Change
2015-12-28 21:50 alfredo New Issue
2015-12-28 21:50 alfredo File Added: dmesg_dump.txt
2015-12-28 22:01 alfredo Note Added: 0025209
2015-12-28 22:17 alfredo Note Added: 0025210
2015-12-28 23:07 steve File Added: crashLog.txt
2015-12-28 23:07 steve Note Added: 0025211
2015-12-28 23:25 alfredo Note Added: 0025212
2016-03-22 15:42 toracat Note Added: 0026092
2016-03-22 15:42 toracat Status new => assigned
2016-03-22 15:49 toracat Note Edited: 0026092 View Revisions
2016-03-22 17:07 toracat Relationship added has duplicate 0010073
2016-03-23 02:45 mrcuongnv Note Added: 0026096
2016-03-23 05:51 toracat Note Added: 0026097
2016-03-23 08:27 mrcuongnv Note Added: 0026099
2016-03-23 15:02 alfredo Note Added: 0026106
2016-03-28 17:16 jeneral Note Added: 0026144
2016-03-28 17:30 toracat Note Added: 0026145
2016-03-28 17:46 jeneral Note Added: 0026146
2016-03-28 17:52 toracat Note Added: 0026147
2016-03-29 00:01 puleglot Note Added: 0026151
2016-03-29 00:21 mrcuongnv Note Added: 0026152
2016-03-29 06:57 toracat Note Added: 0026154
2016-03-29 07:05 toracat Note Added: 0026155
2016-03-29 17:24 jeneral Note Added: 0026164
2016-03-29 17:30 toracat Note Added: 0026165
2016-03-29 18:39 toracat Note Added: 0026166
2016-04-12 15:55 toracat Note Added: 0026266
2016-04-21 02:17 mrcuongnv Note Added: 0026342
2016-04-21 07:10 toracat Note Added: 0026343
2016-04-21 07:12 toracat Note Edited: 0026343 View Revisions
2016-06-23 19:49 eclay Note Added: 0026958
2016-06-23 22:16 toracat Note Added: 0026959
2016-08-03 15:38 toracat Note Added: 0027192
2016-08-03 15:38 toracat Status assigned => resolved
2016-08-03 15:38 toracat Resolution open => fixed